Debian Bug report logs - #649346
fglrx-driver: using xv extension crashes Xorg

version graph

Package: fglrx-driver; Maintainer for fglrx-driver is Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>; Source for fglrx-driver is src:fglrx-driver.

Reported by: "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>

Date: Sun, 20 Nov 2011 05:42:01 UTC

Severity: important

Tags: confirmed, fixed-upstream, upstream

Merged with 652836

Found in versions fglrx-driver/1:11-12-1, fglrx-driver/1:11-11-3

Fixed in version fglrx-driver/1:12-2-1

Done: Patrick Matthäi <pmatthaei@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kudrevatykh@gmail.com, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 05:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>:
New Bug report received and forwarded. Copy sent to kudrevatykh@gmail.com, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 05:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 09:40:06 +0300
[Message part 1 (text/plain, inline)]
Package: fglrx-driver

trace in Xorg

[   522.634]
Backtrace:
[   522.671] 0: /usr/bin/Xorg (xorg_backtrace+0x26) [0x7f619d41d8f6]
[   522.672] 1: /usr/bin/Xorg (0x7f619d299000+0x188559) [0x7f619d421559]
[   522.672] 2: /lib/x86_64-linux-gnu/libpthread.so.0 (0x7f619c5c2000+0xf020)
[0x7f619c5d1020]
[   522.674] 3: /usr/lib/xorg/modules/drivers/fglrx_drv.so
(xs111LookupPrivate+0x22) [0x7f6198ec4c72]
[   522.675] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so
(xclLookupPrivate+0xd) [0x7f619889775d]
[   522.675] 5: /usr/lib/xorg/modules/amdxmm.so (X740XvPutImage+0x12e)
[0x7f6195cab8de]
[   522.676] 6: /usr/bin/Xorg (0x7f619d299000+0xa693e) [0x7f619d33f93e]
[   522.676] 7: /usr/lib/xorg/modules/extensions/libextmod.so
(0x7f619a3c5000+0x12e02) [0x7f619a3d7e02]
[   522.676] 8: /usr/bin/Xorg (0x7f619d299000+0x51f59) [0x7f619d2eaf59]
[   522.676] 9: /usr/bin/Xorg (0x7f619d299000+0x411ba) [0x7f619d2da1ba]
[   522.676] 10: /lib/x86_64-linux-gnu/libc.so.6 (__libc_start_main+0xfd)
[0x7f619b2edead]
[   522.676] 11: /usr/bin/Xorg (0x7f619d299000+0x414ad) [0x7f619d2da4ad]
[   522.677] Segmentation fault at address 0x20
[   522.677]
Fatal server error:
[   522.677] Caught signal 11 (Segmentation fault). Server aborting
[   522.677]


Version: 1:11-11-3
Severity: normal
Tags: security



-- Package-specific info:
VGA-compatible devices on PCI bus:
01:00.0 VGA compatible controller: ATI Technologies Inc M92 [Mobility Radeon HD
4500/5100 Series]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    1.405132] Linux agpgart interface v0.103
[    6.746943] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies,
Starnberg, GERMANY' taints kernel.
[    6.887760] [fglrx] Maximum main memory to use for locked dma buffers: 2876
MBytes.
[    6.888162] [fglrx]   vendor: 1002 device: 9553 count: 1
[    6.888661] [fglrx] ioport: bar 1, base 0xd000, size: 0x100
[    6.888898] [fglrx] Kernel PAT support is enabled
[    6.888927] [fglrx] module loaded - fglrx 8.91.4 [Oct 25 2011] with 1 minors
[   36.552425] [fglrx] ATIF platform detected with notification ID: 0x81
[   37.689496] fglrx_pci 0000:01:00.0: irq 44 for MSI/MSI-X
[   37.690544] [fglrx] Firegl kernel thread PID: 2464
[   37.690665] [fglrx] Firegl kernel thread PID: 2465
[   37.690760] [fglrx] Firegl kernel thread PID: 2466
[   37.690914] [fglrx] IRQ 44 Enabled
[   39.143635] [fglrx] Gart USWC size:944 M.
[   39.143641] [fglrx] Gart cacheable size:373 M.
[   39.143647] [fglrx] Reserved FB block: Shared offset:0, size:1000000
[   39.143650] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
[   39.143654] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000
[  523.132325] [fglrx] IRQ 44 Disabled
[  523.616970] fglrx_pci 0000:01:00.0: irq 44 for MSI/MSI-X
[  523.617768] [fglrx] Firegl kernel thread PID: 7890
[  523.617865] [fglrx] Firegl kernel thread PID: 7891
[  523.618127] [fglrx] Firegl kernel thread PID: 7892
[  523.618358] [fglrx] IRQ 44 Enabled
[  523.837354] [fglrx] Gart USWC size:944 M.
[  523.837360] [fglrx] Gart cacheable size:373 M.
[  523.837366] [fglrx] Reserved FB block: Shared offset:0, size:1000000
[  523.837370] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
[  523.837373] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000

Xorg X server configuration file status:
-rw-r--r-- 1 root root 993 Aug 21 17:34 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
        Identifier     "aticonfig Layout"
        Screen      0  "aticonfig-Screen[0]-0" 0 0
        Option         "AIGLX" "false"
EndSection

#Section "Module"
#Load "i2c"
#Load "bitmap"
#Load "ddc"
#Load "dri"
#Load "extmod"
#Load "freetype"
#Load "glx"
#Load "int10"
#Load "type1"
#Load "vbe"
#EndSection

Section "Monitor"
        Identifier   "aticonfig-Monitor[0]-0"
        Option      "VendorName" "ATI Proprietary Driver"
        Option      "ModelName" "Generic Autodetecting Monitor"
        Option      "DPMS" "true"
EndSection

Section "Device"
        Identifier  "aticonfig-Device[0]-0"
        Driver      "fglrx"
        BusID       "PCI:1:0:0"
EndSection

Section "Screen"
        Identifier "aticonfig-Screen[0]-0"
        Device     "aticonfig-Device[0]-0"
        Monitor    "aticonfig-Monitor[0]-0"
        DefaultDepth     24
        SubSection "Display"
                Viewport   0 0
                Depth     24
        EndSubSection
EndSection


#Section "Extensions"
#       Option "Composite" "false"
#       Option "XFree86-DRI" "1"
#EndSection

#Section "DRI"
#       Mode         0666
#EndSection



Xorg X server log files on system:
-rw-r--r-- 1 root root 37376 Nov 13  2010 /var/log/Xorg.22.log
-rw-r--r-- 1 root root 37373 Feb  5  2011 /var/log/Xorg.21.log
-rw-r--r-- 1 root root 37202 Apr 24  2011 /var/log/Xorg.20.log
-rw-r--r-- 1 root root 21147 Jun 30 22:30 /var/log/Xorg.3.log
-rw-r--r-- 1 root root 21147 Jun 30 22:32 /var/log/Xorg.4.log
-rw-r--r-- 1 root root 21147 Jun 30 22:33 /var/log/Xorg.5.log
-rw-r--r-- 1 root root 21146 Jun 30 22:33 /var/log/Xorg.6.log
-rw-r--r-- 1 root root 21147 Jun 30 22:33 /var/log/Xorg.7.log
-rw-r--r-- 1 root root 21146 Jun 30 22:33 /var/log/Xorg.8.log
-rw-r--r-- 1 root root 36876 Sep 21 22:53 /var/log/Xorg.2.log
-rw-r--r-- 1 root root 36388 Nov 13 15:24 /var/log/Xorg.1.log
-rw-r--r-- 1 root root 36051 Nov 20 09:07 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[   523.219]
X.Org X Server 1.11.1.902 (1.11.2 RC 2)
Release Date: 2011-10-28
[   523.219] X Protocol Version 11, Revision 0
[   523.219] Build Operating System: Linux 3.1.0-rc4-amd64 x86_64 Debian
[   523.219] Current Operating System: Linux void 3.1.0-1-amd64 #1 SMP Mon Nov
14 08:02:25 UTC 2011 x86_64
[   523.219] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1.0-1-amd64
root=UUID=e9966828-3625-4e5a-923c-fe8da44d1ab6 ro selinux=1 quiet
usbcore.autosuspend=1
[   523.219] Build Date: 02 November 2011  10:15:50AM
[   523.219] xorg-server 2:1.11.1.902-1 (Cyril Brulebois <kibi@debian.org>)
[   523.219] Current version of pixman: 0.24.0
[   523.219]    Before reporting problems, check http://wiki.x.org
        to make sure that you have the latest version.
[   523.219] Markers: (--) probed, (**) from config file, (==) default setting,
        (++) from command line, (!!) notice, (II) informational,
        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   523.219] (==) Log file: "/var/log/Xorg.0.log", Time: Sun Nov 20 09:07:23
2011
[   523.219] (==) Using config file: "/etc/X11/xorg.conf"
[   523.220] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   523.220] (==) ServerLayout "aticonfig Layout"
[   523.220] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[   523.220] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[   523.220] (**) |   |-->Device "aticonfig-Device[0]-0"
[   523.221] (**) Option "AIGLX" "false"
[   523.221] (==) Automatically adding devices
[   523.221] (==) Automatically enabling devices
[   523.221] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   523.221]    Entry deleted from font path.
[   523.221] (WW) The directory "/usr/share/fonts/X11/100dpi/" does not exist.
[   523.221]    Entry deleted from font path.
[   523.221] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[   523.221]    Entry deleted from font path.
[   523.221] (WW) The directory "/usr/share/fonts/X11/100dpi" does not exist.
[   523.221]    Entry deleted from font path.
[   523.221] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[   523.221]    Entry deleted from font path.
[   523.221] (==) FontPath set to:
        /usr/share/fonts/X11/misc,
        /usr/share/fonts/X11/Type1,
        /var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
        built-ins
[   523.221] (==) ModulePath set to "/usr/lib/xorg/modules"
[   523.221] (II) The server relies on udev to provide the list of input
devices.
        If no devices become available, reconfigure udev or disable
AutoAddDevices.
[   523.221] (II) Loader magic: 0x7fc0ec30cae0
[   523.221] (II) Module ABI versions:
[   523.221]    X.Org ANSI C Emulation: 0.4
[   523.221]    X.Org Video Driver: 11.0
[   523.221]    X.Org XInput driver : 13.0
[   523.221]    X.Org Server Extension : 6.0
[   523.222] (--) PCI:*(0:1:0:0) 1002:9553:1043:1b42 rev 0, Mem @
0xd0000000/268435456, 0xfbdf0000/65536, I/O @ 0x0000d000/256, BIOS @
0x????????/131072
[   523.222] (II) Open ACPI successful (/var/run/acpid.socket)
[   523.222] (II) LoadModule: "extmod"
[   523.223] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[   523.223] (II) Module extmod: vendor="X.Org Foundation"
[   523.223]    compiled for 1.11.1.902, module version = 1.0.0
[   523.223]    Module class: X.Org Server Extension
[   523.223]    ABI class: X.Org Server Extension, version 6.0
[   523.223] (II) Loading extension SELinux
[   523.223] (II) Loading extension MIT-SCREEN-SAVER
[   523.223] (II) Loading extension XFree86-VidModeExtension
[   523.223] (II) Loading extension XFree86-DGA
[   523.223] (II) Loading extension DPMS
[   523.223] (II) Loading extension XVideo
[   523.223] (II) Loading extension XVideo-MotionCompensation
[   523.223] (II) Loading extension X-Resource
[   523.223] (II) LoadModule: "dbe"
[   523.224] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[   523.224] (II) Module dbe: vendor="X.Org Foundation"
[   523.224]    compiled for 1.11.1.902, module version = 1.0.0
[   523.224]    Module class: X.Org Server Extension
[   523.224]    ABI class: X.Org Server Extension, version 6.0
[   523.224] (II) Loading extension DOUBLE-BUFFER
[   523.224] (II) LoadModule: "glx"
[   523.224] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[   523.224] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[   523.224]    compiled for 6.9.0, module version = 1.0.0
[   523.224] (II) Loading extension GLX
[   523.224] (II) LoadModule: "record"
[   523.225] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[   523.225] (II) Module record: vendor="X.Org Foundation"
[   523.225]    compiled for 1.11.1.902, module version = 1.13.0
[   523.225]    Module class: X.Org Server Extension
[   523.225]    ABI class: X.Org Server Extension, version 6.0
[   523.225] (II) Loading extension RECORD
[   523.225] (II) LoadModule: "dri"
[   523.225] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[   523.226] (II) Module dri: vendor="X.Org Foundation"
[   523.226]    compiled for 1.11.1.902, module version = 1.0.0
[   523.226]    ABI class: X.Org Server Extension, version 6.0
[   523.226] (II) Loading extension XFree86-DRI
[   523.226] (II) LoadModule: "dri2"
[   523.226] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[   523.226] (II) Module dri2: vendor="X.Org Foundation"
[   523.226]    compiled for 1.11.1.902, module version = 1.2.0
[   523.226]    ABI class: X.Org Server Extension, version 6.0
[   523.226] (II) Loading extension DRI2
[   523.226] (II) LoadModule: "fglrx"
[   523.226] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[   523.255] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[   523.255]    compiled for 1.4.99.906, module version = 8.91.4
[   523.256]    Module class: X.Org Video Driver
[   523.256] (II) Loading sub module "fglrxdrm"
[   523.256] (II) LoadModule: "fglrxdrm"
[   523.256] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[   523.256] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[   523.256]    compiled for 1.4.99.906, module version = 8.91.4
[   523.256] (II) ATI Proprietary Linux Driver Version Identifier:8.91.4
[   523.256] (II) ATI Proprietary Linux Driver Release Identifier: 8.911
[   523.256] (II) ATI Proprietary Linux Driver Build Date: Oct 25 2011 21:24:13
[   523.256] (++) using VT number 8

[   523.263] (WW) Falling back to old probe method for fglrx
[   523.274] (II) Loading PCS database from /etc/ati/amdpcsdb
[   523.275] (--) Chipset Supported AMD Graphics Processor (0x9553) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:17:0) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:18:0) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:18:1) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:18:2) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:19:0) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:19:2) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:20:0) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:20:2) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:20:3) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:20:4) found
[   523.275] (WW) fglrx: No matching Device section for instance (BusID
PCI:0@0:20:5) found
[   523.276] (II) AMD Video driver is running on a device belonging to a group
targeted for this release
[   523.276] (II) AMD Video driver is signed
[   523.276] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[   523.276] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[   523.276] (II) fglrx(0): pEnt->device->identifier=0x7fc0ed11f1a0
[   523.276] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
[   523.276] (II) Loading sub module "vgahw"
[   523.276] (II) LoadModule: "vgahw"
[   523.277] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[   523.277] (II) Module vgahw: vendor="X.Org Foundation"
[   523.277]    compiled for 1.11.1.902, module version = 0.1.0
[   523.277]    ABI class: X.Org Video Driver, version 11.0
[   523.277] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[   523.277] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp
pixmaps)
[   523.277] (==) fglrx(0): Default visual is TrueColor
[   523.277] (**) fglrx(0): Option "DPMS" "true"
[   523.277] (==) fglrx(0): RGB weight 888
[   523.277] (II) fglrx(0): Using 8 bits per RGB
[   523.277] (==) fglrx(0): Buffer Tiling is ON
[   523.277] (II) Loading sub module "fglrxdrm"
[   523.277] (II) LoadModule: "fglrxdrm"
[   523.277] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[   523.277] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[   523.277]    compiled for 1.4.99.906, module version = 8.91.4
[   523.281] ukiDynamicMajor: found major device number 252
[   523.282] ukiDynamicMajor: found major device number 252
[   523.282] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[   523.282] ukiOpenDevice: node name is /dev/ati/card0
[   523.282] ukiOpenDevice: open result is 12, (OK)
[   523.282] ukiOpenByBusid: ukiOpenMinor returns 12
[   523.282] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[   523.283] (==) fglrx(0): NoAccel = NO
[   523.283] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
[   523.283] (--) fglrx(0): Chipset: "ATI Mobility Radeon HD 4500 Series"
(Chipset = 0x9553)
[   523.283] (--) fglrx(0): (PciSubVendor = 0x1043, PciSubDevice = 0x1b42)
[   523.283] (==) fglrx(0): board vendor info: third party graphics adapter -
NOT original ATI
[   523.283] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
[   523.284] (--) fglrx(0): MMIO registers at 0xfbdf0000
[   523.284] (--) fglrx(0): I/O port at 0x0000d000
[   523.284] (==) fglrx(0): ROM-BIOS at 0x000c0000
[   523.284] (II) fglrx(0): ATIF platform detected
[   523.285] (II) fglrx(0): AC Adapter is used
[   523.305] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[   523.421] (II) Loading sub module "vbe"
[   523.421] (II) LoadModule: "vbe"
[   523.422] (II) Loading /usr/lib/xorg/modules/libvbe.so
[   523.422] (II) Module vbe: vendor="X.Org Foundation"
[   523.422]    compiled for 1.11.1.902, module version = 1.1.0
[   523.422]    ABI class: X.Org Video Driver, version 11.0
[   523.422] (II) fglrx(0): VESA BIOS detected
[   523.422] (II) fglrx(0): VESA VBE Version 3.0
[   523.422] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[   523.422] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
[   523.422] (II) fglrx(0): VESA VBE OEM Software Rev: 11.22
[   523.422] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI
Technologies Inc.
[   523.422] (II) fglrx(0): VESA VBE OEM Product: M92
[   523.422] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[   523.451] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[   523.451] (--) fglrx(0): Video RAM: 524288 kByte, Type: DDR2
[   523.451] (II) fglrx(0): PCIE card detected
[   523.451] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[   523.451] (WW) fglrx(0): board is an unknown third party board, chipset is
supported
[   523.458] (II) fglrx(0): Using adapter: 1:0.0.
[   523.551] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf00000000, MCFBSize =
0x20000000)
[   523.618] (II) fglrx(0): Interrupt handler installed at IRQ 44.
[   523.618] (II) fglrx(0): RandR 1.2 support is enabled!
[   523.618] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[   523.618] (==) fglrx(0): Center Mode is disabled
[   523.618] (II) Loading sub module "fb"
[   523.618] (II) LoadModule: "fb"
[   523.618] (II) Loading /usr/lib/xorg/modules/libfb.so
[   523.619] (II) Module fb: vendor="X.Org Foundation"
[   523.619]    compiled for 1.11.1.902, module version = 1.0.0
[   523.619]    ABI class: X.Org ANSI C Emulation, version 0.4
[   523.619] (II) Loading sub module "ddc"
[   523.619] (II) LoadModule: "ddc"
[   523.619] (II) Module "ddc" already built-in
[   523.804] (II) fglrx(0): Finished Initialize PPLIB!
[   523.809] (II) fglrx(0): Output LVDS using monitor section aticonfig-
Monitor[0]-0
[   523.809] (II) fglrx(0): Output CRT1 has no monitor section
[   523.809] (II) Loading sub module "ddc"
[   523.809] (II) LoadModule: "ddc"
[   523.809] (II) Module "ddc" already built-in
[   523.809] (II) fglrx(0): Connected Display0: LVDS
[   523.809] (II) fglrx(0): Display0 EDID data ---------------------------
[   523.809] (II) fglrx(0): Manufacturer: AUO  Model: 103c  Serial#: 0
[   523.809] (II) fglrx(0): Year: 2008  Week: 1
[   523.809] (II) fglrx(0): EDID Version: 1.3
[   523.809] (II) fglrx(0): Digital Display Input
[   523.809] (II) fglrx(0): Max Image Size [cm]: horiz.: 31  vert.: 17
[   523.809] (II) fglrx(0): Gamma: 2.20
[   523.809] (II) fglrx(0): No DPMS capabilities specified
[   523.809] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4
[   523.809] (II) fglrx(0): First detailed timing is preferred mode
[   523.809] (II) fglrx(0): redX: 0.610 redY: 0.355   greenX: 0.333 greenY:
0.610
[   523.809] (II) fglrx(0): blueX: 0.152 blueY: 0.100   whiteX: 0.313 whiteY:
0.329
[   523.809] (II) fglrx(0): Manufacturer's mask: 0
[   523.809] (II) fglrx(0): Supported detailed timing:
[   523.809] (II) fglrx(0): clock: 72.0 MHz   Image Size:  309 x 173 mm
[   523.809] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446
h_blank_end 1494 h_border: 0
[   523.809] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 777
v_blanking: 803 v_border: 0
[   523.809] (II) fglrx(0): Unknown vendor-specific block f
[   523.809] (II) fglrx(0):  AUO
[   523.809] (II) fglrx(0):  B140XW01 V0
[   523.810] (II) fglrx(0): EDID (in hex):
[   523.810] (II) fglrx(0):     00ffffffffffff0006af3c1000000000
[   523.810] (II) fglrx(0):     01120103801f11780a45259c5b559c27
[   523.810] (II) fglrx(0):     19505400000001010101010101010101
[   523.810] (II) fglrx(0):     010101010101201c5680500023303020
[   523.810] (II) fglrx(0):     360035ad100000180000000f00000000
[   523.810] (II) fglrx(0):     00000000000000000020000000fe0041
[   523.810] (II) fglrx(0):     554f0a202020202020202020000000fe
[   523.810] (II) fglrx(0):     004231343058573031205630200a0040
[   523.810] (II) fglrx(0): End of Display0 EDID data --------------------
[   523.834] (II) fglrx(0): EDID for output LVDS
[   523.834] (II) fglrx(0): Manufacturer: AUO  Model: 103c  Serial#: 0
[   523.834] (II) fglrx(0): Year: 2008  Week: 1
[   523.834] (II) fglrx(0): EDID Version: 1.3
[   523.834] (II) fglrx(0): Digital Display Input
[   523.834] (II) fglrx(0): Max Image Size [cm]: horiz.: 31  vert.: 17
[   523.834] (II) fglrx(0): Gamma: 2.20
[   523.834] (II) fglrx(0): No DPMS capabilities specified
[   523.834] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4
[   523.834] (II) fglrx(0): First detailed timing is preferred mode
[   523.834] (II) fglrx(0): redX: 0.610 redY: 0.355   greenX: 0.333 greenY:
0.610
[   523.834] (II) fglrx(0): blueX: 0.152 blueY: 0.100   whiteX: 0.313 whiteY:
0.329
[   523.834] (II) fglrx(0): Manufacturer's mask: 0
[   523.834] (II) fglrx(0): Supported detailed timing:
[   523.834] (II) fglrx(0): clock: 72.0 MHz   Image Size:  309 x 173 mm
[   523.834] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446
h_blank_end 1494 h_border: 0
[   523.835] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 777
v_blanking: 803 v_border: 0
[   523.835] (II) fglrx(0): Unknown vendor-specific block f
[   523.835] (II) fglrx(0):  AUO
[   523.835] (II) fglrx(0):  B140XW01 V0
[   523.835] (II) fglrx(0): EDID (in hex):
[   523.835] (II) fglrx(0):     00ffffffffffff0006af3c1000000000
[   523.835] (II) fglrx(0):     01120103801f11780a45259c5b559c27
[   523.835] (II) fglrx(0):     19505400000001010101010101010101
[   523.835] (II) fglrx(0):     010101010101201c5680500023303020
[   523.835] (II) fglrx(0):     360035ad100000180000000f00000000
[   523.835] (II) fglrx(0):     00000000000000000020000000fe0041
[   523.835] (II) fglrx(0):     554f0a202020202020202020000000fe
[   523.835] (II) fglrx(0):     004231343058573031205630200a0040
[   523.835] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   523.835] (II) fglrx(0): Printing DDC gathered Modelines:
[   523.835] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Printing probed modes for output LVDS
[   523.835] (II) fglrx(0): Modeline "1366x768"x60.0   72.00  1366 1414 1446
1494  768 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "1280x768"x60.0   72.00  1280 1414 1446
1494  768 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "1280x720"x60.0   72.00  1280 1414 1446
1494  720 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "1024x768"x60.0   72.00  1024 1414 1446
1494  768 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "1024x600"x60.0   72.00  1024 1414 1446
1494  600 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "800x600"x60.0   72.00  800 1414 1446 1494
600 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "800x480"x60.0   72.00  800 1414 1446 1494
480 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): Modeline "640x480"x60.0   72.00  640 1414 1446 1494
480 771 777 803 +hsync +vsync (48.2 kHz)
[   523.835] (II) fglrx(0): EDID for output CRT1
[   523.835] (II) fglrx(0): Output LVDS connected
[   523.835] (II) fglrx(0): Output CRT1 disconnected
[   523.835] (II) fglrx(0): Using exact sizes for initial modes
[   523.835] (II) fglrx(0): Output LVDS using initial mode 1366x768
[   523.835] (II) fglrx(0): Display dimensions: (310, 170) mm
[   523.835] (II) fglrx(0): DPI set to (111, 114)
[   523.835] (II) fglrx(0): Adapter ATI Mobility Radeon HD 4500 Series has 2
configurable heads and 1 displays connected.
[   523.835] (==) fglrx(0):  PseudoColor visuals disabled
[   523.835] (II) Loading sub module "ramdac"
[   523.835] (II) LoadModule: "ramdac"
[   523.835] (II) Module "ramdac" already built-in
[   523.835] (==) fglrx(0): NoDRI = NO
[   523.835] (==) fglrx(0): Capabilities: 0x00000000
[   523.836] (==) fglrx(0): CapabilitiesEx: 0x00000000
[   523.836] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[   523.836] (==) fglrx(0): UseFastTLS=0
[   523.836] (==) fglrx(0): BlockSignalsOnLock=1
[   523.836] (II) fglrx(0): Desktop Vsync is enabled.
[   523.836] (--) Depth 24 pixmap format is 32 bpp
[   523.836] (II) Loading extension ATIFGLRXDRI
[   523.836] (II) fglrx(0): doing swlDriScreenInit
[   523.836] (II) fglrx(0): swlDriScreenInit for fglrx driver
[   523.836] ukiDynamicMajor: found major device number 252
[   523.836] ukiDynamicMajor: found major device number 252
[   523.836] ukiDynamicMajor: found major device number 252
[   523.836] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[   523.836] ukiOpenDevice: node name is /dev/ati/card0
[   523.836] ukiOpenDevice: open result is 17, (OK)
[   523.836] ukiOpenByBusid: ukiOpenMinor returns 17
[   523.836] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[   523.836] (II) fglrx(0): [uki] DRM interface version 1.0
[   523.836] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:1:0:0"
[   523.836] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x73a5000
[   523.836] (II) fglrx(0): [uki] mapped SAREA 0x73a5000 to 0x7fc0ebd32000
[   523.836] (II) fglrx(0): [uki] framebuffer handle = 0x73a6000
[   523.837] (II) fglrx(0): [uki] added 1 reserved context for kernel
[   523.837] (II) fglrx(0): swlDriScreenInit done
[   523.837] (II) fglrx(0): Kernel Module Version Information:
[   523.837] (II) fglrx(0):     Name: fglrx
[   523.837] (II) fglrx(0):     Version: 8.91.4
[   523.837] (II) fglrx(0):     Date: Oct 25 2011
[   523.837] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[   523.837] (II) fglrx(0): Kernel Module version matches driver.
[   523.837] (II) fglrx(0): Kernel Module Build Time Information:
[   523.837] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1.0-1-amd64
[   523.837] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[   523.837] (II) fglrx(0):     Build-Kernel __SMP__:            no
[   523.837] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[   523.837] (II) fglrx(0): [uki] register handle = 0x073a7000
[   523.860] (II) fglrx(0): DRI initialization successfull
[   523.860] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x01004000
[   523.860] (==) fglrx(0): Backing store disabled
[   523.860] (II) Loading extension FGLRXEXTENSION
[   523.860] (**) fglrx(0): DPMS enabled
[   523.861] (II) fglrx(0): Initialized in-driver Xinerama extension
[   523.861] (**) fglrx(0): Textured Video is enabled.
[   523.861] (II) LoadModule: "glesx"
[   523.861] (II) Loading /usr/lib/xorg/modules/glesx.so
[   523.862] (II) Module glesx: vendor="X.Org Foundation"
[   523.862]    compiled for 1.4.99.906, module version = 1.0.0
[   523.862] (II) Loading extension GLESX
[   523.862] (II) fglrx(0): GLESX enableFlags = 528
[   523.862] (II) fglrx(0): GLESX is enabled
[   523.862] (II) LoadModule: "amdxmm"
[   523.863] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[   523.863] (II) Module amdxmm: vendor="X.Org Foundation"
[   523.863]    compiled for 1.4.99.906, module version = 2.0.0
[   523.863] (II) Loading extension AMDXVOPL
[   523.863] (II) Loading extension AMDXVBA
[   523.863] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[   523.864] (II) fglrx(0): UVD feature is enabled(II) fglrx(0):
[   523.868] (II) fglrx(0): Enable composite support successfully
[   523.868] (WW) fglrx(0): Option "VendorName" is not used
[   523.868] (WW) fglrx(0): Option "ModelName" is not used
[   523.868] (II) fglrx(0): X context handle = 0x1
[   523.868] (II) fglrx(0): [DRI] installation complete
[   523.868] (==) fglrx(0): Silken mouse enabled
[   523.868] (==) fglrx(0): Using HW cursor of display infrastructure!
[   523.868] (II) fglrx(0): Disabling in-server RandR and enabling in-driver
RandR 1.2.
[   523.869] (II) fglrx(0): 'LVDS LCD' ConnectorType, abstracted as 'Panel'
[   523.869] (II) fglrx(0): 'eDP LCD' ConnectorType, abstracted as 'Panel'
[   525.844] (--) RandR disabled
[   525.844] (II) Initializing built-in extension Generic Event Extension
[   525.844] (II) Initializing built-in extension SHAPE
[   525.844] (II) Initializing built-in extension MIT-SHM
[   525.844] (II) Initializing built-in extension XInputExtension
[   525.844] (II) Initializing built-in extension XTEST
[   525.844] (II) Initializing built-in extension BIG-REQUESTS
[   525.844] (II) Initializing built-in extension SYNC
[   525.844] (II) Initializing built-in extension XKEYBOARD
[   525.844] (II) Initializing built-in extension XC-MISC
[   525.844] (II) Initializing built-in extension SECURITY
[   525.844] (II) Initializing built-in extension XINERAMA
[   525.844] (II) Initializing built-in extension XFIXES
[   525.844] (II) Initializing built-in extension RENDER
[   525.844] (II) Initializing built-in extension RANDR
[   525.844] (II) Initializing built-in extension COMPOSITE
[   525.844] (II) Initializing built-in extension DAMAGE
[   525.845] (II) SELinux: Disabled on system
[   525.850] ukiDynamicMajor: found major device number 252
[   525.850] ukiDynamicMajor: found major device number 252
[   525.850] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[   525.850] ukiOpenDevice: node name is /dev/ati/card0
[   525.850] ukiOpenDevice: open result is 18, (OK)
[   525.850] ukiOpenByBusid: ukiOpenMinor returns 18
[   525.850] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[   525.980] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX:
Initialized DRI GL provider for screen 0
[   526.004] (II) fglrx(0): Enable the clock gating!
[   526.041] (II) fglrx(0): Desktop Vsync is enabled.
[   526.041] (II) fglrx(0): Setting screen physical size to 361 x 203
[   526.099] (II) config/udev: Adding input device Power Button
(/dev/input/event4)
[   526.099] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   526.099] (II) LoadModule: "evdev"
[   526.099] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.100] (II) Module evdev: vendor="X.Org Foundation"
[   526.100]    compiled for 1.11.0, module version = 2.6.0
[   526.100]    Module class: X.Org XInput Driver
[   526.100]    ABI class: X.Org XInput driver, version 13.0
[   526.100] (II) Using input driver 'evdev' for 'Power Button'
[   526.100] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.100] (**) Power Button: always reports core events
[   526.100] (**) Power Button: Device: "/dev/input/event4"
[   526.100] (--) Power Button: Found keys
[   526.100] (II) Power Button: Configuring as keyboard
[   526.100] (**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4"
[   526.100] (II) XINPUT: Adding extended input device "Power Button" (type:
KEYBOARD, id 6)
[   526.100] (**) Option "xkb_rules" "evdev"
[   526.100] (**) Option "xkb_model" "pc105"
[   526.100] (**) Option "xkb_layout" "us"
[   526.101] (II) config/udev: Adding input device Video Bus
(/dev/input/event5)
[   526.101] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[   526.101] (II) Using input driver 'evdev' for 'Video Bus'
[   526.101] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.101] (**) Video Bus: always reports core events
[   526.101] (**) Video Bus: Device: "/dev/input/event5"
[   526.101] (--) Video Bus: Found keys
[   526.101] (II) Video Bus: Configuring as keyboard
[   526.101] (**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A03:00/device:05/LNXVIDEO:01/input/input5/event5"
[   526.101] (II) XINPUT: Adding extended input device "Video Bus" (type:
KEYBOARD, id 7)
[   526.101] (**) Option "xkb_rules" "evdev"
[   526.101] (**) Option "xkb_model" "pc105"
[   526.101] (**) Option "xkb_layout" "us"
[   526.101] (II) config/udev: Adding input device Power Button
(/dev/input/event3)
[   526.102] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   526.102] (II) Using input driver 'evdev' for 'Power Button'
[   526.102] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.102] (**) Power Button: always reports core events
[   526.102] (**) Power Button: Device: "/dev/input/event3"
[   526.102] (--) Power Button: Found keys
[   526.102] (II) Power Button: Configuring as keyboard
[   526.102] (**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input3/event3"
[   526.102] (II) XINPUT: Adding extended input device "Power Button" (type:
KEYBOARD, id 8)
[   526.102] (**) Option "xkb_rules" "evdev"
[   526.102] (**) Option "xkb_model" "pc105"
[   526.102] (**) Option "xkb_layout" "us"
[   526.102] (II) config/udev: Adding input device Lid Switch
(/dev/input/event1)
[   526.102] (II) No input driver/identifier specified (ignoring)
[   526.103] (II) config/udev: Adding input device Sleep Button
(/dev/input/event2)
[   526.103] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[   526.103] (II) Using input driver 'evdev' for 'Sleep Button'
[   526.103] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.103] (**) Sleep Button: always reports core events
[   526.103] (**) Sleep Button: Device: "/dev/input/event2"
[   526.103] (--) Sleep Button: Found keys
[   526.103] (II) Sleep Button: Configuring as keyboard
[   526.103] (**) Option "config_info"
"udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2/event2"
[   526.103] (II) XINPUT: Adding extended input device "Sleep Button" (type:
KEYBOARD, id 9)
[   526.103] (**) Option "xkb_rules" "evdev"
[   526.103] (**) Option "xkb_model" "pc105"
[   526.103] (**) Option "xkb_layout" "us"
[   526.104] (II) config/udev: Adding input device CNF7129 (/dev/input/event9)
[   526.104] (**) CNF7129: Applying InputClass "evdev keyboard catchall"
[   526.104] (II) Using input driver 'evdev' for 'CNF7129'
[   526.104] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.104] (**) CNF7129: always reports core events
[   526.104] (**) CNF7129: Device: "/dev/input/event9"
[   526.104] (--) CNF7129: Found keys
[   526.104] (II) CNF7129: Configuring as keyboard
[   526.104] (**) Option "config_info"
"udev:/sys/devices/pci0000:00/0000:00:13.2/usb2/2-3/2-3:1.0/input/input9/event9"
[   526.104] (II) XINPUT: Adding extended input device "CNF7129" (type:
KEYBOARD, id 10)
[   526.104] (**) Option "xkb_rules" "evdev"
[   526.104] (**) Option "xkb_model" "pc105"
[   526.104] (**) Option "xkb_layout" "us"
[   526.104] (II) config/udev: Adding input device Asus Laptop extra buttons
(/dev/input/event7)
[   526.105] (**) Asus Laptop extra buttons: Applying InputClass "evdev
keyboard catchall"
[   526.105] (II) Using input driver 'evdev' for 'Asus Laptop extra buttons'
[   526.105] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.105] (**) Asus Laptop extra buttons: always reports core events
[   526.105] (**) Asus Laptop extra buttons: Device: "/dev/input/event7"
[   526.105] (--) Asus Laptop extra buttons: Found keys
[   526.105] (II) Asus Laptop extra buttons: Configuring as keyboard
[   526.105] (**) Option "config_info"
"udev:/sys/devices/platform/asus_laptop/input/input7/event7"
[   526.105] (II) XINPUT: Adding extended input device "Asus Laptop extra
buttons" (type: KEYBOARD, id 11)
[   526.105] (**) Option "xkb_rules" "evdev"
[   526.105] (**) Option "xkb_model" "pc105"
[   526.105] (**) Option "xkb_layout" "us"
[   526.105] (II) config/udev: Adding input device AT Translated Set 2 keyboard
(/dev/input/event0)
[   526.105] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev
keyboard catchall"
[   526.105] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[   526.105] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.105] (**) AT Translated Set 2 keyboard: always reports core events
[   526.105] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[   526.106] (--) AT Translated Set 2 keyboard: Found keys
[   526.106] (II) AT Translated Set 2 keyboard: Configuring as keyboard
[   526.106] (**) Option "config_info"
"udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[   526.106] (II) XINPUT: Adding extended input device "AT Translated Set 2
keyboard" (type: KEYBOARD, id 12)
[   526.106] (**) Option "xkb_rules" "evdev"
[   526.106] (**) Option "xkb_model" "pc105"
[   526.106] (**) Option "xkb_layout" "us"
[   526.106] (II) config/udev: Adding input device ETPS/2 Elantech Touchpad
(/dev/input/event8)
[   526.106] (**) ETPS/2 Elantech Touchpad: Applying InputClass "evdev touchpad
catchall"
[   526.106] (**) ETPS/2 Elantech Touchpad: Applying InputClass "touchpad
catchall"
[   526.106] (II) LoadModule: "synaptics"
[   526.106] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[   526.107] (II) Module synaptics: vendor="X.Org Foundation"
[   526.107]    compiled for 1.11.1.902, module version = 1.5.0
[   526.107]    Module class: X.Org XInput Driver
[   526.107]    ABI class: X.Org XInput driver, version 13.0
[   526.107] (II) Using input driver 'synaptics' for 'ETPS/2 Elantech Touchpad'
[   526.107] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[   526.107] (**) ETPS/2 Elantech Touchpad: always reports core events
[   526.107] (**) Option "Device" "/dev/input/event8"
[   526.192] (--) synaptics: ETPS/2 Elantech Touchpad: x-axis range 8 - 1144
[   526.192] (--) synaptics: ETPS/2 Elantech Touchpad: y-axis range 8 - 760
[   526.192] (--) synaptics: ETPS/2 Elantech Touchpad: pressure range 0 - 255
[   526.192] (--) synaptics: ETPS/2 Elantech Touchpad: finger width range 0 - 0
[   526.192] (--) synaptics: ETPS/2 Elantech Touchpad: buttons: left right
double triple
[   526.192] (--) synaptics: ETPS/2 Elantech Touchpad: Vendor 0x2 Product 0xe
[   526.196] (--) synaptics: ETPS/2 Elantech Touchpad: touchpad found
[   526.196] (**) ETPS/2 Elantech Touchpad: always reports core events
[   526.196] (**) Option "config_info"
"udev:/sys/devices/platform/i8042/serio4/input/input8/event8"
[   526.196] (II) XINPUT: Adding extended input device "ETPS/2 Elantech
Touchpad" (type: TOUCHPAD, id 13)
[   526.196] (**) synaptics: ETPS/2 Elantech Touchpad: (accel) MinSpeed is now
constant deceleration 2.5
[   526.197] (**) synaptics: ETPS/2 Elantech Touchpad: MaxSpeed is now 1.75
[   526.197] (**) synaptics: ETPS/2 Elantech Touchpad: AccelFactor is now 0.147
[   526.198] (**) ETPS/2 Elantech Touchpad: (accel) keeping acceleration scheme
1
[   526.198] (**) ETPS/2 Elantech Touchpad: (accel) acceleration profile 1
[   526.198] (**) ETPS/2 Elantech Touchpad: (accel) acceleration factor: 2.000
[   526.198] (**) ETPS/2 Elantech Touchpad: (accel) acceleration threshold: 4
[   526.198] (--) synaptics: ETPS/2 Elantech Touchpad: touchpad found
[   526.200] (II) config/udev: Adding input device ETPS/2 Elantech Touchpad
(/dev/input/mouse0)
[   526.200] (**) ETPS/2 Elantech Touchpad: Ignoring device from InputClass
"touchpad ignore duplicates"
[   526.201] (II) config/udev: Adding input device PC Speaker
(/dev/input/event6)
[   526.201] (II) No input driver/identifier specified (ignoring)
[   526.203] (II) config/udev: Adding input device ACPI Virtual Keyboard Device
(/dev/input/event10)
[   526.204] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev
keyboard catchall"
[   526.204] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard Device'
[   526.204] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   526.204] (**) ACPI Virtual Keyboard Device: always reports core events
[   526.204] (**) ACPI Virtual Keyboard Device: Device: "/dev/input/event10"
[   526.204] (--) ACPI Virtual Keyboard Device: Found keys
[   526.204] (II) ACPI Virtual Keyboard Device: Configuring as keyboard
[   526.204] (**) Option "config_info"
"udev:/sys/devices/virtual/input/input10/event10"
[   526.204] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard
Device" (type: KEYBOARD, id 14)
[   526.204] (**) Option "xkb_rules" "evdev"
[   526.204] (**) Option "xkb_model" "pc105"
[   526.204] (**) Option "xkb_layout" "us"
[   526.692] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in
RANDR 1.2 capable environments
[   526.696] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   526.696] (II) fglrx(0): Printing DDC gathered Modelines:
[   526.696] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   527.048] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   527.048] (II) fglrx(0): Printing DDC gathered Modelines:
[   527.048] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   527.075] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   527.075] (II) fglrx(0): Printing DDC gathered Modelines:
[   527.075] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   527.093] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   527.093] (II) fglrx(0): Printing DDC gathered Modelines:
[   527.093] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   527.110] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   527.110] (II) fglrx(0): Printing DDC gathered Modelines:
[   527.110] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   535.618] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   535.618] (II) fglrx(0): Printing DDC gathered Modelines:
[   535.618] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)
[   535.648] (II) fglrx(0): EDID vendor "AUO", prod id 4156
[   535.648] (II) fglrx(0): Printing DDC gathered Modelines:
[   535.648] (II) fglrx(0): Modeline "1366x768"x0.0   72.00  1366 1414 1446
1494  768 771 777 803 -hsync -vsync (48.2 kHz)



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing-proposed-updates
  APT policy: (500, 'testing-proposed-updates'), (500, 'unstable'), (500,
'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages fglrx-driver depends on:
ii  glx-alternative-fglrx                  0.2.0
ii  libc6                                  2.13-21
ii  libfglrx                               1:11-11-3
ii  libgl1-mesa-glx [libgl1]               7.11-6
ii  libx11-6                               2:1.4.4-4
ii  libxext6                               2:1.3.0-3
ii  libxrandr2                             2:1.3.2-2
ii  libxrender1                            1:0.9.6-2
ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.1.902-1

Versions of packages fglrx-driver recommends:
ii  fglrx-atieventsd                         1:11-11-3
ii  fglrx-glx-ia32                           1:11-11-3
ii  fglrx-modules-dkms [fglrx-kernel-11-11]  1:11-11-3
ii  libgl1-fglrx-glx                         1:11-11-3

Versions of packages fglrx-driver suggests:
ii  fglrx-control   1:11-11-3
ii  xvba-va-driver  0.8.0-2

-- Configuration Files:
/etc/modprobe.d/fglrx-driver.conf changed [not included]
[Xorg.0.log.old (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 09:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 09:21:07 GMT) Full text and rfc822 format available.

Message #10 received at 649346@bugs.debian.org (full text, mbox):

From: Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>
To: 649346@bugs.debian.org
Subject: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 10:19:15 +0100
When I try to play some video, Xorg reboot and send me to the gdm.

syslog:

Nov 20 09:31:08 TONICACHARRO kernel: [  108.951922] Assertion failed in 
../../../../../../../../drivers/2d/lnx/fgl/drm/kernel/hal_evergreen.c at 
line: 64
Nov 20 09:31:08 TONICACHARRO kernel: [  109.252755] [fglrx] IRQ 52 Disabled
Nov 20 09:31:08 TONICACHARRO gnome-session[3292]: Gdk-WARNING: 
gnome-session: Fatal IO error 11 (Recurso no disponible temporalmente) 
on X server :0.#012

My system: Debian SID, Gnome 3.0.2, fglrx 11.11-3, xserver-xorg-core 
1.11.1.902-1




Information forwarded to debian-bugs-dist@lists.debian.org, i, xv, or, this, of, doesn't, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 13:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@linuxasylum.net>:
Extra info received and forwarded to list. Copy sent to i, xv, or, this, of, doesn't, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 13:57:12 GMT) Full text and rfc822 format available.

Message #15 received at 649346@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@linuxasylum.net>
To: Debian Bug Tracking System <649346@bugs.debian.org>
Subject: Re: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 14:31:13 +0100
Package: fglrx-modules-dkms
Followup-For: Bug #649346





Version: 1:11-11-2



-- Package-specific info:
VGA-compatible devices on PCI bus:
01:00.0 VGA compatible controller: ATI Technologies Inc Cayman XT [AMD Radeon HD 6900 Series]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.722317] PCI-DMA: Disabling AGP.
[    0.725405] PCI-DMA: Reserving 64MB of IOMMU area in the AGP aperture
[    1.032310] Linux agpgart interface v0.103
[   53.610157] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[   53.740982] [fglrx] Maximum main memory to use for locked dma buffers: 7738 MBytes.
[   53.741076] [fglrx]   vendor: 1002 device: 6718 count: 1
[   53.741428] [fglrx] ioport: bar 4, base 0xe000, size: 0x100
[   53.741736] [fglrx] Kernel PAT support is enabled
[   53.741751] [fglrx] module loaded - fglrx 8.91.4 [Oct 25 2011] with 1 minors
[   54.061373] fglrx_pci 0000:01:00.0: irq 79 for MSI/MSI-X
[   54.063027] [fglrx] Firegl kernel thread PID: 2443
[   54.063158] [fglrx] Firegl kernel thread PID: 2444
[   54.063286] [fglrx] Firegl kernel thread PID: 2445
[   54.063499] [fglrx] IRQ 79 Enabled
[   54.326759] [fglrx] Gart USWC size:1279 M.
[   54.326763] [fglrx] Gart cacheable size:508 M.
[   54.326771] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[   54.326775] [fglrx] Reserved FB block: Unshared offset:f8ff000, size:401000 
[   54.326778] [fglrx] Reserved FB block: Unshared offset:7fff4000, size:c000 

Xorg X server configuration file status:
-rw-r--r-- 1 root root 711 Nov 20 14:23 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "aticonfig-Screen[0]-0" 0 0
EndSection

Section "Module"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-0"
	Device     "aticonfig-Device[0]-0"
	Monitor    "aticonfig-Monitor[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Modes	  "1920x1080"
		Virtual	  3200 1080
		Depth     24
	EndSubSection
EndSection



Xorg X server log files on system:
-rw-r--r-- 1 root root 52630 Nov 20 14:23 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[    52.870] 
X.Org X Server 1.11.1.902 (1.11.2 RC 2)
Release Date: 2011-10-28
[    52.877] X Protocol Version 11, Revision 0
[    52.877] Build Operating System: Linux 3.1.0-rc4-amd64 x86_64 Debian
[    52.877] Current Operating System: Linux cthulhu 3.1.0-1-amd64 #1 SMP Mon Nov 14 08:02:25 UTC 2011 x86_64
[    52.877] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1.0-1-amd64 root=UUID=275302bd-6f28-406c-9ce3-f93fabd0519f ro quiet
[    52.877] Build Date: 02 November 2011  10:15:50AM
[    52.878] xorg-server 2:1.11.1.902-1 (Cyril Brulebois <kibi@debian.org>) 
[    52.878] Current version of pixman: 0.24.0
[    52.878] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    52.878] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    52.879] (==) Log file: "/var/log/Xorg.0.log", Time: Sun Nov 20 14:23:18 2011
[    53.010] (==) Using config file: "/etc/X11/xorg.conf"
[    53.010] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    53.014] (==) ServerLayout "aticonfig Layout"
[    53.014] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[    53.014] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[    53.015] (**) |   |-->Device "aticonfig-Device[0]-0"
[    53.015] (==) Automatically adding devices
[    53.015] (==) Automatically enabling devices
[    53.043] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    53.043] 	Entry deleted from font path.
[    53.044] (WW) The directory "/usr/share/fonts/X11/75dpi/" does not exist.
[    53.044] 	Entry deleted from font path.
[    53.051] (WW) The directory "/usr/share/fonts/X11/75dpi" does not exist.
[    53.051] 	Entry deleted from font path.
[    53.087] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[    53.087] (==) ModulePath set to "/usr/lib/xorg/modules"
[    53.087] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    53.087] (II) Loader magic: 0x7f8562007ae0
[    53.087] (II) Module ABI versions:
[    53.087] 	X.Org ANSI C Emulation: 0.4
[    53.087] 	X.Org Video Driver: 11.0
[    53.087] 	X.Org XInput driver : 13.0
[    53.087] 	X.Org Server Extension : 6.0
[    53.089] (--) PCI:*(0:1:0:0) 1002:6718:174b:e182 rev 0, Mem @ 0xc0000000/268435456, 0xfea20000/131072, I/O @ 0x0000e000/256, BIOS @ 0x????????/131072
[    53.089] (II) Open ACPI successful (/var/run/acpid.socket)
[    53.089] (II) "extmod" will be loaded by default.
[    53.089] (II) "dbe" will be loaded by default.
[    53.089] (II) "glx" will be loaded by default.
[    53.089] (II) "record" will be loaded by default.
[    53.089] (II) "dri" will be loaded by default.
[    53.089] (II) "dri2" will be loaded by default.
[    53.089] (II) LoadModule: "extmod"
[    53.153] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    53.166] (II) Module extmod: vendor="X.Org Foundation"
[    53.166] 	compiled for 1.11.1.902, module version = 1.0.0
[    53.166] 	Module class: X.Org Server Extension
[    53.166] 	ABI class: X.Org Server Extension, version 6.0
[    53.166] (II) Loading extension SELinux
[    53.166] (II) Loading extension MIT-SCREEN-SAVER
[    53.166] (II) Loading extension XFree86-VidModeExtension
[    53.166] (II) Loading extension XFree86-DGA
[    53.166] (II) Loading extension DPMS
[    53.166] (II) Loading extension XVideo
[    53.166] (II) Loading extension XVideo-MotionCompensation
[    53.166] (II) Loading extension X-Resource
[    53.166] (II) LoadModule: "dbe"
[    53.166] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    53.169] (II) Module dbe: vendor="X.Org Foundation"
[    53.169] 	compiled for 1.11.1.902, module version = 1.0.0
[    53.169] 	Module class: X.Org Server Extension
[    53.169] 	ABI class: X.Org Server Extension, version 6.0
[    53.169] (II) Loading extension DOUBLE-BUFFER
[    53.169] (II) LoadModule: "glx"
[    53.169] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[    53.193] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[    53.194] 	compiled for 6.9.0, module version = 1.0.0
[    53.194] (II) Loading extension GLX
[    53.194] (II) LoadModule: "record"
[    53.195] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    53.206] (II) Module record: vendor="X.Org Foundation"
[    53.206] 	compiled for 1.11.1.902, module version = 1.13.0
[    53.206] 	Module class: X.Org Server Extension
[    53.206] 	ABI class: X.Org Server Extension, version 6.0
[    53.206] (II) Loading extension RECORD
[    53.206] (II) LoadModule: "dri"
[    53.207] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    53.224] (II) Module dri: vendor="X.Org Foundation"
[    53.224] 	compiled for 1.11.1.902, module version = 1.0.0
[    53.224] 	ABI class: X.Org Server Extension, version 6.0
[    53.224] (II) Loading extension XFree86-DRI
[    53.224] (II) LoadModule: "dri2"
[    53.224] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    53.225] (II) Module dri2: vendor="X.Org Foundation"
[    53.225] 	compiled for 1.11.1.902, module version = 1.2.0
[    53.225] 	ABI class: X.Org Server Extension, version 6.0
[    53.225] (II) Loading extension DRI2
[    53.225] (II) LoadModule: "fglrx"
[    53.225] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[    53.390] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[    53.400] 	compiled for 1.4.99.906, module version = 8.91.4
[    53.400] 	Module class: X.Org Video Driver
[    53.400] (II) Loading sub module "fglrxdrm"
[    53.400] (II) LoadModule: "fglrxdrm"
[    53.400] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    53.431] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[    53.431] 	compiled for 1.4.99.906, module version = 8.91.4
[    53.431] (II) ATI Proprietary Linux Driver Version Identifier:8.91.4
[    53.431] (II) ATI Proprietary Linux Driver Release Identifier: 8.911                                
[    53.431] (II) ATI Proprietary Linux Driver Build Date: Oct 25 2011 21:24:13
[    53.431] (--) using VT number 7

[    53.439] (WW) Falling back to old probe method for fglrx
[    53.529] (II) Loading PCS database from /etc/ati/amdpcsdb
[    53.533] (--) Chipset Supported AMD Graphics Processor (0x6718) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:0:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:2:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:4:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:6:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:7:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:17:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:2) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:0) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:2) found
[    53.534] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:0) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:2) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:3) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:4) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:5) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:22:0) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:22:2) found
[    53.535] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[    53.535] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[    53.536] (II) AMD Video driver is signed
[    53.536] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[    53.536] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    53.536] (II) fglrx(0): pEnt->device->identifier=0x7f856277fa70
[    53.536] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
[    53.536] (II) Loading sub module "vgahw"
[    53.536] (II) LoadModule: "vgahw"
[    53.538] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[    53.545] (II) Module vgahw: vendor="X.Org Foundation"
[    53.546] 	compiled for 1.11.1.902, module version = 0.1.0
[    53.546] 	ABI class: X.Org Video Driver, version 11.0
[    53.546] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[    53.546] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[    53.546] (==) fglrx(0): Default visual is TrueColor
[    53.546] (**) fglrx(0): Option "DPMS" "true"
[    53.546] (==) fglrx(0): RGB weight 888
[    53.546] (II) fglrx(0): Using 8 bits per RGB 
[    53.546] (==) fglrx(0): Buffer Tiling is ON
[    53.547] (II) Loading sub module "fglrxdrm"
[    53.547] (II) LoadModule: "fglrxdrm"
[    53.547] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    53.547] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[    53.547] 	compiled for 1.4.99.906, module version = 8.91.4
[    53.742] ukiDynamicMajor: found major device number 250
[    53.742] ukiDynamicMajor: found major device number 250
[    53.742] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[    53.742] ukiOpenDevice: node name is /dev/ati/card0
[    53.742] ukiOpenDevice: open result is 12, (OK)
[    53.742] ukiOpenByBusid: ukiOpenMinor returns 12
[    53.742] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[    53.743] (==) fglrx(0): NoAccel = NO
[    53.743] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
[    53.743] (--) fglrx(0): Chipset: "AMD Radeon HD 6900 Series" (Chipset = 0x6718)
[    53.743] (--) fglrx(0): (PciSubVendor = 0x174b, PciSubDevice = 0xe182)
[    53.743] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[    53.743] (--) fglrx(0): Linear framebuffer (phys) at 0xc0000000
[    53.743] (--) fglrx(0): MMIO registers at 0xfea20000
[    53.743] (--) fglrx(0): I/O port at 0x0000e000
[    53.743] (==) fglrx(0): ROM-BIOS at 0x000c0000
[    53.751] (II) fglrx(0): AC Adapter is used
[    53.756] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[    53.882] (II) Loading sub module "vbe"
[    53.882] (II) LoadModule: "vbe"
[    53.882] (II) Loading /usr/lib/xorg/modules/libvbe.so
[    53.895] (II) Module vbe: vendor="X.Org Foundation"
[    53.895] 	compiled for 1.11.1.902, module version = 1.1.0
[    53.895] 	ABI class: X.Org Video Driver, version 11.0
[    53.895] (II) fglrx(0): VESA BIOS detected
[    53.895] (II) fglrx(0): VESA VBE Version 3.0
[    53.895] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[    53.895] (II) fglrx(0): VESA VBE OEM: AMD ATOMBIOS
[    53.895] (II) fglrx(0): VESA VBE OEM Software Rev: 13.11
[    53.895] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2010, AMD Technologies Inc. 
[    53.895] (II) fglrx(0): VESA VBE OEM Product: CAYMAN
[    53.895] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[    53.942] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[    53.942] (--) fglrx(0): Video RAM: 2097152 kByte, Type: GDDR5
[    53.942] (II) fglrx(0): PCIE card detected
[    53.942] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[    53.942] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[    53.946] (II) fglrx(0): Using adapter: 1:0.0.
[    53.985] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf800000000, MCFBSize = 0x80000000)
[    54.063] (II) fglrx(0): Interrupt handler installed at IRQ 79.
[    54.063] (II) fglrx(0): RandR 1.2 support is enabled!
[    54.063] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[    54.063] (==) fglrx(0): Center Mode is disabled 
[    54.063] (II) Loading sub module "fb"
[    54.063] (II) LoadModule: "fb"
[    54.064] (II) Loading /usr/lib/xorg/modules/libfb.so
[    54.065] (II) Module fb: vendor="X.Org Foundation"
[    54.065] 	compiled for 1.11.1.902, module version = 1.0.0
[    54.065] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    54.065] (II) Loading sub module "ddc"
[    54.065] (II) LoadModule: "ddc"
[    54.065] (II) Module "ddc" already built-in
[    54.309] (II) fglrx(0): Finished Initialize PPLIB!
[    54.318] (II) fglrx(0): Output DFP1 using monitor section aticonfig-Monitor[0]-0
[    54.318] (II) fglrx(0): Output DFP2 has no monitor section
[    54.318] (II) fglrx(0): Output DFP3 has no monitor section
[    54.318] (II) fglrx(0): Output DFP4 has no monitor section
[    54.318] (II) fglrx(0): Output DFP5 has no monitor section
[    54.318] (II) fglrx(0): Output CRT1 has no monitor section
[    54.318] (II) Loading sub module "ddc"
[    54.318] (II) LoadModule: "ddc"
[    54.318] (II) Module "ddc" already built-in
[    54.318] (II) fglrx(0): Connected Display0: DFP4
[    54.318] (II) fglrx(0): Display0 EDID data ---------------------------
[    54.318] (II) fglrx(0): Manufacturer: GSM  Model: 5723  Serial#: 582217
[    54.318] (II) fglrx(0): Year: 2010  Week: 2
[    54.318] (II) fglrx(0): EDID Version: 1.3
[    54.318] (II) fglrx(0): Digital Display Input
[    54.318] (II) fglrx(0): Max Image Size [cm]: horiz.: 53  vert.: 30
[    54.318] (II) fglrx(0): Gamma: 2.20
[    54.318] (II) fglrx(0): DPMS capabilities: StandBy Suspend Off
[    54.318] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    54.318] (II) fglrx(0): First detailed timing is preferred mode
[    54.318] (II) fglrx(0): redX: 0.633 redY: 0.351   greenX: 0.335 greenY: 0.608
[    54.318] (II) fglrx(0): blueX: 0.145 blueY: 0.058   whiteX: 0.313 whiteY: 0.329
[    54.318] (II) fglrx(0): Supported established timings:
[    54.318] (II) fglrx(0): 720x400@70Hz
[    54.318] (II) fglrx(0): 640x480@60Hz
[    54.318] (II) fglrx(0): 640x480@75Hz
[    54.318] (II) fglrx(0): 800x600@56Hz
[    54.318] (II) fglrx(0): 800x600@60Hz
[    54.318] (II) fglrx(0): 800x600@75Hz
[    54.318] (II) fglrx(0): 832x624@75Hz
[    54.318] (II) fglrx(0): 1024x768@60Hz
[    54.318] (II) fglrx(0): 1024x768@75Hz
[    54.318] (II) fglrx(0): 1280x1024@75Hz
[    54.318] (II) fglrx(0): 1152x864@75Hz
[    54.318] (II) fglrx(0): Manufacturer's mask: 0
[    54.318] (II) fglrx(0): Supported standard timings:
[    54.318] (II) fglrx(0): #0: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[    54.318] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[    54.318] (II) fglrx(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
[    54.318] (II) fglrx(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[    54.318] (II) fglrx(0): Supported detailed timing:
[    54.318] (II) fglrx(0): clock: 138.5 MHz   Image Size:  531 x 299 mm
[    54.318] (II) fglrx(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
[    54.318] (II) fglrx(0): v_active: 1080  v_sync: 1083  v_sync_end 1088 v_blanking: 1111 v_border: 0
[    54.318] (II) fglrx(0): Supported detailed timing:
[    54.318] (II) fglrx(0): clock: 148.5 MHz   Image Size:  531 x 299 mm
[    54.318] (II) fglrx(0): h_active: 1920  h_sync: 2008  h_sync_end 2052 h_blank_end 2200 h_border: 0
[    54.318] (II) fglrx(0): v_active: 1080  v_sync: 1084  v_sync_end 1089 v_blanking: 1125 v_border: 0
[    54.318] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 155 MHz
[    54.318] (II) fglrx(0): Monitor name: W2486
[    54.318] (II) fglrx(0): EDID (in hex):
[    54.318] (II) fglrx(0): 	00ffffffffffff001e6d235749e20800
[    54.318] (II) fglrx(0): 	0214010380351e78ea3f35a259559b25
[    54.318] (II) fglrx(0): 	0e5054a76b80b30081808140714f0101
[    54.318] (II) fglrx(0): 	0101010101011a3680a070381f403020
[    54.318] (II) fglrx(0): 	3500132b2100001a023a801871382d40
[    54.318] (II) fglrx(0): 	582c4500132b2100001e000000fd0038
[    54.318] (II) fglrx(0): 	4b1e530f000a202020202020000000fc
[    54.318] (II) fglrx(0): 	0057323438360a2020202020202000fa
[    54.318] (II) fglrx(0): End of Display0 EDID data --------------------
[    54.318] (II) fglrx(0): Connected Display1: CRT1
[    54.318] (II) fglrx(0): Display1 EDID data ---------------------------
[    54.318] (II) fglrx(0): Manufacturer: ACI  Model: 19e3  Serial#: 17114
[    54.318] (II) fglrx(0): Year: 2006  Week: 50
[    54.318] (II) fglrx(0): EDID Version: 1.3
[    54.318] (II) fglrx(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
[    54.318] (II) fglrx(0): Sync:  Separate
[    54.318] (II) fglrx(0): Max Image Size [cm]: horiz.: 38  vert.: 30
[    54.318] (II) fglrx(0): Gamma: 2.20
[    54.318] (II) fglrx(0): DPMS capabilities: Off; RGB/Color Display
[    54.318] (II) fglrx(0): First detailed timing is preferred mode
[    54.318] (II) fglrx(0): redX: 0.644 redY: 0.357   greenX: 0.298 greenY: 0.613
[    54.318] (II) fglrx(0): blueX: 0.142 blueY: 0.078   whiteX: 0.310 whiteY: 0.340
[    54.318] (II) fglrx(0): Supported established timings:
[    54.318] (II) fglrx(0): 720x400@70Hz
[    54.318] (II) fglrx(0): 640x480@60Hz
[    54.318] (II) fglrx(0): 640x480@67Hz
[    54.318] (II) fglrx(0): 640x480@72Hz
[    54.318] (II) fglrx(0): 640x480@75Hz
[    54.318] (II) fglrx(0): 800x600@56Hz
[    54.318] (II) fglrx(0): 800x600@60Hz
[    54.318] (II) fglrx(0): 800x600@72Hz
[    54.318] (II) fglrx(0): 800x600@75Hz
[    54.318] (II) fglrx(0): 832x624@75Hz
[    54.318] (II) fglrx(0): 1024x768@60Hz
[    54.318] (II) fglrx(0): 1024x768@70Hz
[    54.318] (II) fglrx(0): 1024x768@75Hz
[    54.318] (II) fglrx(0): 1280x1024@75Hz
[    54.318] (II) fglrx(0): Manufacturer's mask: 0
[    54.318] (II) fglrx(0): Supported standard timings:
[    54.318] (II) fglrx(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[    54.318] (II) fglrx(0): Supported detailed timing:
[    54.318] (II) fglrx(0): clock: 135.0 MHz   Image Size:  376 x 301 mm
[    54.318] (II) fglrx(0): h_active: 1280  h_sync: 1296  h_sync_end 1440 h_blank_end 1688 h_border: 0
[    54.318] (II) fglrx(0): v_active: 1024  v_sync: 1025  v_sync_end 1028 v_blanking: 1066 v_border: 0
[    54.318] (II) fglrx(0): Serial No: 6CL8017114
[    54.318] (II) fglrx(0): Ranges: V min: 55 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 145 MHz
[    54.318] (II) fglrx(0): Monitor name: ASUS MM19S
[    54.318] (II) fglrx(0): EDID (in hex):
[    54.318] (II) fglrx(0): 	00ffffffffffff000469e319da420000
[    54.318] (II) fglrx(0): 	3210010368261e782ae444a45b4c9d24
[    54.318] (II) fglrx(0): 	144f57bfef0081800101010101010101
[    54.318] (II) fglrx(0): 	010101010101bc34009851002a401090
[    54.318] (II) fglrx(0): 	1300782d1100001e000000ff0036434c
[    54.318] (II) fglrx(0): 	383031373131340a2020000000fd0037
[    54.318] (II) fglrx(0): 	4b1e530e000a202020202020000000fc
[    54.318] (II) fglrx(0): 	0041535553204d4d3139530a20200043
[    54.318] (II) fglrx(0): End of Display1 EDID data --------------------
[    54.319] (II) fglrx(0): EDID for output DFP1
[    54.319] (II) fglrx(0): EDID for output DFP2
[    54.319] (II) fglrx(0): EDID for output DFP3
[    54.319] (II) fglrx(0): EDID for output DFP4
[    54.319] (II) fglrx(0): Manufacturer: GSM  Model: 5723  Serial#: 582217
[    54.319] (II) fglrx(0): Year: 2010  Week: 2
[    54.319] (II) fglrx(0): EDID Version: 1.3
[    54.319] (II) fglrx(0): Digital Display Input
[    54.319] (II) fglrx(0): Max Image Size [cm]: horiz.: 53  vert.: 30
[    54.319] (II) fglrx(0): Gamma: 2.20
[    54.319] (II) fglrx(0): DPMS capabilities: StandBy Suspend Off
[    54.319] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    54.319] (II) fglrx(0): First detailed timing is preferred mode
[    54.319] (II) fglrx(0): redX: 0.633 redY: 0.351   greenX: 0.335 greenY: 0.608
[    54.319] (II) fglrx(0): blueX: 0.145 blueY: 0.058   whiteX: 0.313 whiteY: 0.329
[    54.319] (II) fglrx(0): Supported established timings:
[    54.319] (II) fglrx(0): 720x400@70Hz
[    54.319] (II) fglrx(0): 640x480@60Hz
[    54.319] (II) fglrx(0): 640x480@75Hz
[    54.319] (II) fglrx(0): 800x600@56Hz
[    54.319] (II) fglrx(0): 800x600@60Hz
[    54.319] (II) fglrx(0): 800x600@75Hz
[    54.319] (II) fglrx(0): 832x624@75Hz
[    54.319] (II) fglrx(0): 1024x768@60Hz
[    54.319] (II) fglrx(0): 1024x768@75Hz
[    54.319] (II) fglrx(0): 1280x1024@75Hz
[    54.319] (II) fglrx(0): 1152x864@75Hz
[    54.319] (II) fglrx(0): Manufacturer's mask: 0
[    54.319] (II) fglrx(0): Supported standard timings:
[    54.319] (II) fglrx(0): #0: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[    54.319] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[    54.319] (II) fglrx(0): #2: hsize: 1280  vsize 960  refresh: 60  vid: 16513
[    54.319] (II) fglrx(0): #3: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[    54.319] (II) fglrx(0): Supported detailed timing:
[    54.319] (II) fglrx(0): clock: 138.5 MHz   Image Size:  531 x 299 mm
[    54.319] (II) fglrx(0): h_active: 1920  h_sync: 1968  h_sync_end 2000 h_blank_end 2080 h_border: 0
[    54.319] (II) fglrx(0): v_active: 1080  v_sync: 1083  v_sync_end 1088 v_blanking: 1111 v_border: 0
[    54.319] (II) fglrx(0): Supported detailed timing:
[    54.319] (II) fglrx(0): clock: 148.5 MHz   Image Size:  531 x 299 mm
[    54.319] (II) fglrx(0): h_active: 1920  h_sync: 2008  h_sync_end 2052 h_blank_end 2200 h_border: 0
[    54.319] (II) fglrx(0): v_active: 1080  v_sync: 1084  v_sync_end 1089 v_blanking: 1125 v_border: 0
[    54.319] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 155 MHz
[    54.319] (II) fglrx(0): Monitor name: W2486
[    54.319] (II) fglrx(0): EDID (in hex):
[    54.319] (II) fglrx(0): 	00ffffffffffff001e6d235749e20800
[    54.319] (II) fglrx(0): 	0214010380351e78ea3f35a259559b25
[    54.319] (II) fglrx(0): 	0e5054a76b80b30081808140714f0101
[    54.319] (II) fglrx(0): 	0101010101011a3680a070381f403020
[    54.319] (II) fglrx(0): 	3500132b2100001a023a801871382d40
[    54.319] (II) fglrx(0): 	582c4500132b2100001e000000fd0038
[    54.319] (II) fglrx(0): 	4b1e530f000a202020202020000000fc
[    54.319] (II) fglrx(0): 	0057323438360a2020202020202000fa
[    54.319] (II) fglrx(0): Printing probed modes for output DFP4
[    54.319] (II) fglrx(0): Modeline "1920x1080"x60.0  138.50  1920 1968 2000 2080  1080 1083 1088 1111 +hsync -vsync (66.6 kHz)
[    54.319] (II) fglrx(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    54.319] (II) fglrx(0): Modeline "1400x1050"x60.0  146.25  1400 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    54.319] (II) fglrx(0): Modeline "1600x900"x60.0  146.25  1600 1784 1960 2240  900 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    54.319] (II) fglrx(0): Modeline "1360x1024"x60.0  146.25  1360 1784 1960 2240  1024 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    54.319] (II) fglrx(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    54.319] (II) fglrx(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    54.319] (II) fglrx(0): Modeline "1440x900"x60.0  146.25  1440 1784 1960 2240  900 1053 1059 1089 -hsync +vsync (65.3 kHz)
[    54.319] (II) fglrx(0): Modeline "1280x960"x60.0  108.00  1280 1376 1488 1800  960 961 964 1000 +hsync +vsync (60.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1152x864"x60.0  138.50  1152 1968 2000 2080  864 1083 1088 1111 +hsync -vsync (66.6 kHz)
[    54.320] (II) fglrx(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x768"x60.0  108.00  1280 1376 1488 1800  768 961 964 1000 +hsync +vsync (60.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x720"x60.0  108.00  1280 1376 1488 1800  720 961 964 1000 +hsync +vsync (60.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x60.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x56.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[    54.320] (II) fglrx(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    54.320] (II) fglrx(0): Modeline "640x480"x60.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    54.320] (II) fglrx(0): EDID for output DFP5
[    54.320] (II) fglrx(0): EDID for output CRT1
[    54.320] (II) fglrx(0): Manufacturer: ACI  Model: 19e3  Serial#: 17114
[    54.320] (II) fglrx(0): Year: 2006  Week: 50
[    54.320] (II) fglrx(0): EDID Version: 1.3
[    54.320] (II) fglrx(0): Analog Display Input,  Input Voltage Level: 0.700/0.700 V
[    54.320] (II) fglrx(0): Sync:  Separate
[    54.320] (II) fglrx(0): Max Image Size [cm]: horiz.: 38  vert.: 30
[    54.320] (II) fglrx(0): Gamma: 2.20
[    54.320] (II) fglrx(0): DPMS capabilities: Off; RGB/Color Display
[    54.320] (II) fglrx(0): First detailed timing is preferred mode
[    54.320] (II) fglrx(0): redX: 0.644 redY: 0.357   greenX: 0.298 greenY: 0.613
[    54.320] (II) fglrx(0): blueX: 0.142 blueY: 0.078   whiteX: 0.310 whiteY: 0.340
[    54.320] (II) fglrx(0): Supported established timings:
[    54.320] (II) fglrx(0): 720x400@70Hz
[    54.320] (II) fglrx(0): 640x480@60Hz
[    54.320] (II) fglrx(0): 640x480@67Hz
[    54.320] (II) fglrx(0): 640x480@72Hz
[    54.320] (II) fglrx(0): 640x480@75Hz
[    54.320] (II) fglrx(0): 800x600@56Hz
[    54.320] (II) fglrx(0): 800x600@60Hz
[    54.320] (II) fglrx(0): 800x600@72Hz
[    54.320] (II) fglrx(0): 800x600@75Hz
[    54.320] (II) fglrx(0): 832x624@75Hz
[    54.320] (II) fglrx(0): 1024x768@60Hz
[    54.320] (II) fglrx(0): 1024x768@70Hz
[    54.320] (II) fglrx(0): 1024x768@75Hz
[    54.320] (II) fglrx(0): 1280x1024@75Hz
[    54.320] (II) fglrx(0): Manufacturer's mask: 0
[    54.320] (II) fglrx(0): Supported standard timings:
[    54.320] (II) fglrx(0): #0: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[    54.320] (II) fglrx(0): Supported detailed timing:
[    54.320] (II) fglrx(0): clock: 135.0 MHz   Image Size:  376 x 301 mm
[    54.320] (II) fglrx(0): h_active: 1280  h_sync: 1296  h_sync_end 1440 h_blank_end 1688 h_border: 0
[    54.320] (II) fglrx(0): v_active: 1024  v_sync: 1025  v_sync_end 1028 v_blanking: 1066 v_border: 0
[    54.320] (II) fglrx(0): Serial No: 6CL8017114
[    54.320] (II) fglrx(0): Ranges: V min: 55 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 145 MHz
[    54.320] (II) fglrx(0): Monitor name: ASUS MM19S
[    54.320] (II) fglrx(0): EDID (in hex):
[    54.320] (II) fglrx(0): 	00ffffffffffff000469e319da420000
[    54.320] (II) fglrx(0): 	3210010368261e782ae444a45b4c9d24
[    54.320] (II) fglrx(0): 	144f57bfef0081800101010101010101
[    54.320] (II) fglrx(0): 	010101010101bc34009851002a401090
[    54.320] (II) fglrx(0): 	1300782d1100001e000000ff0036434c
[    54.320] (II) fglrx(0): 	383031373131340a2020000000fd0037
[    54.320] (II) fglrx(0): 	4b1e530e000a202020202020000000fc
[    54.320] (II) fglrx(0): 	0041535553204d4d3139530a20200043
[    54.320] (II) fglrx(0): Printing probed modes for output CRT1
[    54.320] (II) fglrx(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x960"x75.0  135.00  1280 1296 1440 1688  960 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x960"x60.0  108.00  1280 1328 1440 1688  960 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x768"x75.0  135.00  1280 1296 1440 1688  768 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x768"x60.0  108.00  1280 1328 1440 1688  768 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x720"x75.0  135.00  1280 1296 1440 1688  720 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1280x720"x60.0  108.00  1280 1328 1440 1688  720 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    54.320] (II) fglrx(0): Modeline "1024x768"x70.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[    54.320] (II) fglrx(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x72.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x60.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    54.320] (II) fglrx(0): Modeline "800x600"x56.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[    54.320] (II) fglrx(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    54.320] (II) fglrx(0): Modeline "640x480"x72.0   31.50  640 656 696 832  480 481 484 520 -hsync -vsync (37.9 kHz)
[    54.320] (II) fglrx(0): Modeline "640x480"x67.0   27.28  640 664 728 816  480 481 484 499 -hsync +vsync (33.4 kHz)
[    54.320] (II) fglrx(0): Modeline "640x480"x60.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    54.320] (II) fglrx(0): Output DFP1 disconnected
[    54.320] (II) fglrx(0): Output DFP2 disconnected
[    54.320] (II) fglrx(0): Output DFP3 disconnected
[    54.320] (II) fglrx(0): Output DFP4 connected
[    54.320] (II) fglrx(0): Output DFP5 disconnected
[    54.320] (II) fglrx(0): Output CRT1 connected
[    54.320] (II) fglrx(0): Using user preference for initial modes
[    54.320] (II) fglrx(0): Output DFP4 using initial mode 1920x1080
[    54.320] (II) fglrx(0): Output CRT1 using initial mode 1280x1024
[    54.320] (II) fglrx(0): DPI set to (96, 96)
[    54.321] (II) fglrx(0): Eyefinity capable adapter detected.
[    54.321] (II) fglrx(0): Adapter AMD Radeon HD 6900 Series has 6 configurable heads and 2 displays connected.
[    54.321] (WW) fglrx(0): Big Desktop related functionalities are replaced by RandR 1.2!
[    54.321] (==) fglrx(0):  PseudoColor visuals disabled
[    54.321] (II) Loading sub module "ramdac"
[    54.321] (II) LoadModule: "ramdac"
[    54.321] (II) Module "ramdac" already built-in
[    54.321] (==) fglrx(0): NoDRI = NO
[    54.321] (==) fglrx(0): Capabilities: 0x00000000
[    54.321] (==) fglrx(0): CapabilitiesEx: 0x00000000
[    54.321] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[    54.321] (==) fglrx(0): UseFastTLS=0
[    54.321] (==) fglrx(0): BlockSignalsOnLock=1
[    54.325] (--) Depth 24 pixmap format is 32 bpp
[    54.326] (II) Loading extension ATIFGLRXDRI
[    54.326] (II) fglrx(0): doing swlDriScreenInit
[    54.326] (II) fglrx(0): swlDriScreenInit for fglrx driver
[    54.326] ukiDynamicMajor: found major device number 250
[    54.326] ukiDynamicMajor: found major device number 250
[    54.326] ukiDynamicMajor: found major device number 250
[    54.326] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[    54.326] ukiOpenDevice: node name is /dev/ati/card0
[    54.326] ukiOpenDevice: open result is 17, (OK)
[    54.326] ukiOpenByBusid: ukiOpenMinor returns 17
[    54.326] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[    54.326] (II) fglrx(0): [uki] DRM interface version 1.0
[    54.326] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:1:0:0"
[    54.326] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x2000
[    54.326] (II) fglrx(0): [uki] mapped SAREA 0x2000 to 0x7f8561a43000
[    54.326] (II) fglrx(0): [uki] framebuffer handle = 0x3000
[    54.326] (II) fglrx(0): [uki] added 1 reserved context for kernel
[    54.326] (II) fglrx(0): swlDriScreenInit done
[    54.326] (II) fglrx(0): Kernel Module Version Information:
[    54.326] (II) fglrx(0):     Name: fglrx
[    54.326] (II) fglrx(0):     Version: 8.91.4
[    54.326] (II) fglrx(0):     Date: Oct 25 2011
[    54.326] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[    54.326] (II) fglrx(0): Kernel Module version matches driver.
[    54.326] (II) fglrx(0): Kernel Module Build Time Information:
[    54.326] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1.0-1-amd64
[    54.326] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[    54.326] (II) fglrx(0):     Build-Kernel __SMP__:            no
[    54.326] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[    54.326] (II) fglrx(0): [uki] register handle = 0x00004000
[    54.348] (II) fglrx(0): DRI initialization successfull
[    54.348] (II) fglrx(0): FBADPhys: 0xf801000000 FBMappedSize: 0x01130000
[    54.350] (==) fglrx(0): Backing store disabled
[    54.350] (II) Loading extension FGLRXEXTENSION
[    54.350] (**) fglrx(0): DPMS enabled
[    54.350] (II) fglrx(0): Initialized in-driver Xinerama extension
[    54.351] (**) fglrx(0): Textured Video is enabled.
[    54.351] (II) LoadModule: "glesx"
[    54.351] (II) Loading /usr/lib/xorg/modules/glesx.so
[    54.459] (II) Module glesx: vendor="X.Org Foundation"
[    54.459] 	compiled for 1.4.99.906, module version = 1.0.0
[    54.459] (II) Loading extension GLESX
[    54.459] (II) fglrx(0): GLESX enableFlags = 592
[    54.460] (II) fglrx(0): GLESX is enabled
[    54.460] (II) LoadModule: "amdxmm"
[    54.460] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[    54.472] (II) Module amdxmm: vendor="X.Org Foundation"
[    54.472] 	compiled for 1.4.99.906, module version = 2.0.0
[    54.484] (II) Loading extension AMDXVOPL
[    54.485] (II) Loading extension AMDXVBA
[    54.485] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[    54.496] (II) fglrx(0): UVD feature is enabled(II) fglrx(0): 
[    54.504] (II) fglrx(0): Enable composite support successfully
[    54.504] (WW) fglrx(0): Option "VendorName" is not used
[    54.504] (WW) fglrx(0): Option "ModelName" is not used
[    54.504] (II) fglrx(0): X context handle = 0x1
[    54.504] (II) fglrx(0): [DRI] installation complete
[    54.504] (==) fglrx(0): Silken mouse enabled
[    54.504] (==) fglrx(0): Using HW cursor of display infrastructure!
[    54.504] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
[    54.578] (--) RandR disabled
[    54.578] (II) Initializing built-in extension Generic Event Extension
[    54.578] (II) Initializing built-in extension SHAPE
[    54.578] (II) Initializing built-in extension MIT-SHM
[    54.578] (II) Initializing built-in extension XInputExtension
[    54.578] (II) Initializing built-in extension XTEST
[    54.578] (II) Initializing built-in extension BIG-REQUESTS
[    54.578] (II) Initializing built-in extension SYNC
[    54.578] (II) Initializing built-in extension XKEYBOARD
[    54.578] (II) Initializing built-in extension XC-MISC
[    54.578] (II) Initializing built-in extension SECURITY
[    54.578] (II) Initializing built-in extension XINERAMA
[    54.578] (II) Initializing built-in extension XFIXES
[    54.578] (II) Initializing built-in extension RENDER
[    54.578] (II) Initializing built-in extension RANDR
[    54.578] (II) Initializing built-in extension COMPOSITE
[    54.579] (II) Initializing built-in extension DAMAGE
[    54.579] (II) SELinux: Disabled on system
[    54.580] ukiDynamicMajor: found major device number 250
[    54.580] ukiDynamicMajor: found major device number 250
[    54.580] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[    54.580] ukiOpenDevice: node name is /dev/ati/card0
[    54.580] ukiOpenDevice: open result is 18, (OK)
[    54.580] ukiOpenByBusid: ukiOpenMinor returns 18
[    54.580] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[    55.219] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
[    55.326] (II) fglrx(0): Enable the clock gating!
[    55.326] (II) fglrx(0): Setting screen physical size to 508 x 285
[    55.627] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[    55.627] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    55.627] (II) LoadModule: "evdev"
[    55.627] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.631] (II) Module evdev: vendor="X.Org Foundation"
[    55.631] 	compiled for 1.11.0, module version = 2.6.0
[    55.631] 	Module class: X.Org XInput Driver
[    55.631] 	ABI class: X.Org XInput driver, version 13.0
[    55.631] (II) Using input driver 'evdev' for 'Power Button'
[    55.631] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.631] (**) Power Button: always reports core events
[    55.631] (**) Power Button: Device: "/dev/input/event3"
[    55.631] (--) Power Button: Found keys
[    55.631] (II) Power Button: Configuring as keyboard
[    55.631] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3"
[    55.631] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    55.631] (**) Option "xkb_rules" "evdev"
[    55.631] (**) Option "xkb_model" "pc105"
[    55.631] (**) Option "xkb_layout" "us"
[    55.632] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[    55.632] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    55.632] (II) Using input driver 'evdev' for 'Power Button'
[    55.632] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.632] (**) Power Button: always reports core events
[    55.632] (**) Power Button: Device: "/dev/input/event2"
[    55.632] (--) Power Button: Found keys
[    55.632] (II) Power Button: Configuring as keyboard
[    55.632] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2/event2"
[    55.632] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[    55.632] (**) Option "xkb_rules" "evdev"
[    55.632] (**) Option "xkb_model" "pc105"
[    55.632] (**) Option "xkb_layout" "us"
[    55.632] (II) config/udev: Adding input device HD-Audio Generic HDMI/DP (/dev/input/event7)
[    55.632] (II) No input driver/identifier specified (ignoring)
[    55.633] (II) config/udev: Adding input device Trust Webcam (/dev/input/event8)
[    55.633] (**) Trust Webcam: Applying InputClass "evdev keyboard catchall"
[    55.633] (II) Using input driver 'evdev' for 'Trust Webcam'
[    55.633] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.633] (**) Trust Webcam: always reports core events
[    55.633] (**) Trust Webcam: Device: "/dev/input/event8"
[    55.633] (--) Trust Webcam: Found keys
[    55.633] (II) Trust Webcam: Configuring as keyboard
[    55.633] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:13.2/usb2/2-3/2-3.3/2-3.3:1.0/input/input8/event8"
[    55.633] (II) XINPUT: Adding extended input device "Trust Webcam" (type: KEYBOARD, id 8)
[    55.633] (**) Option "xkb_rules" "evdev"
[    55.633] (**) Option "xkb_model" "pc105"
[    55.633] (**) Option "xkb_layout" "us"
[    55.633] (II) config/udev: Adding input device Logitech USB Receiver (/dev/input/event0)
[    55.633] (**) Logitech USB Receiver: Applying InputClass "evdev keyboard catchall"
[    55.633] (II) Using input driver 'evdev' for 'Logitech USB Receiver'
[    55.633] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.633] (**) Logitech USB Receiver: always reports core events
[    55.633] (**) Logitech USB Receiver: Device: "/dev/input/event0"
[    55.633] (--) Logitech USB Receiver: Found keys
[    55.633] (II) Logitech USB Receiver: Configuring as keyboard
[    55.633] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:13.2/usb2/2-3/2-3.4/2-3.4:1.0/input/input0/event0"
[    55.633] (II) XINPUT: Adding extended input device "Logitech USB Receiver" (type: KEYBOARD, id 9)
[    55.633] (**) Option "xkb_rules" "evdev"
[    55.634] (**) Option "xkb_model" "pc105"
[    55.634] (**) Option "xkb_layout" "us"
[    55.634] (II) config/udev: Adding input device Logitech USB Receiver (/dev/input/event1)
[    55.634] (**) Logitech USB Receiver: Applying InputClass "evdev pointer catchall"
[    55.634] (**) Logitech USB Receiver: Applying InputClass "evdev keyboard catchall"
[    55.634] (II) Using input driver 'evdev' for 'Logitech USB Receiver'
[    55.634] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.634] (**) Logitech USB Receiver: always reports core events
[    55.634] (**) Logitech USB Receiver: Device: "/dev/input/event1"
[    55.634] (--) Logitech USB Receiver: Found 20 mouse buttons
[    55.634] (--) Logitech USB Receiver: Found scroll wheel(s)
[    55.634] (--) Logitech USB Receiver: Found relative axes
[    55.634] (--) Logitech USB Receiver: Found x and y relative axes
[    55.634] (--) Logitech USB Receiver: Found absolute axes
[    55.634] (--) Logitech USB Receiver: Found keys
[    55.634] (II) Logitech USB Receiver: Configuring as mouse
[    55.634] (II) Logitech USB Receiver: Configuring as keyboard
[    55.634] (II) Logitech USB Receiver: Adding scrollwheel support
[    55.634] (**) Logitech USB Receiver: YAxisMapping: buttons 4 and 5
[    55.634] (**) Logitech USB Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    55.634] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:13.2/usb2/2-3/2-3.4/2-3.4:1.1/input/input1/event1"
[    55.634] (II) XINPUT: Adding extended input device "Logitech USB Receiver" (type: KEYBOARD, id 10)
[    55.634] (**) Option "xkb_rules" "evdev"
[    55.634] (**) Option "xkb_model" "pc105"
[    55.634] (**) Option "xkb_layout" "us"
[    55.635] (II) Logitech USB Receiver: initialized for relative axes.
[    55.635] (WW) Logitech USB Receiver: ignoring absolute axes.
[    55.635] (**) Logitech USB Receiver: (accel) keeping acceleration scheme 1
[    55.635] (**) Logitech USB Receiver: (accel) acceleration profile 0
[    55.635] (**) Logitech USB Receiver: (accel) acceleration factor: 2.000
[    55.635] (**) Logitech USB Receiver: (accel) acceleration threshold: 4
[    55.635] (II) config/udev: Adding input device Logitech USB Receiver (/dev/input/mouse0)
[    55.635] (II) No input driver/identifier specified (ignoring)
[    55.635] (II) config/udev: Adding input device HDA ATI SB Headphone (/dev/input/event6)
[    55.635] (II) No input driver/identifier specified (ignoring)
[    55.636] (II) config/udev: Adding input device Eee PC WMI hotkeys (/dev/input/event5)
[    55.636] (**) Eee PC WMI hotkeys: Applying InputClass "evdev keyboard catchall"
[    55.636] (II) Using input driver 'evdev' for 'Eee PC WMI hotkeys'
[    55.636] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    55.636] (**) Eee PC WMI hotkeys: always reports core events
[    55.636] (**) Eee PC WMI hotkeys: Device: "/dev/input/event5"
[    55.636] (--) Eee PC WMI hotkeys: Found keys
[    55.636] (II) Eee PC WMI hotkeys: Configuring as keyboard
[    55.636] (**) Option "config_info" "udev:/sys/devices/platform/eeepc-wmi/input/input5/event5"
[    55.636] (II) XINPUT: Adding extended input device "Eee PC WMI hotkeys" (type: KEYBOARD, id 11)
[    55.636] (**) Option "xkb_rules" "evdev"
[    55.636] (**) Option "xkb_model" "pc105"
[    55.636] (**) Option "xkb_layout" "us"
[    55.636] (II) config/udev: Adding input device PC Speaker (/dev/input/event4)
[    55.636] (II) No input driver/identifier specified (ignoring)
[    55.641] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
[    55.714] (II) fglrx(0): EDID vendor "ACI", prod id 6627
[    55.714] (II) fglrx(0): Using EDID range info for horizontal sync
[    55.714] (II) fglrx(0): Using EDID range info for vertical refresh
[    55.714] (II) fglrx(0): Printing DDC gathered Modelines:
[    55.714] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    55.714] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    55.714] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[    55.714] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    55.714] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[    55.714] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[    55.714] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    55.714] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[    55.714] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    55.714] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[    55.714] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    55.714] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[    55.714] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    55.714] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[    55.714] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    55.726] (II) fglrx(0): EDID vendor "ACI", prod id 6627
[    55.726] (II) fglrx(0): Using hsync ranges from config file
[    55.726] (II) fglrx(0): Using vrefresh ranges from config file
[    55.726] (II) fglrx(0): Printing DDC gathered Modelines:
[    55.726] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    55.726] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    55.726] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[    55.726] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    55.726] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[    55.726] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[    55.726] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    55.726] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[    55.726] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    55.726] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[    55.726] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    55.726] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[    55.726] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    55.726] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[    55.726] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    55.805] (II) fglrx(0): EDID vendor "ACI", prod id 6627
[    55.806] (II) fglrx(0): Using hsync ranges from config file
[    55.806] (II) fglrx(0): Using vrefresh ranges from config file
[    55.806] (II) fglrx(0): Printing DDC gathered Modelines:
[    55.806] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    55.806] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    55.806] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[    55.806] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    55.806] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[    55.806] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[    55.806] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    55.806] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[    55.806] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    55.806] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[    55.806] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    55.806] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[    55.806] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    55.806] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[    55.806] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[    80.121] (II) fglrx(0): EDID vendor "ACI", prod id 6627
[    80.122] (II) fglrx(0): Using hsync ranges from config file
[    80.122] (II) fglrx(0): Using vrefresh ranges from config file
[    80.122] (II) fglrx(0): Printing DDC gathered Modelines:
[    80.122] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[    80.122] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[    80.122] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[    80.122] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[    80.122] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[    80.122] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[    80.122] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[    80.122] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[    80.122] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[    80.122] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[    80.122] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[    80.122] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[    80.122] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[    80.122] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[    80.122] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/dash

Versions of packages fglrx-modules-dkms depends on:
ii  dkms  2.2.0.2-1

fglrx-modules-dkms recommends no packages.

Versions of packages fglrx-modules-dkms suggests:
ii  fglrx-driver  1:11-11-2

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 14:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan McCrohan <jmccrohan@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 14:15:07 GMT) Full text and rfc822 format available.

Message #20 received at 649346@bugs.debian.org (full text, mbox):

From: Jonathan McCrohan <jmccrohan@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 14:12:11 +0000
Package: fglrx-driver
Followup-For: Bug #649346

Version: 1:11-11-3

Hi,

I can confirm this bug. As stated above, playing a video in VLC or
totem results in Xorg segfaulting, kicking the user back to gdm3.This
does not occur when playing Flash videos.

Debugging attempts:

 * removed fglrx OpenCL packages. Problem still occurs.
 * eliminated residual config in Xorg.conf by rebuilding using aticonfig
--initial=dual-head. Problem still occurs.

In addition to the standard reportbug files, I have attached
Xorg.0.log.old which contains information on the crash.

Regards,
Jon

-- Package-specific info:
VGA-compatible devices on PCI bus:
01:00.0 VGA compatible controller: ATI Technologies Inc Juniper XT [AMD Radeon HD 6000 Series]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.956258] Linux agpgart interface v0.103
[    4.950462] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[    5.059268] [fglrx] Maximum main memory to use for locked dma buffers: 3803 MBytes.
[    5.059400] [fglrx]   vendor: 1002 device: 68ba count: 1
[    5.060076] [fglrx] ioport: bar 4, base 0xde00, size: 0x100
[    5.060654] [fglrx] Kernel PAT support is enabled
[    5.060674] [fglrx] module loaded - fglrx 8.91.4 [Oct 25 2011] with 1 minors
[    8.448519] fglrx_pci 0000:01:00.0: irq 45 for MSI/MSI-X
[    8.449310] [fglrx] Firegl kernel thread PID: 2372
[    8.449418] [fglrx] Firegl kernel thread PID: 2373
[    8.449516] [fglrx] Firegl kernel thread PID: 2374
[    8.449608] [fglrx] IRQ 45 Enabled
[    8.598255] [fglrx] Gart USWC size:1240 M.
[    8.598258] [fglrx] Gart cacheable size:491 M.
[    8.598262] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[    8.598265] [fglrx] Reserved FB block: Unshared offset:f91d000, size:3e3000 
[    8.598267] [fglrx] Reserved FB block: Unshared offset:3fff4000, size:c000 
[   93.138552] Assertion failed in ../../../../../../../../drivers/2d/lnx/fgl/drm/kernel/hal_evergreen.c at line: 64
[   93.555730] [fglrx] IRQ 45 Disabled
[   93.988556] fglrx_pci 0000:01:00.0: irq 45 for MSI/MSI-X
[   93.989626] [fglrx] Firegl kernel thread PID: 5042
[   93.989724] [fglrx] Firegl kernel thread PID: 5043
[   93.989821] [fglrx] Firegl kernel thread PID: 5044
[   93.989936] [fglrx] IRQ 45 Enabled
[   94.140637] [fglrx] Gart USWC size:1240 M.
[   94.140640] [fglrx] Gart cacheable size:491 M.
[   94.140644] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[   94.140646] [fglrx] Reserved FB block: Unshared offset:f91d000, size:3e3000 
[   94.140648] [fglrx] Reserved FB block: Unshared offset:3fff4000, size:c000 
[  951.356033] [fglrx] IRQ 45 Disabled
[ 1017.070457] fglrx_pci 0000:01:00.0: irq 45 for MSI/MSI-X
[ 1017.071236] [fglrx] Firegl kernel thread PID: 8523
[ 1017.071328] [fglrx] Firegl kernel thread PID: 8524
[ 1017.071425] [fglrx] Firegl kernel thread PID: 8525
[ 1017.071541] [fglrx] IRQ 45 Enabled
[ 1017.205067] [fglrx] Gart USWC size:1240 M.
[ 1017.205070] [fglrx] Gart cacheable size:491 M.
[ 1017.205074] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[ 1017.205076] [fglrx] Reserved FB block: Unshared offset:f91d000, size:3e3000 
[ 1017.205078] [fglrx] Reserved FB block: Unshared offset:3fff4000, size:c000 
[ 1180.239566] [fglrx] IRQ 45 Disabled
[ 1180.619382] fglrx_pci 0000:01:00.0: irq 45 for MSI/MSI-X
[ 1180.620469] [fglrx] Firegl kernel thread PID: 9166
[ 1180.620617] [fglrx] Firegl kernel thread PID: 9167
[ 1180.621214] [fglrx] Firegl kernel thread PID: 9168
[ 1180.621336] [fglrx] IRQ 45 Enabled
[ 1180.780116] [fglrx] Gart USWC size:1240 M.
[ 1180.780119] [fglrx] Gart cacheable size:491 M.
[ 1180.780125] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[ 1180.780128] [fglrx] Reserved FB block: Unshared offset:f91d000, size:3e3000 
[ 1180.780130] [fglrx] Reserved FB block: Unshared offset:3fff4000, size:c000 

Xorg X server configuration file status:
-rw-r--r-- 1 root root 1994 Nov 20 13:44 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "aticonfig-Screen[0]-0" 0 0
EndSection

Section "Module"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-1"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Monitor"
	Identifier   "0-DFP3"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
	Option	    "PreferredMode" "1680x1050"
	Option	    "TargetRefresh" "60"
	Option	    "Position" "0 0"
	Option	    "Rotate" "normal"
	Option	    "Disable" "false"
EndSection

Section "Monitor"
	Identifier   "0-DFP4"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
	Option	    "PreferredMode" "1680x1050"
	Option	    "TargetRefresh" "60"
	Option	    "Position" "1680 0"
	Option	    "Rotate" "normal"
	Option	    "Disable" "false"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	Option	    "Monitor-DFP3" "0-DFP3"
	Option	    "Monitor-DFP4" "0-DFP4"
	BusID       "PCI:1:0:0"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-1"
	Driver      "fglrx"
	BusID       "PCI:1:0:0"
	Screen      1
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-0"
	Device     "aticonfig-Device[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Virtual   3360 1680
		Depth     24
	EndSubSection
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-1"
	Device     "aticonfig-Device[0]-1"
	Monitor    "aticonfig-Monitor[0]-1"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection



Xorg X server log files on system:
-rw-r--r-- 1 root root 80143 Nov 20 13:44 /var/log/Xorg.0.log

Contents of older Xorg X server log file
/var/log/Xorg.0.log.old:
[  1016.697] 
X.Org X Server 1.11.1.902 (1.11.2 RC 2)
Release Date: 2011-10-28
[  1016.697] X Protocol Version 11, Revision 0
[  1016.697] Build Operating System: Linux 3.1.0-rc4-amd64 x86_64 Debian
[  1016.697] Current Operating System: Linux lambda 3.1.0-1-amd64 #1 SMP Mon Nov 14 08:02:25 UTC 2011 x86_64
[  1016.697] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1.0-1-amd64 root=UUID=6a69e1fe-0565-4077-a92e-2214e7ac1e48 ro vga=795 quiet
[  1016.697] Build Date: 02 November 2011  10:15:50AM
[  1016.697] xorg-server 2:1.11.1.902-1 (Cyril Brulebois <kibi@debian.org>) 
[  1016.697] Current version of pixman: 0.24.0
[  1016.697] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[  1016.697] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[  1016.697] (==) Log file: "/var/log/Xorg.0.log", Time: Sun Nov 20 13:41:33 2011
[  1016.697] (==) Using config file: "/etc/X11/xorg.conf"
[  1016.697] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[  1016.697] (==) ServerLayout "aticonfig Layout"
[  1016.697] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[  1016.697] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[  1016.697] (**) |   |-->Device "aticonfig-Device[0]-0"
[  1016.697] (**) |-->Screen "aticonfig-Screen[0]-1" (1)
[  1016.697] (**) |   |-->Monitor "aticonfig-Monitor[0]-1"
[  1016.698] (**) |   |-->Device "aticonfig-Device[0]-1"
[  1016.698] (==) Automatically adding devices
[  1016.698] (==) Automatically enabling devices
[  1016.698] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[  1016.698] 	Entry deleted from font path.
[  1016.698] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[  1016.698] (==) ModulePath set to "/usr/lib/xorg/modules"
[  1016.698] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[  1016.698] (II) Loader magic: 0x7f5988a74ae0
[  1016.698] (II) Module ABI versions:
[  1016.698] 	X.Org ANSI C Emulation: 0.4
[  1016.698] 	X.Org Video Driver: 11.0
[  1016.698] 	X.Org XInput driver : 13.0
[  1016.698] 	X.Org Server Extension : 6.0
[  1016.699] (--) PCI:*(0:1:0:0) 1002:68ba:1682:3152 rev 0, Mem @ 0xe0000000/268435456, 0xfdec0000/131072, I/O @ 0x0000de00/256, BIOS @ 0x????????/131072
[  1016.699] (II) Open ACPI successful (/var/run/acpid.socket)
[  1016.699] (II) "extmod" will be loaded by default.
[  1016.699] (II) "dbe" will be loaded by default.
[  1016.699] (II) "glx" will be loaded by default.
[  1016.699] (II) "record" will be loaded by default.
[  1016.699] (II) "dri" will be loaded by default.
[  1016.699] (II) "dri2" will be loaded by default.
[  1016.699] (II) LoadModule: "extmod"
[  1016.699] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[  1016.699] (II) Module extmod: vendor="X.Org Foundation"
[  1016.699] 	compiled for 1.11.1.902, module version = 1.0.0
[  1016.699] 	Module class: X.Org Server Extension
[  1016.699] 	ABI class: X.Org Server Extension, version 6.0
[  1016.699] (II) Loading extension SELinux
[  1016.699] (II) Loading extension MIT-SCREEN-SAVER
[  1016.699] (II) Loading extension XFree86-VidModeExtension
[  1016.699] (II) Loading extension XFree86-DGA
[  1016.699] (II) Loading extension DPMS
[  1016.700] (II) Loading extension XVideo
[  1016.700] (II) Loading extension XVideo-MotionCompensation
[  1016.700] (II) Loading extension X-Resource
[  1016.700] (II) LoadModule: "dbe"
[  1016.700] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[  1016.700] (II) Module dbe: vendor="X.Org Foundation"
[  1016.700] 	compiled for 1.11.1.902, module version = 1.0.0
[  1016.700] 	Module class: X.Org Server Extension
[  1016.700] 	ABI class: X.Org Server Extension, version 6.0
[  1016.700] (II) Loading extension DOUBLE-BUFFER
[  1016.700] (II) LoadModule: "glx"
[  1016.700] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[  1016.700] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[  1016.700] 	compiled for 6.9.0, module version = 1.0.0
[  1016.700] (II) Loading extension GLX
[  1016.700] (II) LoadModule: "record"
[  1016.701] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[  1016.701] (II) Module record: vendor="X.Org Foundation"
[  1016.701] 	compiled for 1.11.1.902, module version = 1.13.0
[  1016.701] 	Module class: X.Org Server Extension
[  1016.701] 	ABI class: X.Org Server Extension, version 6.0
[  1016.701] (II) Loading extension RECORD
[  1016.701] (II) LoadModule: "dri"
[  1016.701] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[  1016.701] (II) Module dri: vendor="X.Org Foundation"
[  1016.701] 	compiled for 1.11.1.902, module version = 1.0.0
[  1016.701] 	ABI class: X.Org Server Extension, version 6.0
[  1016.701] (II) Loading extension XFree86-DRI
[  1016.701] (II) LoadModule: "dri2"
[  1016.701] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[  1016.702] (II) Module dri2: vendor="X.Org Foundation"
[  1016.702] 	compiled for 1.11.1.902, module version = 1.2.0
[  1016.702] 	ABI class: X.Org Server Extension, version 6.0
[  1016.702] (II) Loading extension DRI2
[  1016.702] (II) LoadModule: "fglrx"
[  1016.702] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[  1016.721] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[  1016.721] 	compiled for 1.4.99.906, module version = 8.91.4
[  1016.721] 	Module class: X.Org Video Driver
[  1016.721] (II) Loading sub module "fglrxdrm"
[  1016.721] (II) LoadModule: "fglrxdrm"
[  1016.722] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1016.722] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[  1016.722] 	compiled for 1.4.99.906, module version = 8.91.4
[  1016.722] (II) ATI Proprietary Linux Driver Version Identifier:8.91.4
[  1016.722] (II) ATI Proprietary Linux Driver Release Identifier: 8.911                                
[  1016.722] (II) ATI Proprietary Linux Driver Build Date: Oct 25 2011 21:24:13
[  1016.722] (++) using VT number 8

[  1016.759] (WW) Falling back to old probe method for fglrx
[  1016.770] (II) Loading PCS database from /etc/ati/amdpcsdb
[  1016.771] (--) Chipset Supported AMD Graphics Processor (0x68BA) found
[  1016.771] (--) Chipset Supported AMD Graphics Processor (0x68BA) found
[  1016.771] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[  1016.771] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[  1016.771] (II) AMD Video driver is signed
[  1016.771] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[  1016.771] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1016.771] (II) fglrx(0): pEnt->device->identifier=0x7f5988efb6a0
[  1016.771] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[  1016.771] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1016.771] (II) fglrx(1): pEnt->device->identifier=0x7f5988efb6a0
[  1016.771] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
[  1016.771] (II) Loading sub module "vgahw"
[  1016.771] (II) LoadModule: "vgahw"
[  1016.772] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[  1016.772] (II) Module vgahw: vendor="X.Org Foundation"
[  1016.772] 	compiled for 1.11.1.902, module version = 0.1.0
[  1016.772] 	ABI class: X.Org Video Driver, version 11.0
[  1016.772] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[  1016.772] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[  1016.772] (==) fglrx(0): Default visual is TrueColor
[  1016.772] (**) fglrx(0): Option "DPMS" "true"
[  1016.772] (==) fglrx(0): RGB weight 888
[  1016.772] (II) fglrx(0): Using 8 bits per RGB 
[  1016.772] (==) fglrx(0): Buffer Tiling is ON
[  1016.772] (II) Loading sub module "fglrxdrm"
[  1016.772] (II) LoadModule: "fglrxdrm"
[  1016.772] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1016.772] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[  1016.772] 	compiled for 1.4.99.906, module version = 8.91.4
[  1016.774] ukiDynamicMajor: found major device number 250
[  1016.774] ukiDynamicMajor: found major device number 250
[  1016.774] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1016.774] ukiOpenDevice: node name is /dev/ati/card0
[  1016.774] ukiOpenDevice: open result is 13, (OK)
[  1016.774] ukiOpenByBusid: ukiOpenMinor returns 13
[  1016.774] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1016.774] (==) fglrx(0): NoAccel = NO
[  1016.774] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
[  1016.774] (--) fglrx(0): Chipset: "AMD Radeon HD 6700 Series " (Chipset = 0x68ba)
[  1016.774] (--) fglrx(0): (PciSubVendor = 0x1682, PciSubDevice = 0x3152)
[  1016.774] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[  1016.774] (--) fglrx(0): Linear framebuffer (phys) at 0xe0000000
[  1016.774] (--) fglrx(0): MMIO registers at 0xfdec0000
[  1016.774] (--) fglrx(0): I/O port at 0x0000de00
[  1016.774] (==) fglrx(0): ROM-BIOS at 0x000c0000
[  1016.775] (II) fglrx(0): AC Adapter is used
[  1016.778] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[  1016.778] (II) Loading sub module "vbe"
[  1016.778] (II) LoadModule: "vbe"
[  1016.779] (II) Loading /usr/lib/xorg/modules/libvbe.so
[  1016.779] (II) Module vbe: vendor="X.Org Foundation"
[  1016.779] 	compiled for 1.11.1.902, module version = 1.1.0
[  1016.779] 	ABI class: X.Org Video Driver, version 11.0
[  1016.779] (II) fglrx(0): VESA BIOS detected
[  1016.779] (II) fglrx(0): VESA VBE Version 3.0
[  1016.779] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[  1016.779] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
[  1016.779] (II) fglrx(0): VESA VBE OEM Software Rev: 12.20
[  1016.779] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI Technologies Inc. 
[  1016.779] (II) fglrx(0): VESA VBE OEM Product: -113-C01201-021
[  1016.779] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[  1016.806] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[  1016.806] (--) fglrx(0): Video RAM: 1048576 kByte, Type: GDDR5
[  1016.806] (II) fglrx(0): PCIE card detected
[  1016.806] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[  1016.806] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[  1016.817] (II) fglrx(0): Using adapter: 1:0.0.
[  1016.956] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf00000000, MCFBSize = 0x40000000)
[  1017.071] (II) fglrx(0): Interrupt handler installed at IRQ 45.
[  1017.071] (II) fglrx(0): RandR 1.2 support is enabled!
[  1017.071] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[  1017.071] (==) fglrx(0): Center Mode is disabled 
[  1017.071] (II) Loading sub module "fb"
[  1017.071] (II) LoadModule: "fb"
[  1017.071] (II) Loading /usr/lib/xorg/modules/libfb.so
[  1017.072] (II) Module fb: vendor="X.Org Foundation"
[  1017.072] 	compiled for 1.11.1.902, module version = 1.0.0
[  1017.072] 	ABI class: X.Org ANSI C Emulation, version 0.4
[  1017.072] (II) Loading sub module "ddc"
[  1017.072] (II) LoadModule: "ddc"
[  1017.072] (II) Module "ddc" already built-in
[  1017.198] (II) fglrx(0): Finished Initialize PPLIB!
[  1017.198] (II) fglrx(0): Output DFP1 using monitor section aticonfig-Monitor[0]-0
[  1017.198] (II) fglrx(0): Output DFP2 has no monitor section
[  1017.198] (II) fglrx(0): Output DFP3 has no monitor section
[  1017.198] (II) fglrx(0): Output DFP4 has no monitor section
[  1017.198] (II) fglrx(0): Output CRT1 has no monitor section
[  1017.198] (II) fglrx(0): Output CRT2 has no monitor section
[  1017.198] (II) Loading sub module "ddc"
[  1017.198] (II) LoadModule: "ddc"
[  1017.198] (II) Module "ddc" already built-in
[  1017.199] (II) fglrx(0): Connected Display0: DFP3
[  1017.199] (II) fglrx(0): Display0 EDID data ---------------------------
[  1017.199] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 926495317
[  1017.199] (II) fglrx(0): Year: 2009  Week: 27
[  1017.199] (II) fglrx(0): EDID Version: 1.3
[  1017.199] (II) fglrx(0): Digital Display Input
[  1017.199] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1017.199] (II) fglrx(0): Gamma: 2.20
[  1017.199] (II) fglrx(0): DPMS capabilities: Off
[  1017.199] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1017.199] (II) fglrx(0): Default color space is primary color space
[  1017.199] (II) fglrx(0): First detailed timing is preferred mode
[  1017.199] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1017.199] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1017.199] (II) fglrx(0): Supported established timings:
[  1017.199] (II) fglrx(0): 720x400@70Hz
[  1017.199] (II) fglrx(0): 640x480@60Hz
[  1017.199] (II) fglrx(0): 640x480@67Hz
[  1017.199] (II) fglrx(0): 640x480@72Hz
[  1017.199] (II) fglrx(0): 640x480@75Hz
[  1017.199] (II) fglrx(0): 800x600@56Hz
[  1017.199] (II) fglrx(0): 800x600@60Hz
[  1017.199] (II) fglrx(0): 800x600@72Hz
[  1017.199] (II) fglrx(0): 800x600@75Hz
[  1017.199] (II) fglrx(0): 832x624@75Hz
[  1017.199] (II) fglrx(0): 1024x768@60Hz
[  1017.199] (II) fglrx(0): 1024x768@70Hz
[  1017.199] (II) fglrx(0): 1024x768@75Hz
[  1017.199] (II) fglrx(0): 1280x1024@75Hz
[  1017.199] (II) fglrx(0): 1152x864@75Hz
[  1017.199] (II) fglrx(0): Manufacturer's mask: 0
[  1017.199] (II) fglrx(0): Supported standard timings:
[  1017.199] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1017.199] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1017.199] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1017.199] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1017.199] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1017.199] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1017.199] (II) fglrx(0): Supported detailed timing:
[  1017.199] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1017.199] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1017.199] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1017.199] (II) fglrx(0): Serial No: G449H973792U
[  1017.199] (II) fglrx(0): Monitor name: DELL 2009W
[  1017.199] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1017.199] (II) fglrx(0): EDID (in hex):
[  1017.199] (II) fglrx(0): 	00ffffffffffff0010ac424055323937
[  1017.199] (II) fglrx(0): 	1b130103802b1b782eb7f5a85435ad25
[  1017.199] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1017.199] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1017.199] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1017.199] (II) fglrx(0): 	3948393733373932550a000000fc0044
[  1017.199] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1017.199] (II) fglrx(0): 	00384b1e5310000a2020202020200055
[  1017.199] (II) fglrx(0): End of Display0 EDID data --------------------
[  1017.199] (II) fglrx(0): Connected Display1: DFP4
[  1017.199] (II) fglrx(0): Display1 EDID data ---------------------------
[  1017.199] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 875575637
[  1017.199] (II) fglrx(0): Year: 2009  Week: 28
[  1017.199] (II) fglrx(0): EDID Version: 1.3
[  1017.199] (II) fglrx(0): Digital Display Input
[  1017.199] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1017.199] (II) fglrx(0): Gamma: 2.20
[  1017.199] (II) fglrx(0): DPMS capabilities: Off
[  1017.199] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1017.199] (II) fglrx(0): Default color space is primary color space
[  1017.199] (II) fglrx(0): First detailed timing is preferred mode
[  1017.199] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1017.199] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1017.199] (II) fglrx(0): Supported established timings:
[  1017.199] (II) fglrx(0): 720x400@70Hz
[  1017.199] (II) fglrx(0): 640x480@60Hz
[  1017.199] (II) fglrx(0): 640x480@67Hz
[  1017.199] (II) fglrx(0): 640x480@72Hz
[  1017.199] (II) fglrx(0): 640x480@75Hz
[  1017.199] (II) fglrx(0): 800x600@56Hz
[  1017.199] (II) fglrx(0): 800x600@60Hz
[  1017.199] (II) fglrx(0): 800x600@72Hz
[  1017.199] (II) fglrx(0): 800x600@75Hz
[  1017.199] (II) fglrx(0): 832x624@75Hz
[  1017.199] (II) fglrx(0): 1024x768@60Hz
[  1017.199] (II) fglrx(0): 1024x768@70Hz
[  1017.199] (II) fglrx(0): 1024x768@75Hz
[  1017.199] (II) fglrx(0): 1280x1024@75Hz
[  1017.199] (II) fglrx(0): 1152x864@75Hz
[  1017.199] (II) fglrx(0): Manufacturer's mask: 0
[  1017.199] (II) fglrx(0): Supported standard timings:
[  1017.199] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1017.199] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1017.199] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1017.199] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1017.199] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1017.199] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1017.199] (II) fglrx(0): Supported detailed timing:
[  1017.199] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1017.199] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1017.199] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1017.199] (II) fglrx(0): Serial No: G449H977409U
[  1017.199] (II) fglrx(0): Monitor name: DELL 2009W
[  1017.199] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1017.199] (II) fglrx(0): EDID (in hex):
[  1017.200] (II) fglrx(0): 	00ffffffffffff0010ac424055393034
[  1017.200] (II) fglrx(0): 	1c130103802b1b782eb7f5a85435ad25
[  1017.200] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1017.200] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1017.200] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1017.200] (II) fglrx(0): 	3948393737343039550a000000fc0044
[  1017.200] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1017.200] (II) fglrx(0): 	00384b1e5310000a202020202020005a
[  1017.200] (II) fglrx(0): End of Display1 EDID data --------------------
[  1017.201] (II) fglrx(0): EDID for output DFP1
[  1017.201] (II) fglrx(0): EDID for output DFP2
[  1017.201] (II) fglrx(0): EDID for output DFP3
[  1017.201] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 926495317
[  1017.201] (II) fglrx(0): Year: 2009  Week: 27
[  1017.201] (II) fglrx(0): EDID Version: 1.3
[  1017.201] (II) fglrx(0): Digital Display Input
[  1017.201] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1017.201] (II) fglrx(0): Gamma: 2.20
[  1017.201] (II) fglrx(0): DPMS capabilities: Off
[  1017.201] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1017.201] (II) fglrx(0): Default color space is primary color space
[  1017.201] (II) fglrx(0): First detailed timing is preferred mode
[  1017.201] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1017.201] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1017.201] (II) fglrx(0): Supported established timings:
[  1017.201] (II) fglrx(0): 720x400@70Hz
[  1017.201] (II) fglrx(0): 640x480@60Hz
[  1017.201] (II) fglrx(0): 640x480@67Hz
[  1017.201] (II) fglrx(0): 640x480@72Hz
[  1017.201] (II) fglrx(0): 640x480@75Hz
[  1017.201] (II) fglrx(0): 800x600@56Hz
[  1017.201] (II) fglrx(0): 800x600@60Hz
[  1017.201] (II) fglrx(0): 800x600@72Hz
[  1017.201] (II) fglrx(0): 800x600@75Hz
[  1017.201] (II) fglrx(0): 832x624@75Hz
[  1017.201] (II) fglrx(0): 1024x768@60Hz
[  1017.201] (II) fglrx(0): 1024x768@70Hz
[  1017.201] (II) fglrx(0): 1024x768@75Hz
[  1017.201] (II) fglrx(0): 1280x1024@75Hz
[  1017.201] (II) fglrx(0): 1152x864@75Hz
[  1017.201] (II) fglrx(0): Manufacturer's mask: 0
[  1017.201] (II) fglrx(0): Supported standard timings:
[  1017.201] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1017.201] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1017.201] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1017.201] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1017.201] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1017.201] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1017.201] (II) fglrx(0): Supported detailed timing:
[  1017.201] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1017.201] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1017.201] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1017.201] (II) fglrx(0): Serial No: G449H973792U
[  1017.201] (II) fglrx(0): Monitor name: DELL 2009W
[  1017.201] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1017.201] (II) fglrx(0): EDID (in hex):
[  1017.201] (II) fglrx(0): 	00ffffffffffff0010ac424055323937
[  1017.201] (II) fglrx(0): 	1b130103802b1b782eb7f5a85435ad25
[  1017.201] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1017.201] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1017.201] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1017.201] (II) fglrx(0): 	3948393733373932550a000000fc0044
[  1017.201] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1017.201] (II) fglrx(0): 	00384b1e5310000a2020202020200055
[  1017.201] (II) fglrx(0): Printing probed modes for output DFP3
[  1017.201] (II) fglrx(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.201] (II) fglrx(0): Modeline "1400x1050"x60.0  146.25  1400 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.201] (II) fglrx(0): Modeline "1600x900"x60.0  146.25  1600 1784 1960 2240  900 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.201] (II) fglrx(0): Modeline "1440x900"x60.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x960"x75.0  135.00  1280 1296 1440 1688  960 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x960"x60.0  108.00  1280 1328 1440 1688  960 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x800"x60.0   83.50  1280 1352 1480 1680  800 803 809 831 -hsync +vsync (49.7 kHz)
[  1017.201] (II) fglrx(0): Modeline "1152x864"x60.0  146.25  1152 1784 1960 2240  864 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.201] (II) fglrx(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x768"x60.0   83.50  1280 1352 1480 1680  768 803 809 831 -hsync +vsync (49.7 kHz)
[  1017.201] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.201] (II) fglrx(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.201] (II) fglrx(0): Modeline "1024x768"x70.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.201] (II) fglrx(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.201] (II) fglrx(0): Modeline "800x600"x72.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.201] (II) fglrx(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.201] (II) fglrx(0): Modeline "800x600"x60.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.201] (II) fglrx(0): Modeline "800x600"x56.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.201] (II) fglrx(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.202] (II) fglrx(0): Modeline "640x480"x72.0   31.50  640 656 696 832  480 481 484 520 -hsync -vsync (37.9 kHz)
[  1017.202] (II) fglrx(0): Modeline "640x480"x67.0   27.28  640 664 728 816  480 481 484 499 -hsync +vsync (33.4 kHz)
[  1017.202] (II) fglrx(0): Modeline "640x480"x60.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.202] (II) fglrx(0): EDID for output DFP4
[  1017.202] (II) fglrx(0): EDID for output CRT1
[  1017.202] (II) fglrx(0): EDID for output CRT2
[  1017.202] (II) fglrx(0): Output DFP1 disconnected
[  1017.202] (II) fglrx(0): Output DFP2 disconnected
[  1017.202] (II) fglrx(0): Output DFP3 connected
[  1017.202] (II) fglrx(0): Output DFP4 disconnected
[  1017.202] (II) fglrx(0): Output CRT1 disconnected
[  1017.202] (II) fglrx(0): Output CRT2 disconnected
[  1017.202] (II) fglrx(0): Using exact sizes for initial modes
[  1017.202] (II) fglrx(0): Output DFP3 using initial mode 1680x1050
[  1017.202] (II) fglrx(0): DPI set to (96, 96)
[  1017.202] (II) fglrx(0): Eyefinity capable adapter detected.
[  1017.202] (II) fglrx(0): Adapter AMD Radeon HD 6700 Series  has 6 configurable heads and 2 displays connected.
[  1017.202] (==) fglrx(0):  PseudoColor visuals disabled
[  1017.202] (II) Loading sub module "ramdac"
[  1017.202] (II) LoadModule: "ramdac"
[  1017.202] (II) Module "ramdac" already built-in
[  1017.202] (==) fglrx(0): NoDRI = NO
[  1017.202] (==) fglrx(0): Capabilities: 0x00000000
[  1017.202] (==) fglrx(0): CapabilitiesEx: 0x00000000
[  1017.202] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[  1017.202] (==) fglrx(0): UseFastTLS=0
[  1017.202] (==) fglrx(0): BlockSignalsOnLock=1
[  1017.202] (II) fglrx(0): Desktop Vsync is enabled.
[  1017.202] (II) fglrx(1): === [xdl_xs111_atiddxPreInit] === begin
[  1017.202] (II) Loading sub module "vgahw"
[  1017.202] (II) LoadModule: "vgahw"
[  1017.202] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[  1017.202] (II) Module vgahw: vendor="X.Org Foundation"
[  1017.202] 	compiled for 1.11.1.902, module version = 0.1.0
[  1017.202] 	ABI class: X.Org Video Driver, version 11.0
[  1017.202] (**) fglrx(1): Depth 24, (--) framebuffer bpp 32
[  1017.202] (II) fglrx(1): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[  1017.202] (==) fglrx(1): Default visual is TrueColor
[  1017.202] (==) fglrx(1): RGB weight 888
[  1017.202] (II) fglrx(1): Using 8 bits per RGB 
[  1017.202] (==) fglrx(1): Buffer Tiling is ON (copy from primary)
[  1017.202] (==) fglrx(1): NoAccel = NO (copy from primary screen)
[  1017.202] (==) fglrx(1): ATI 2D Acceleration Architecture enabled
[  1017.202] (II) Loading sub module "fb"
[  1017.202] (II) LoadModule: "fb"
[  1017.203] (II) Loading /usr/lib/xorg/modules/libfb.so
[  1017.203] (II) Module fb: vendor="X.Org Foundation"
[  1017.203] 	compiled for 1.11.1.902, module version = 1.0.0
[  1017.203] 	ABI class: X.Org ANSI C Emulation, version 0.4
[  1017.203] (II) Loading sub module "ddc"
[  1017.203] (II) LoadModule: "ddc"
[  1017.203] (II) Module "ddc" already built-in
[  1017.203] (II) fglrx(1): Output DFP1 using monitor section aticonfig-Monitor[0]-1
[  1017.203] (II) fglrx(1): Output DFP2 has no monitor section
[  1017.203] (II) fglrx(1): Output DFP3 has no monitor section
[  1017.203] (II) fglrx(1): Output DFP4 has no monitor section
[  1017.203] (II) fglrx(1): Output CRT1 has no monitor section
[  1017.203] (II) fglrx(1): Output CRT2 has no monitor section
[  1017.203] (II) fglrx(1): EDID for output DFP1
[  1017.203] (II) fglrx(1): EDID for output DFP2
[  1017.203] (II) fglrx(1): EDID for output DFP3
[  1017.203] (II) fglrx(1): EDID for output DFP4
[  1017.203] (II) fglrx(1): Manufacturer: DEL  Model: 4042  Serial#: 875575637
[  1017.203] (II) fglrx(1): Year: 2009  Week: 28
[  1017.203] (II) fglrx(1): EDID Version: 1.3
[  1017.203] (II) fglrx(1): Digital Display Input
[  1017.203] (II) fglrx(1): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1017.203] (II) fglrx(1): Gamma: 2.20
[  1017.203] (II) fglrx(1): DPMS capabilities: Off
[  1017.203] (II) fglrx(1): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1017.203] (II) fglrx(1): Default color space is primary color space
[  1017.203] (II) fglrx(1): First detailed timing is preferred mode
[  1017.203] (II) fglrx(1): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1017.203] (II) fglrx(1): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1017.203] (II) fglrx(1): Supported established timings:
[  1017.203] (II) fglrx(1): 720x400@70Hz
[  1017.203] (II) fglrx(1): 640x480@60Hz
[  1017.203] (II) fglrx(1): 640x480@67Hz
[  1017.203] (II) fglrx(1): 640x480@72Hz
[  1017.203] (II) fglrx(1): 640x480@75Hz
[  1017.203] (II) fglrx(1): 800x600@56Hz
[  1017.203] (II) fglrx(1): 800x600@60Hz
[  1017.203] (II) fglrx(1): 800x600@72Hz
[  1017.203] (II) fglrx(1): 800x600@75Hz
[  1017.203] (II) fglrx(1): 832x624@75Hz
[  1017.203] (II) fglrx(1): 1024x768@60Hz
[  1017.203] (II) fglrx(1): 1024x768@70Hz
[  1017.203] (II) fglrx(1): 1024x768@75Hz
[  1017.203] (II) fglrx(1): 1280x1024@75Hz
[  1017.203] (II) fglrx(1): 1152x864@75Hz
[  1017.203] (II) fglrx(1): Manufacturer's mask: 0
[  1017.203] (II) fglrx(1): Supported standard timings:
[  1017.203] (II) fglrx(1): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1017.203] (II) fglrx(1): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1017.203] (II) fglrx(1): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1017.203] (II) fglrx(1): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1017.203] (II) fglrx(1): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1017.203] (II) fglrx(1): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1017.203] (II) fglrx(1): Supported detailed timing:
[  1017.203] (II) fglrx(1): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1017.203] (II) fglrx(1): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1017.203] (II) fglrx(1): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1017.203] (II) fglrx(1): Serial No: G449H977409U
[  1017.203] (II) fglrx(1): Monitor name: DELL 2009W
[  1017.203] (II) fglrx(1): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1017.203] (II) fglrx(1): EDID (in hex):
[  1017.203] (II) fglrx(1): 	00ffffffffffff0010ac424055393034
[  1017.203] (II) fglrx(1): 	1c130103802b1b782eb7f5a85435ad25
[  1017.203] (II) fglrx(1): 	105054bfef80714f8180b300950081c0
[  1017.203] (II) fglrx(1): 	81000101010121399030621a274068b0
[  1017.203] (II) fglrx(1): 	3600b10e1100001c000000ff00473434
[  1017.203] (II) fglrx(1): 	3948393737343039550a000000fc0044
[  1017.203] (II) fglrx(1): 	454c4c2032303039570a2020000000fd
[  1017.203] (II) fglrx(1): 	00384b1e5310000a202020202020005a
[  1017.203] (II) fglrx(1): Printing probed modes for output DFP4
[  1017.203] (II) fglrx(1): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.203] (II) fglrx(1): Modeline "1400x1050"x60.0  146.25  1400 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.203] (II) fglrx(1): Modeline "1600x900"x60.0  146.25  1600 1784 1960 2240  900 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.203] (II) fglrx(1): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.203] (II) fglrx(1): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.203] (II) fglrx(1): Modeline "1440x900"x60.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1017.203] (II) fglrx(1): Modeline "1280x960"x75.0  135.00  1280 1296 1440 1688  960 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.203] (II) fglrx(1): Modeline "1280x960"x60.0  108.00  1280 1328 1440 1688  960 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.203] (II) fglrx(1): Modeline "1280x800"x60.0   83.50  1280 1352 1480 1680  800 803 809 831 -hsync +vsync (49.7 kHz)
[  1017.204] (II) fglrx(1): Modeline "1152x864"x60.0  146.25  1152 1784 1960 2240  864 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.204] (II) fglrx(1): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.204] (II) fglrx(1): Modeline "1280x768"x60.0   83.50  1280 1352 1480 1680  768 803 809 831 -hsync +vsync (49.7 kHz)
[  1017.204] (II) fglrx(1): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.204] (II) fglrx(1): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.204] (II) fglrx(1): Modeline "1024x768"x70.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.204] (II) fglrx(1): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.204] (II) fglrx(1): Modeline "800x600"x72.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.204] (II) fglrx(1): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.204] (II) fglrx(1): Modeline "800x600"x60.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.204] (II) fglrx(1): Modeline "800x600"x56.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.204] (II) fglrx(1): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.204] (II) fglrx(1): Modeline "640x480"x72.0   31.50  640 656 696 832  480 481 484 520 -hsync -vsync (37.9 kHz)
[  1017.204] (II) fglrx(1): Modeline "640x480"x67.0   27.28  640 664 728 816  480 481 484 499 -hsync +vsync (33.4 kHz)
[  1017.204] (II) fglrx(1): Modeline "640x480"x60.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.204] (II) fglrx(1): EDID for output CRT1
[  1017.204] (II) fglrx(1): EDID for output CRT2
[  1017.204] (II) fglrx(1): Output DFP1 disconnected
[  1017.204] (II) fglrx(1): Output DFP2 disconnected
[  1017.204] (II) fglrx(1): Output DFP3 disconnected
[  1017.204] (II) fglrx(1): Output DFP4 connected
[  1017.204] (II) fglrx(1): Output CRT1 disconnected
[  1017.204] (II) fglrx(1): Output CRT2 disconnected
[  1017.204] (II) fglrx(1): Using exact sizes for initial modes
[  1017.204] (II) fglrx(1): Output DFP4 using initial mode 1680x1050
[  1017.204] (II) fglrx(1): DPI set to (96, 96)
[  1017.204] (WW) fglrx(0): Unable to register ADL handler for 0x00110000
[  1017.204] (WW) fglrx(0): Unable to register ADL handler for 0x00120000
[  1017.204] (WW) fglrx(0): Unable to register ADL handler for 0x00130000
[  1017.204] (WW) fglrx(0): Unable to register ADL handler for 0x00150000
[  1017.204] (II) fglrx(1): Eyefinity capable adapter detected.
[  1017.204] (II) fglrx(1): Adapter AMD Radeon HD 6700 Series  has 6 configurable heads and 2 displays connected.
[  1017.204] (==) fglrx(1):  PseudoColor visuals disabled
[  1017.204] (==) fglrx(1): bNoDRI = NO (copy from primary screen)
[  1017.204] (==) fglrx(1): UseFastTLS=0
[  1017.204] (==) fglrx(1): BlockSignalsOnLock=1
[  1017.204] (II) fglrx(1): Desktop Vsync is enabled.
[  1017.204] (--) Depth 24 pixmap format is 32 bpp
[  1017.204] (II) Loading extension ATIFGLRXDRI
[  1017.204] (II) fglrx(0): doing swlDriScreenInit
[  1017.204] (II) fglrx(0): swlDriScreenInit for fglrx driver
[  1017.204] ukiDynamicMajor: found major device number 250
[  1017.204] ukiDynamicMajor: found major device number 250
[  1017.204] ukiDynamicMajor: found major device number 250
[  1017.204] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1017.204] ukiOpenDevice: node name is /dev/ati/card0
[  1017.204] ukiOpenDevice: open result is 18, (OK)
[  1017.204] ukiOpenByBusid: ukiOpenMinor returns 18
[  1017.204] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1017.204] (II) fglrx(0): [uki] DRM interface version 1.0
[  1017.204] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:1:0:0"
[  1017.204] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x3994000
[  1017.204] (II) fglrx(0): [uki] mapped SAREA 0x3994000 to 0x7f598865b000
[  1017.204] (II) fglrx(0): [uki] framebuffer handle = 0x3995000
[  1017.204] (II) fglrx(0): [uki] added 1 reserved context for kernel
[  1017.204] (II) fglrx(0): swlDriScreenInit done
[  1017.204] (II) fglrx(0): Kernel Module Version Information:
[  1017.204] (II) fglrx(0):     Name: fglrx
[  1017.204] (II) fglrx(0):     Version: 8.91.4
[  1017.204] (II) fglrx(0):     Date: Oct 25 2011
[  1017.204] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[  1017.204] (II) fglrx(0): Kernel Module version matches driver.
[  1017.204] (II) fglrx(0): Kernel Module Build Time Information:
[  1017.204] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1.0-1-amd64
[  1017.204] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[  1017.204] (II) fglrx(0):     Build-Kernel __SMP__:            no
[  1017.204] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[  1017.205] (II) fglrx(0): [uki] register handle = 0x03996000
[  1017.220] (II) fglrx(0): DRI initialization successfull
[  1017.220] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x01008000
[  1017.220] (==) fglrx(0): Backing store disabled
[  1017.220] (II) Loading extension FGLRXEXTENSION
[  1017.220] (**) fglrx(0): DPMS enabled
[  1017.220] (II) fglrx(0): Initialized in-driver Xinerama extension
[  1017.220] (**) fglrx(0): Textured Video is enabled.
[  1017.220] (II) LoadModule: "glesx"
[  1017.220] (II) Loading /usr/lib/xorg/modules/glesx.so
[  1017.221] (II) Module glesx: vendor="X.Org Foundation"
[  1017.221] 	compiled for 1.4.99.906, module version = 1.0.0
[  1017.221] (II) Loading extension GLESX
[  1017.221] (II) fglrx(0): GLESX enableFlags = 592
[  1017.221] (II) fglrx(0): GLESX is enabled
[  1017.221] (II) LoadModule: "amdxmm"
[  1017.221] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[  1017.221] (II) Module amdxmm: vendor="X.Org Foundation"
[  1017.221] 	compiled for 1.4.99.906, module version = 2.0.0
[  1017.246] (II) Loading extension AMDXVOPL
[  1017.246] (II) Loading extension AMDXVBA
[  1017.246] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[  1017.247] (II) fglrx(0): UVD feature is enabled(II) fglrx(0): 
[  1017.250] (II) fglrx(0): Enable composite support successfully
[  1017.250] (WW) fglrx(0): Option "VendorName" is not used
[  1017.250] (WW) fglrx(0): Option "ModelName" is not used
[  1017.250] (II) fglrx(0): X context handle = 0x1
[  1017.250] (II) fglrx(0): [DRI] installation complete
[  1017.250] (==) fglrx(0): Silken mouse enabled
[  1017.250] (==) fglrx(0): Using HW cursor of display infrastructure!
[  1017.251] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
[  1017.340] (--) RandR disabled
[  1017.340] (II) fglrx(1): doing swlDriScreenInit
[  1017.340] (II) fglrx(1): swlDriScreenInit for fglrx driver
[  1017.340] ukiDynamicMajor: found major device number 250
[  1017.340] ukiDynamicMajor: found major device number 250
[  1017.340] ukiDynamicMajor: found major device number 250
[  1017.340] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1017.340] ukiOpenDevice: node name is /dev/ati/card0
[  1017.340] ukiOpenDevice: open result is 19, (OK)
[  1017.340] ukiOpenByBusid: ukiOpenMinor returns 19
[  1017.340] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1017.340] (II) fglrx(1): [uki] DRM interface version 1.0
[  1017.340] (II) fglrx(1): [uki] created "fglrx" driver at busid "PCI:1:0:0"
[  1017.340] (II) fglrx(1): [uki] added 8192 byte SAREA at 0x3994000
[  1017.340] (II) fglrx(1): [uki] mapped SAREA 0x3994000 to 0x7f5980d55000
[  1017.340] (II) fglrx(1): [uki] framebuffer handle = 0x3995000
[  1017.340] (II) fglrx(1): [uki] added 1 reserved context for kernel
[  1017.340] (II) fglrx(1): swlDriScreenInit done
[  1017.341] (II) fglrx(1): DRI initialization successfull
[  1017.341] (II) fglrx(1): FBADPhys: 0xf01360000 FBMappedSize: 0x00bd0000
[  1017.341] (==) fglrx(1): Backing store disabled
[  1017.341] (**) fglrx(1): DPMS enabled
[  1017.341] (**) fglrx(1): Textured Video is enabled.
[  1017.341] (II) fglrx(1): GLESX enableFlags = 592
[  1017.341] (II) fglrx(1): GLESX is enabled
[  1017.365] (II) Loading extension AMDXVOPL
[  1017.365] (II) Loading extension AMDXVBA
[  1017.365] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[  1017.366] (II) fglrx(1): UVD feature is enabled(II) fglrx(1): 
[  1017.369] (II) fglrx(1): Enable composite support successfully
[  1017.369] (WW) fglrx(1): Option "VendorName" is not used
[  1017.369] (WW) fglrx(1): Option "ModelName" is not used
[  1017.369] (II) fglrx(1): X context handle = 0x2
[  1017.369] (II) fglrx(1): [DRI] installation complete
[  1017.369] (==) fglrx(1): Silken mouse enabled
[  1017.369] (==) fglrx(1): Using HW cursor of display infrastructure!
[  1017.369] (II) fglrx(1): Disabling in-server RandR and enabling in-driver RandR 1.2.
[  1017.396] (--) RandR disabled
[  1017.396] (II) Initializing built-in extension Generic Event Extension
[  1017.396] (II) Initializing built-in extension SHAPE
[  1017.396] (II) Initializing built-in extension MIT-SHM
[  1017.396] (II) Initializing built-in extension XInputExtension
[  1017.396] (II) Initializing built-in extension XTEST
[  1017.396] (II) Initializing built-in extension BIG-REQUESTS
[  1017.396] (II) Initializing built-in extension SYNC
[  1017.396] (II) Initializing built-in extension XKEYBOARD
[  1017.396] (II) Initializing built-in extension XC-MISC
[  1017.396] (II) Initializing built-in extension SECURITY
[  1017.396] (II) Initializing built-in extension XINERAMA
[  1017.396] (II) Initializing built-in extension XFIXES
[  1017.396] (II) Initializing built-in extension RENDER
[  1017.396] (II) Initializing built-in extension RANDR
[  1017.396] (II) Initializing built-in extension COMPOSITE
[  1017.396] (II) Initializing built-in extension DAMAGE
[  1017.396] (II) SELinux: Disabled on system
[  1017.398] ukiDynamicMajor: found major device number 250
[  1017.398] ukiDynamicMajor: found major device number 250
[  1017.398] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1017.398] ukiOpenDevice: node name is /dev/ati/card0
[  1017.398] ukiOpenDevice: open result is 20, (OK)
[  1017.398] ukiOpenByBusid: ukiOpenMinor returns 20
[  1017.398] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1017.481] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
[  1017.481] ukiDynamicMajor: found major device number 250
[  1017.481] ukiDynamicMajor: found major device number 250
[  1017.481] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1017.481] ukiOpenDevice: node name is /dev/ati/card0
[  1017.481] ukiOpenDevice: open result is 23, (OK)
[  1017.481] ukiOpenByBusid: ukiOpenMinor returns 23
[  1017.481] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1017.516] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 1
[  1017.540] (II) fglrx(0): Enable the clock gating!
[  1017.540] (II) fglrx(0): Desktop Vsync is enabled.
[  1017.540] (II) fglrx(0): Setting screen physical size to 444 x 277
[  1017.546] (II) fglrx(1): Desktop Vsync is enabled.
[  1017.546] (II) fglrx(1): Setting screen physical size to 444 x 277
[  1017.583] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[  1017.583] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[  1017.583] (II) LoadModule: "evdev"
[  1017.583] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.583] (II) Module evdev: vendor="X.Org Foundation"
[  1017.583] 	compiled for 1.11.0, module version = 2.6.0
[  1017.583] 	Module class: X.Org XInput Driver
[  1017.583] 	ABI class: X.Org XInput driver, version 13.0
[  1017.583] (II) Using input driver 'evdev' for 'Power Button'
[  1017.583] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.583] (**) Power Button: always reports core events
[  1017.583] (**) Power Button: Device: "/dev/input/event3"
[  1017.583] (--) Power Button: Found keys
[  1017.583] (II) Power Button: Configuring as keyboard
[  1017.583] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3"
[  1017.583] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[  1017.583] (**) Option "xkb_rules" "evdev"
[  1017.583] (**) Option "xkb_model" "pc105"
[  1017.583] (**) Option "xkb_layout" "gb"
[  1017.604] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[  1017.604] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[  1017.604] (II) Using input driver 'evdev' for 'Power Button'
[  1017.604] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.604] (**) Power Button: always reports core events
[  1017.604] (**) Power Button: Device: "/dev/input/event2"
[  1017.604] (--) Power Button: Found keys
[  1017.604] (II) Power Button: Configuring as keyboard
[  1017.604] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2/event2"
[  1017.604] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[  1017.604] (**) Option "xkb_rules" "evdev"
[  1017.604] (**) Option "xkb_model" "pc105"
[  1017.604] (**) Option "xkb_layout" "gb"
[  1017.605] (II) config/udev: Adding input device Logitech Logitech BT Mini-Receiver (/dev/input/event0)
[  1017.605] (**) Logitech Logitech BT Mini-Receiver: Applying InputClass "evdev keyboard catchall"
[  1017.605] (II) Using input driver 'evdev' for 'Logitech Logitech BT Mini-Receiver'
[  1017.605] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.605] (**) Logitech Logitech BT Mini-Receiver: always reports core events
[  1017.605] (**) Logitech Logitech BT Mini-Receiver: Device: "/dev/input/event0"
[  1017.605] (--) Logitech Logitech BT Mini-Receiver: Found keys
[  1017.605] (II) Logitech Logitech BT Mini-Receiver: Configuring as keyboard
[  1017.605] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-2/1-2.1/1-2.1.1/1-2.1.1.2/1-2.1.1.2:1.0/input/input0/event0"
[  1017.605] (II) XINPUT: Adding extended input device "Logitech Logitech BT Mini-Receiver" (type: KEYBOARD, id 8)
[  1017.605] (**) Option "xkb_rules" "evdev"
[  1017.605] (**) Option "xkb_model" "pc105"
[  1017.605] (**) Option "xkb_layout" "gb"
[  1017.606] (II) config/udev: Adding input device Logitech Logitech BT Mini-Receiver (/dev/input/event1)
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: Applying InputClass "evdev pointer catchall"
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: Applying InputClass "evdev keyboard catchall"
[  1017.606] (II) Using input driver 'evdev' for 'Logitech Logitech BT Mini-Receiver'
[  1017.606] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: always reports core events
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: Device: "/dev/input/event1"
[  1017.606] (--) Logitech Logitech BT Mini-Receiver: Found 16 mouse buttons
[  1017.606] (--) Logitech Logitech BT Mini-Receiver: Found scroll wheel(s)
[  1017.606] (--) Logitech Logitech BT Mini-Receiver: Found relative axes
[  1017.606] (--) Logitech Logitech BT Mini-Receiver: Found x and y relative axes
[  1017.606] (--) Logitech Logitech BT Mini-Receiver: Found absolute axes
[  1017.606] (--) Logitech Logitech BT Mini-Receiver: Found keys
[  1017.606] (II) Logitech Logitech BT Mini-Receiver: Configuring as mouse
[  1017.606] (II) Logitech Logitech BT Mini-Receiver: Configuring as keyboard
[  1017.606] (II) Logitech Logitech BT Mini-Receiver: Adding scrollwheel support
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: YAxisMapping: buttons 4 and 5
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[  1017.606] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-2/1-2.1/1-2.1.1/1-2.1.1.3/1-2.1.1.3:1.0/input/input1/event1"
[  1017.606] (II) XINPUT: Adding extended input device "Logitech Logitech BT Mini-Receiver" (type: KEYBOARD, id 9)
[  1017.606] (**) Option "xkb_rules" "evdev"
[  1017.606] (**) Option "xkb_model" "pc105"
[  1017.606] (**) Option "xkb_layout" "gb"
[  1017.606] (II) Logitech Logitech BT Mini-Receiver: initialized for relative axes.
[  1017.606] (WW) Logitech Logitech BT Mini-Receiver: ignoring absolute axes.
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: (accel) keeping acceleration scheme 1
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: (accel) acceleration profile 0
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: (accel) acceleration factor: 2.000
[  1017.606] (**) Logitech Logitech BT Mini-Receiver: (accel) acceleration threshold: 4
[  1017.606] (II) config/udev: Adding input device Logitech Logitech BT Mini-Receiver (/dev/input/mouse0)
[  1017.606] (II) No input driver/identifier specified (ignoring)
[  1017.607] (II) config/udev: Adding input device btnx keyboard (/dev/input/event4)
[  1017.607] (**) btnx keyboard: Applying InputClass "evdev keyboard catchall"
[  1017.607] (II) Using input driver 'evdev' for 'btnx keyboard'
[  1017.607] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.607] (**) btnx keyboard: always reports core events
[  1017.607] (**) btnx keyboard: Device: "/dev/input/event4"
[  1017.607] (--) btnx keyboard: Found keys
[  1017.607] (II) btnx keyboard: Configuring as keyboard
[  1017.607] (**) Option "config_info" "udev:/sys/devices/virtual/input/input6/event4"
[  1017.607] (II) XINPUT: Adding extended input device "btnx keyboard" (type: KEYBOARD, id 10)
[  1017.607] (**) Option "xkb_rules" "evdev"
[  1017.607] (**) Option "xkb_model" "pc105"
[  1017.607] (**) Option "xkb_layout" "gb"
[  1017.607] (II) config/udev: Adding input device btnx keyboard (/dev/input/js0)
[  1017.607] (II) No input driver/identifier specified (ignoring)
[  1017.607] (II) config/udev: Adding input device btnx mouse (/dev/input/event5)
[  1017.607] (**) btnx mouse: Applying InputClass "evdev pointer catchall"
[  1017.607] (II) Using input driver 'evdev' for 'btnx mouse'
[  1017.607] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1017.607] (**) btnx mouse: always reports core events
[  1017.607] (**) btnx mouse: Device: "/dev/input/event5"
[  1017.607] (--) btnx mouse: Found 20 mouse buttons
[  1017.607] (--) btnx mouse: Found scroll wheel(s)
[  1017.607] (--) btnx mouse: Found relative axes
[  1017.607] (--) btnx mouse: Found x and y relative axes
[  1017.607] (II) btnx mouse: Configuring as mouse
[  1017.607] (II) btnx mouse: Adding scrollwheel support
[  1017.608] (**) btnx mouse: YAxisMapping: buttons 4 and 5
[  1017.608] (**) btnx mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[  1017.608] (**) Option "config_info" "udev:/sys/devices/virtual/input/input7/event5"
[  1017.608] (II) XINPUT: Adding extended input device "btnx mouse" (type: MOUSE, id 11)
[  1017.608] (II) btnx mouse: initialized for relative axes.
[  1017.608] (**) btnx mouse: (accel) keeping acceleration scheme 1
[  1017.608] (**) btnx mouse: (accel) acceleration profile 0
[  1017.608] (**) btnx mouse: (accel) acceleration factor: 2.000
[  1017.608] (**) btnx mouse: (accel) acceleration threshold: 4
[  1017.608] (II) config/udev: Adding input device btnx mouse (/dev/input/mouse1)
[  1017.608] (II) No input driver/identifier specified (ignoring)
[  1017.611] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
[  1017.611] (II) fglrx(1): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
[  1017.613] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1017.613] (II) fglrx(0): Using EDID range info for horizontal sync
[  1017.613] (II) fglrx(0): Using EDID range info for vertical refresh
[  1017.613] (II) fglrx(0): Printing DDC gathered Modelines:
[  1017.613] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.613] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.613] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.613] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.613] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1017.613] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1017.613] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.613] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1017.613] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.613] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.613] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.613] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.613] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1017.613] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.613] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.613] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.613] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.613] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1017.613] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1017.613] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.613] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1017.784] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1017.784] (II) fglrx(0): Using hsync ranges from config file
[  1017.784] (II) fglrx(0): Using vrefresh ranges from config file
[  1017.784] (II) fglrx(0): Printing DDC gathered Modelines:
[  1017.784] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.784] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.784] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.784] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.784] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1017.784] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1017.784] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.784] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1017.784] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.784] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.784] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.784] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.784] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1017.784] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.784] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.784] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.784] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.784] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1017.784] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1017.784] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.784] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1017.804] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1017.804] (II) fglrx(0): Using hsync ranges from config file
[  1017.804] (II) fglrx(0): Using vrefresh ranges from config file
[  1017.804] (II) fglrx(0): Printing DDC gathered Modelines:
[  1017.804] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.804] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.804] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.804] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.804] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1017.804] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1017.804] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.804] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1017.804] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.804] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.804] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.804] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.804] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1017.804] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.804] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.804] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.804] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.804] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1017.804] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1017.804] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.804] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1017.828] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1017.828] (II) fglrx(0): Using hsync ranges from config file
[  1017.828] (II) fglrx(0): Using vrefresh ranges from config file
[  1017.828] (II) fglrx(0): Printing DDC gathered Modelines:
[  1017.828] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.828] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.828] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.828] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.828] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1017.828] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1017.828] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.828] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1017.828] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.828] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.828] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.828] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.828] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1017.828] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.828] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.828] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.828] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.828] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1017.828] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1017.828] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.828] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1017.847] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1017.847] (II) fglrx(0): Using hsync ranges from config file
[  1017.847] (II) fglrx(0): Using vrefresh ranges from config file
[  1017.847] (II) fglrx(0): Printing DDC gathered Modelines:
[  1017.847] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1017.847] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1017.847] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1017.847] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1017.847] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1017.847] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1017.847] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1017.847] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1017.847] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1017.847] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1017.847] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1017.847] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1017.847] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1017.848] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1017.848] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1017.848] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1017.848] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1017.848] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1017.848] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1017.848] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1017.848] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1026.196] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1026.196] (II) fglrx(0): Using hsync ranges from config file
[  1026.196] (II) fglrx(0): Using vrefresh ranges from config file
[  1026.196] (II) fglrx(0): Printing DDC gathered Modelines:
[  1026.196] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1026.196] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1026.197] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1026.197] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1026.197] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1026.197] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1026.197] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1026.197] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1026.197] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1026.197] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1026.197] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1026.197] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1026.197] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1026.197] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1026.197] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1026.197] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1026.197] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1026.197] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1026.197] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1026.197] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1026.197] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1026.218] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1026.219] (II) fglrx(0): Using hsync ranges from config file
[  1026.219] (II) fglrx(0): Using vrefresh ranges from config file
[  1026.219] (II) fglrx(0): Printing DDC gathered Modelines:
[  1026.219] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1026.219] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1026.219] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1026.219] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1026.219] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1026.219] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1026.219] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1026.219] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1026.219] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1026.219] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1026.219] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1026.219] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1026.219] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1026.219] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1026.219] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1026.219] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1026.219] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1026.219] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1026.219] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1026.219] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1026.219] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1026.239] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1026.240] (II) fglrx(0): Using hsync ranges from config file
[  1026.240] (II) fglrx(0): Using vrefresh ranges from config file
[  1026.240] (II) fglrx(0): Printing DDC gathered Modelines:
[  1026.240] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1026.240] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1026.240] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1026.240] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1026.240] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1026.240] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1026.240] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1026.240] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1026.240] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1026.240] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1026.240] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1026.240] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1026.240] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1026.240] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1026.240] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1026.240] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1026.240] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1026.240] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1026.240] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1026.240] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1026.240] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1026.262] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1026.262] (II) fglrx(0): Using hsync ranges from config file
[  1026.262] (II) fglrx(0): Using vrefresh ranges from config file
[  1026.262] (II) fglrx(0): Printing DDC gathered Modelines:
[  1026.262] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1026.262] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1026.262] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1026.262] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1026.262] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1026.262] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1026.262] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1026.262] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1026.262] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1026.262] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1026.262] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1026.262] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1026.262] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1026.262] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1026.262] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1026.262] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1026.262] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1026.262] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1026.262] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1026.262] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1026.262] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1056.696] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1056.696] (II) fglrx(0): Using hsync ranges from config file
[  1056.696] (II) fglrx(0): Using vrefresh ranges from config file
[  1056.696] (II) fglrx(0): Printing DDC gathered Modelines:
[  1056.696] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1056.696] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1056.696] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1056.696] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1056.696] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1056.696] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1056.696] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1056.696] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1056.696] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1056.696] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1056.696] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1056.696] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1056.696] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1056.696] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1056.696] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1056.696] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1056.696] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1056.696] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1056.696] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1056.696] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1056.696] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1056.979] (II) fglrx(1): EDID vendor "DEL", prod id 16450
[  1056.979] (II) fglrx(1): Using EDID range info for horizontal sync
[  1056.979] (II) fglrx(1): Using EDID range info for vertical refresh
[  1056.979] (II) fglrx(1): Printing DDC gathered Modelines:
[  1056.979] (II) fglrx(1): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1056.979] (II) fglrx(1): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1056.979] (II) fglrx(1): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1056.979] (II) fglrx(1): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1056.979] (II) fglrx(1): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1056.979] (II) fglrx(1): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1056.980] (II) fglrx(1): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1056.980] (II) fglrx(1): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1056.980] (II) fglrx(1): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1056.980] (II) fglrx(1): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1056.980] (II) fglrx(1): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1056.980] (II) fglrx(1): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1056.980] (II) fglrx(1): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1056.980] (II) fglrx(1): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1056.980] (II) fglrx(1): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1056.980] (II) fglrx(1): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1056.980] (II) fglrx(1): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1056.980] (II) fglrx(1): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1056.980] (II) fglrx(1): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1056.980] (II) fglrx(1): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1056.980] (II) fglrx(1): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1133.991] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1133.991] (II) fglrx(0): Using hsync ranges from config file
[  1133.991] (II) fglrx(0): Using vrefresh ranges from config file
[  1133.991] (II) fglrx(0): Printing DDC gathered Modelines:
[  1133.991] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1133.991] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1133.991] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1133.991] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1133.991] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1133.991] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1133.991] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1133.991] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1133.991] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1133.991] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1133.991] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1133.992] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1133.992] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1133.992] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1133.992] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1133.992] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1133.992] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1133.992] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1133.992] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1133.992] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1133.992] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1134.010] (II) fglrx(1): EDID vendor "DEL", prod id 16450
[  1134.010] (II) fglrx(1): Using hsync ranges from config file
[  1134.010] (II) fglrx(1): Using vrefresh ranges from config file
[  1134.010] (II) fglrx(1): Printing DDC gathered Modelines:
[  1134.010] (II) fglrx(1): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1134.010] (II) fglrx(1): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1134.010] (II) fglrx(1): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1134.010] (II) fglrx(1): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1134.010] (II) fglrx(1): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1134.010] (II) fglrx(1): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1134.010] (II) fglrx(1): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1134.010] (II) fglrx(1): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1134.010] (II) fglrx(1): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1134.010] (II) fglrx(1): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1134.010] (II) fglrx(1): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1134.010] (II) fglrx(1): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1134.010] (II) fglrx(1): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1134.011] (II) fglrx(1): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1134.011] (II) fglrx(1): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1134.011] (II) fglrx(1): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1134.011] (II) fglrx(1): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1134.011] (II) fglrx(1): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1134.011] (II) fglrx(1): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1134.011] (II) fglrx(1): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1134.011] (II) fglrx(1): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1142.984] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1142.985] (II) fglrx(0): Using hsync ranges from config file
[  1142.985] (II) fglrx(0): Using vrefresh ranges from config file
[  1142.985] (II) fglrx(0): Printing DDC gathered Modelines:
[  1142.985] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1142.985] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1142.985] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1142.985] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1142.985] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1142.985] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1142.985] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1142.985] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1142.985] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1142.985] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1142.985] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1142.985] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1142.985] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1142.985] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1142.985] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1142.985] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1142.985] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1142.985] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1142.985] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1142.985] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1142.985] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1143.003] (II) fglrx(1): EDID vendor "DEL", prod id 16450
[  1143.003] (II) fglrx(1): Using hsync ranges from config file
[  1143.003] (II) fglrx(1): Using vrefresh ranges from config file
[  1143.003] (II) fglrx(1): Printing DDC gathered Modelines:
[  1143.003] (II) fglrx(1): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1143.003] (II) fglrx(1): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1143.003] (II) fglrx(1): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1143.003] (II) fglrx(1): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1143.004] (II) fglrx(1): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1143.004] (II) fglrx(1): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1143.004] (II) fglrx(1): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1143.004] (II) fglrx(1): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1143.004] (II) fglrx(1): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1143.004] (II) fglrx(1): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1143.004] (II) fglrx(1): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1143.004] (II) fglrx(1): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1143.004] (II) fglrx(1): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1143.004] (II) fglrx(1): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1143.004] (II) fglrx(1): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1143.004] (II) fglrx(1): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1143.004] (II) fglrx(1): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1143.004] (II) fglrx(1): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1143.004] (II) fglrx(1): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1143.004] (II) fglrx(1): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1143.004] (II) fglrx(1): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1179.824] 
Backtrace:
[  1179.824] 0: /usr/bin/Xorg (xorg_backtrace+0x26) [0x7f598880d8f6]
[  1179.824] 1: /usr/bin/Xorg (0x7f5988689000+0x188559) [0x7f5988811559]
[  1179.824] 2: /lib/x86_64-linux-gnu/libpthread.so.0 (0x7f59879b1000+0xf020) [0x7f59879c0020]
[  1179.824] 3: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xs111LookupPrivate+0x22) [0x7f59842b4c72]
[  1179.824] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so (xclLookupPrivate+0xd) [0x7f5983c8775d]
[  1179.824] 5: /usr/lib/xorg/modules/amdxmm.so (X740XvPutImage+0x12e) [0x7f59810778de]
[  1179.824] 6: /usr/bin/Xorg (0x7f5988689000+0xa693e) [0x7f598872f93e]
[  1179.824] 7: /usr/lib/xorg/modules/extensions/libextmod.so (0x7f59857b5000+0x12e02) [0x7f59857c7e02]
[  1179.824] 8: /usr/bin/Xorg (0x7f5988689000+0x51f59) [0x7f59886daf59]
[  1179.824] 9: /usr/bin/Xorg (0x7f5988689000+0x411ba) [0x7f59886ca1ba]
[  1179.824] 10: /lib/x86_64-linux-gnu/libc.so.6 (__libc_start_main+0xfd) [0x7f59866dcead]
[  1179.824] 11: /usr/bin/Xorg (0x7f5988689000+0x414ad) [0x7f59886ca4ad]
[  1179.824] Segmentation fault at address 0x20
[  1179.824] 
Fatal server error:
[  1179.824] Caught signal 11 (Segmentation fault). Server aborting
[  1179.825] 
[  1179.825] 
Please consult the The X.Org Foundation support 
	 at http://wiki.x.org
 for help. 
[  1179.825] Please also check the log file at "/var/log/Xorg.0.log" for additional information.
[  1179.825] 
[  1179.825] (II) Power Button: Close
[  1179.825] (II) UnloadModule: "evdev"
[  1179.825] (II) Unloading evdev
[  1179.825] (II) Power Button: Close
[  1179.825] (II) UnloadModule: "evdev"
[  1179.825] (II) Unloading evdev
[  1179.828] (II) Logitech Logitech BT Mini-Receiver: Close
[  1179.828] (II) UnloadModule: "evdev"
[  1179.828] (II) Unloading evdev
[  1179.830] (II) Logitech Logitech BT Mini-Receiver: Close
[  1179.830] (II) UnloadModule: "evdev"
[  1179.830] (II) Unloading evdev
[  1179.830] (II) btnx keyboard: Close
[  1179.830] (II) UnloadModule: "evdev"
[  1179.830] (II) Unloading evdev
[  1179.830] (II) btnx mouse: Close
[  1179.830] (II) UnloadModule: "evdev"
[  1179.830] (II) Unloading evdev
[  1179.830] (II) AIGLX: Suspending AIGLX clients for VT switch
[  1179.839] (II) AIGLX: Suspending AIGLX clients for VT switch
[  1179.839] (II) fglrx(0): Backup framebuffer data.
[  1179.885] (II) fglrx(0): Backup complete.
[  1180.212] Server terminated with error (1). Closing log file.


Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[  1180.278] 
X.Org X Server 1.11.1.902 (1.11.2 RC 2)
Release Date: 2011-10-28
[  1180.278] X Protocol Version 11, Revision 0
[  1180.278] Build Operating System: Linux 3.1.0-rc4-amd64 x86_64 Debian
[  1180.278] Current Operating System: Linux lambda 3.1.0-1-amd64 #1 SMP Mon Nov 14 08:02:25 UTC 2011 x86_64
[  1180.278] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1.0-1-amd64 root=UUID=6a69e1fe-0565-4077-a92e-2214e7ac1e48 ro vga=795 quiet
[  1180.278] Build Date: 02 November 2011  10:15:50AM
[  1180.278] xorg-server 2:1.11.1.902-1 (Cyril Brulebois <kibi@debian.org>) 
[  1180.278] Current version of pixman: 0.24.0
[  1180.278] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[  1180.278] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[  1180.278] (==) Log file: "/var/log/Xorg.0.log", Time: Sun Nov 20 13:44:16 2011
[  1180.278] (==) Using config file: "/etc/X11/xorg.conf"
[  1180.278] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[  1180.278] (==) ServerLayout "aticonfig Layout"
[  1180.278] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[  1180.278] (**) |   |-->Monitor "<default monitor>"
[  1180.279] (**) |   |-->Device "aticonfig-Device[0]-0"
[  1180.279] (==) No monitor specified for screen "aticonfig-Screen[0]-0".
	Using a default monitor configuration.
[  1180.279] (==) Automatically adding devices
[  1180.279] (==) Automatically enabling devices
[  1180.279] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[  1180.279] 	Entry deleted from font path.
[  1180.279] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[  1180.279] (==) ModulePath set to "/usr/lib/xorg/modules"
[  1180.279] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[  1180.279] (II) Loader magic: 0x7f2984714ae0
[  1180.279] (II) Module ABI versions:
[  1180.279] 	X.Org ANSI C Emulation: 0.4
[  1180.279] 	X.Org Video Driver: 11.0
[  1180.279] 	X.Org XInput driver : 13.0
[  1180.279] 	X.Org Server Extension : 6.0
[  1180.279] (--) PCI:*(0:1:0:0) 1002:68ba:1682:3152 rev 0, Mem @ 0xe0000000/268435456, 0xfdec0000/131072, I/O @ 0x0000de00/256, BIOS @ 0x????????/131072
[  1180.279] (II) Open ACPI successful (/var/run/acpid.socket)
[  1180.279] (II) "extmod" will be loaded by default.
[  1180.279] (II) "dbe" will be loaded by default.
[  1180.279] (II) "glx" will be loaded by default.
[  1180.279] (II) "record" will be loaded by default.
[  1180.279] (II) "dri" will be loaded by default.
[  1180.279] (II) "dri2" will be loaded by default.
[  1180.279] (II) LoadModule: "extmod"
[  1180.280] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[  1180.280] (II) Module extmod: vendor="X.Org Foundation"
[  1180.280] 	compiled for 1.11.1.902, module version = 1.0.0
[  1180.280] 	Module class: X.Org Server Extension
[  1180.280] 	ABI class: X.Org Server Extension, version 6.0
[  1180.280] (II) Loading extension SELinux
[  1180.280] (II) Loading extension MIT-SCREEN-SAVER
[  1180.280] (II) Loading extension XFree86-VidModeExtension
[  1180.280] (II) Loading extension XFree86-DGA
[  1180.280] (II) Loading extension DPMS
[  1180.280] (II) Loading extension XVideo
[  1180.280] (II) Loading extension XVideo-MotionCompensation
[  1180.280] (II) Loading extension X-Resource
[  1180.280] (II) LoadModule: "dbe"
[  1180.280] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[  1180.280] (II) Module dbe: vendor="X.Org Foundation"
[  1180.280] 	compiled for 1.11.1.902, module version = 1.0.0
[  1180.280] 	Module class: X.Org Server Extension
[  1180.280] 	ABI class: X.Org Server Extension, version 6.0
[  1180.280] (II) Loading extension DOUBLE-BUFFER
[  1180.280] (II) LoadModule: "glx"
[  1180.280] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[  1180.281] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[  1180.281] 	compiled for 6.9.0, module version = 1.0.0
[  1180.281] (II) Loading extension GLX
[  1180.281] (II) LoadModule: "record"
[  1180.281] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[  1180.281] (II) Module record: vendor="X.Org Foundation"
[  1180.281] 	compiled for 1.11.1.902, module version = 1.13.0
[  1180.281] 	Module class: X.Org Server Extension
[  1180.281] 	ABI class: X.Org Server Extension, version 6.0
[  1180.281] (II) Loading extension RECORD
[  1180.281] (II) LoadModule: "dri"
[  1180.281] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[  1180.281] (II) Module dri: vendor="X.Org Foundation"
[  1180.281] 	compiled for 1.11.1.902, module version = 1.0.0
[  1180.281] 	ABI class: X.Org Server Extension, version 6.0
[  1180.281] (II) Loading extension XFree86-DRI
[  1180.281] (II) LoadModule: "dri2"
[  1180.282] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[  1180.282] (II) Module dri2: vendor="X.Org Foundation"
[  1180.282] 	compiled for 1.11.1.902, module version = 1.2.0
[  1180.282] 	ABI class: X.Org Server Extension, version 6.0
[  1180.282] (II) Loading extension DRI2
[  1180.282] (II) LoadModule: "fglrx"
[  1180.282] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[  1180.296] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[  1180.296] 	compiled for 1.4.99.906, module version = 8.91.4
[  1180.296] 	Module class: X.Org Video Driver
[  1180.296] (II) Loading sub module "fglrxdrm"
[  1180.296] (II) LoadModule: "fglrxdrm"
[  1180.296] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1180.297] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[  1180.297] 	compiled for 1.4.99.906, module version = 8.91.4
[  1180.297] (II) ATI Proprietary Linux Driver Version Identifier:8.91.4
[  1180.297] (II) ATI Proprietary Linux Driver Release Identifier: 8.911                                
[  1180.297] (II) ATI Proprietary Linux Driver Build Date: Oct 25 2011 21:24:13
[  1180.297] (++) using VT number 9

[  1180.329] (WW) Falling back to old probe method for fglrx
[  1180.336] (II) Loading PCS database from /etc/ati/amdpcsdb
[  1180.337] (--) Chipset Supported AMD Graphics Processor (0x68BA) found
[  1180.337] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[  1180.337] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[  1180.337] (II) AMD Video driver is signed
[  1180.337] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[  1180.337] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1180.337] (II) fglrx(0): pEnt->device->identifier=0x7f298634cf20
[  1180.337] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
[  1180.338] (II) Loading sub module "vgahw"
[  1180.338] (II) LoadModule: "vgahw"
[  1180.338] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[  1180.338] (II) Module vgahw: vendor="X.Org Foundation"
[  1180.338] 	compiled for 1.11.1.902, module version = 0.1.0
[  1180.338] 	ABI class: X.Org Video Driver, version 11.0
[  1180.338] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[  1180.338] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[  1180.338] (==) fglrx(0): Default visual is TrueColor
[  1180.338] (==) fglrx(0): RGB weight 888
[  1180.338] (II) fglrx(0): Using 8 bits per RGB 
[  1180.338] (==) fglrx(0): Buffer Tiling is ON
[  1180.338] (II) Loading sub module "fglrxdrm"
[  1180.338] (II) LoadModule: "fglrxdrm"
[  1180.338] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[  1180.338] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[  1180.338] 	compiled for 1.4.99.906, module version = 8.91.4
[  1180.340] ukiDynamicMajor: found major device number 250
[  1180.340] ukiDynamicMajor: found major device number 250
[  1180.340] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1180.340] ukiOpenDevice: node name is /dev/ati/card0
[  1180.340] ukiOpenDevice: open result is 12, (OK)
[  1180.340] ukiOpenByBusid: ukiOpenMinor returns 12
[  1180.340] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1180.340] (==) fglrx(0): NoAccel = NO
[  1180.340] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
[  1180.340] (--) fglrx(0): Chipset: "AMD Radeon HD 6700 Series " (Chipset = 0x68ba)
[  1180.340] (--) fglrx(0): (PciSubVendor = 0x1682, PciSubDevice = 0x3152)
[  1180.340] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[  1180.340] (--) fglrx(0): Linear framebuffer (phys) at 0xe0000000
[  1180.340] (--) fglrx(0): MMIO registers at 0xfdec0000
[  1180.340] (--) fglrx(0): I/O port at 0x0000de00
[  1180.340] (==) fglrx(0): ROM-BIOS at 0x000c0000
[  1180.340] (II) fglrx(0): AC Adapter is used
[  1180.342] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[  1180.343] (II) Loading sub module "vbe"
[  1180.343] (II) LoadModule: "vbe"
[  1180.343] (II) Loading /usr/lib/xorg/modules/libvbe.so
[  1180.343] (II) Module vbe: vendor="X.Org Foundation"
[  1180.343] 	compiled for 1.11.1.902, module version = 1.1.0
[  1180.343] 	ABI class: X.Org Video Driver, version 11.0
[  1180.343] (II) fglrx(0): VESA BIOS detected
[  1180.343] (II) fglrx(0): VESA VBE Version 3.0
[  1180.343] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[  1180.343] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
[  1180.343] (II) fglrx(0): VESA VBE OEM Software Rev: 12.20
[  1180.343] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI Technologies Inc. 
[  1180.343] (II) fglrx(0): VESA VBE OEM Product: -113-C01201-021
[  1180.343] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[  1180.379] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[  1180.379] (--) fglrx(0): Video RAM: 1048576 kByte, Type: GDDR5
[  1180.379] (II) fglrx(0): PCIE card detected
[  1180.379] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[  1180.380] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[  1180.387] (II) fglrx(0): Using adapter: 1:0.0.
[  1180.513] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf00000000, MCFBSize = 0x40000000)
[  1180.621] (II) fglrx(0): Interrupt handler installed at IRQ 45.
[  1180.621] (II) fglrx(0): RandR 1.2 support is enabled!
[  1180.621] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[  1180.621] (==) fglrx(0): Center Mode is disabled 
[  1180.621] (II) Loading sub module "fb"
[  1180.621] (II) LoadModule: "fb"
[  1180.621] (II) Loading /usr/lib/xorg/modules/libfb.so
[  1180.621] (II) Module fb: vendor="X.Org Foundation"
[  1180.621] 	compiled for 1.11.1.902, module version = 1.0.0
[  1180.621] 	ABI class: X.Org ANSI C Emulation, version 0.4
[  1180.621] (II) Loading sub module "ddc"
[  1180.622] (II) LoadModule: "ddc"
[  1180.622] (II) Module "ddc" already built-in
[  1180.772] (II) fglrx(0): Finished Initialize PPLIB!
[  1180.772] (II) fglrx(0): Output DFP1 has no monitor section
[  1180.772] (II) fglrx(0): Output DFP2 has no monitor section
[  1180.773] (II) fglrx(0): Output DFP3 using monitor section 0-DFP3
[  1180.773] (**) fglrx(0): Option "PreferredMode" "1680x1050"
[  1180.773] (**) fglrx(0): Option "Position" "1680 0"
[  1180.773] (**) fglrx(0): Option "Disable" "false"
[  1180.773] (**) fglrx(0): Option "Rotate" "normal"
[  1180.773] (**) fglrx(0): Option "TargetRefresh" "60"
[  1180.773] (II) fglrx(0): Output DFP4 using monitor section 0-DFP4
[  1180.773] (**) fglrx(0): Option "PreferredMode" "1680x1050"
[  1180.773] (**) fglrx(0): Option "Position" "0 0"
[  1180.773] (**) fglrx(0): Option "Disable" "false"
[  1180.773] (**) fglrx(0): Option "Rotate" "normal"
[  1180.773] (**) fglrx(0): Option "TargetRefresh" "60"
[  1180.773] (II) fglrx(0): Output CRT1 has no monitor section
[  1180.773] (II) fglrx(0): Output CRT2 has no monitor section
[  1180.773] (II) Loading sub module "ddc"
[  1180.773] (II) LoadModule: "ddc"
[  1180.773] (II) Module "ddc" already built-in
[  1180.773] (II) fglrx(0): Connected Display0: DFP3
[  1180.773] (II) fglrx(0): Display0 EDID data ---------------------------
[  1180.773] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 926495317
[  1180.773] (II) fglrx(0): Year: 2009  Week: 27
[  1180.773] (II) fglrx(0): EDID Version: 1.3
[  1180.773] (II) fglrx(0): Digital Display Input
[  1180.773] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1180.773] (II) fglrx(0): Gamma: 2.20
[  1180.773] (II) fglrx(0): DPMS capabilities: Off
[  1180.773] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1180.773] (II) fglrx(0): Default color space is primary color space
[  1180.773] (II) fglrx(0): First detailed timing is preferred mode
[  1180.773] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1180.773] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1180.773] (II) fglrx(0): Supported established timings:
[  1180.773] (II) fglrx(0): 720x400@70Hz
[  1180.773] (II) fglrx(0): 640x480@60Hz
[  1180.773] (II) fglrx(0): 640x480@67Hz
[  1180.773] (II) fglrx(0): 640x480@72Hz
[  1180.773] (II) fglrx(0): 640x480@75Hz
[  1180.773] (II) fglrx(0): 800x600@56Hz
[  1180.773] (II) fglrx(0): 800x600@60Hz
[  1180.773] (II) fglrx(0): 800x600@72Hz
[  1180.773] (II) fglrx(0): 800x600@75Hz
[  1180.773] (II) fglrx(0): 832x624@75Hz
[  1180.773] (II) fglrx(0): 1024x768@60Hz
[  1180.773] (II) fglrx(0): 1024x768@70Hz
[  1180.773] (II) fglrx(0): 1024x768@75Hz
[  1180.773] (II) fglrx(0): 1280x1024@75Hz
[  1180.773] (II) fglrx(0): 1152x864@75Hz
[  1180.773] (II) fglrx(0): Manufacturer's mask: 0
[  1180.773] (II) fglrx(0): Supported standard timings:
[  1180.773] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1180.773] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1180.773] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1180.773] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1180.773] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1180.773] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1180.773] (II) fglrx(0): Supported detailed timing:
[  1180.773] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1180.773] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1180.773] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1180.773] (II) fglrx(0): Serial No: G449H973792U
[  1180.773] (II) fglrx(0): Monitor name: DELL 2009W
[  1180.773] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1180.774] (II) fglrx(0): EDID (in hex):
[  1180.774] (II) fglrx(0): 	00ffffffffffff0010ac424055323937
[  1180.774] (II) fglrx(0): 	1b130103802b1b782eb7f5a85435ad25
[  1180.774] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1180.774] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1180.774] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1180.774] (II) fglrx(0): 	3948393733373932550a000000fc0044
[  1180.774] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1180.774] (II) fglrx(0): 	00384b1e5310000a2020202020200055
[  1180.774] (II) fglrx(0): End of Display0 EDID data --------------------
[  1180.774] (II) fglrx(0): Connected Display1: DFP4
[  1180.774] (II) fglrx(0): Display1 EDID data ---------------------------
[  1180.774] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 875575637
[  1180.774] (II) fglrx(0): Year: 2009  Week: 28
[  1180.774] (II) fglrx(0): EDID Version: 1.3
[  1180.774] (II) fglrx(0): Digital Display Input
[  1180.774] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1180.774] (II) fglrx(0): Gamma: 2.20
[  1180.774] (II) fglrx(0): DPMS capabilities: Off
[  1180.774] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1180.774] (II) fglrx(0): Default color space is primary color space
[  1180.774] (II) fglrx(0): First detailed timing is preferred mode
[  1180.774] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1180.774] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1180.774] (II) fglrx(0): Supported established timings:
[  1180.774] (II) fglrx(0): 720x400@70Hz
[  1180.774] (II) fglrx(0): 640x480@60Hz
[  1180.774] (II) fglrx(0): 640x480@67Hz
[  1180.774] (II) fglrx(0): 640x480@72Hz
[  1180.774] (II) fglrx(0): 640x480@75Hz
[  1180.774] (II) fglrx(0): 800x600@56Hz
[  1180.774] (II) fglrx(0): 800x600@60Hz
[  1180.774] (II) fglrx(0): 800x600@72Hz
[  1180.774] (II) fglrx(0): 800x600@75Hz
[  1180.774] (II) fglrx(0): 832x624@75Hz
[  1180.774] (II) fglrx(0): 1024x768@60Hz
[  1180.774] (II) fglrx(0): 1024x768@70Hz
[  1180.774] (II) fglrx(0): 1024x768@75Hz
[  1180.774] (II) fglrx(0): 1280x1024@75Hz
[  1180.774] (II) fglrx(0): 1152x864@75Hz
[  1180.774] (II) fglrx(0): Manufacturer's mask: 0
[  1180.774] (II) fglrx(0): Supported standard timings:
[  1180.774] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1180.774] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1180.774] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1180.774] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1180.774] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1180.774] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1180.774] (II) fglrx(0): Supported detailed timing:
[  1180.774] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1180.774] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1180.774] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1180.774] (II) fglrx(0): Serial No: G449H977409U
[  1180.774] (II) fglrx(0): Monitor name: DELL 2009W
[  1180.774] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1180.774] (II) fglrx(0): EDID (in hex):
[  1180.774] (II) fglrx(0): 	00ffffffffffff0010ac424055393034
[  1180.774] (II) fglrx(0): 	1c130103802b1b782eb7f5a85435ad25
[  1180.774] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1180.774] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1180.774] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1180.774] (II) fglrx(0): 	3948393737343039550a000000fc0044
[  1180.774] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1180.774] (II) fglrx(0): 	00384b1e5310000a202020202020005a
[  1180.774] (II) fglrx(0): End of Display1 EDID data --------------------
[  1180.776] (II) fglrx(0): EDID for output DFP1
[  1180.776] (II) fglrx(0): EDID for output DFP2
[  1180.776] (II) fglrx(0): EDID for output DFP3
[  1180.776] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 926495317
[  1180.776] (II) fglrx(0): Year: 2009  Week: 27
[  1180.776] (II) fglrx(0): EDID Version: 1.3
[  1180.776] (II) fglrx(0): Digital Display Input
[  1180.776] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1180.776] (II) fglrx(0): Gamma: 2.20
[  1180.776] (II) fglrx(0): DPMS capabilities: Off
[  1180.776] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1180.776] (II) fglrx(0): Default color space is primary color space
[  1180.776] (II) fglrx(0): First detailed timing is preferred mode
[  1180.776] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1180.776] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1180.776] (II) fglrx(0): Supported established timings:
[  1180.776] (II) fglrx(0): 720x400@70Hz
[  1180.776] (II) fglrx(0): 640x480@60Hz
[  1180.776] (II) fglrx(0): 640x480@67Hz
[  1180.776] (II) fglrx(0): 640x480@72Hz
[  1180.776] (II) fglrx(0): 640x480@75Hz
[  1180.776] (II) fglrx(0): 800x600@56Hz
[  1180.776] (II) fglrx(0): 800x600@60Hz
[  1180.776] (II) fglrx(0): 800x600@72Hz
[  1180.776] (II) fglrx(0): 800x600@75Hz
[  1180.776] (II) fglrx(0): 832x624@75Hz
[  1180.776] (II) fglrx(0): 1024x768@60Hz
[  1180.776] (II) fglrx(0): 1024x768@70Hz
[  1180.776] (II) fglrx(0): 1024x768@75Hz
[  1180.776] (II) fglrx(0): 1280x1024@75Hz
[  1180.776] (II) fglrx(0): 1152x864@75Hz
[  1180.776] (II) fglrx(0): Manufacturer's mask: 0
[  1180.776] (II) fglrx(0): Supported standard timings:
[  1180.776] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1180.776] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1180.776] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1180.776] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1180.776] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1180.776] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1180.776] (II) fglrx(0): Supported detailed timing:
[  1180.776] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1180.776] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1180.776] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1180.776] (II) fglrx(0): Serial No: G449H973792U
[  1180.776] (II) fglrx(0): Monitor name: DELL 2009W
[  1180.776] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1180.776] (II) fglrx(0): EDID (in hex):
[  1180.776] (II) fglrx(0): 	00ffffffffffff0010ac424055323937
[  1180.776] (II) fglrx(0): 	1b130103802b1b782eb7f5a85435ad25
[  1180.776] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1180.777] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1180.777] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1180.777] (II) fglrx(0): 	3948393733373932550a000000fc0044
[  1180.777] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1180.777] (II) fglrx(0): 	00384b1e5310000a2020202020200055
[  1180.777] (II) fglrx(0): Printing probed modes for output DFP3
[  1180.777] (II) fglrx(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.777] (II) fglrx(0): Modeline "1400x1050"x60.0  146.25  1400 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.777] (II) fglrx(0): Modeline "1600x900"x60.0  146.25  1600 1784 1960 2240  900 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1180.777] (II) fglrx(0): Modeline "1440x900"x60.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x960"x75.0  135.00  1280 1296 1440 1688  960 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x960"x60.0  108.00  1280 1328 1440 1688  960 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x800"x60.0   83.50  1280 1352 1480 1680  800 803 809 831 -hsync +vsync (49.7 kHz)
[  1180.777] (II) fglrx(0): Modeline "1152x864"x60.0  146.25  1152 1784 1960 2240  864 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.777] (II) fglrx(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x768"x60.0   83.50  1280 1352 1480 1680  768 803 809 831 -hsync +vsync (49.7 kHz)
[  1180.777] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1180.777] (II) fglrx(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1180.777] (II) fglrx(0): Modeline "1024x768"x70.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1180.777] (II) fglrx(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1180.777] (II) fglrx(0): Modeline "800x600"x72.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1180.777] (II) fglrx(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1180.777] (II) fglrx(0): Modeline "800x600"x60.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1180.777] (II) fglrx(0): Modeline "800x600"x56.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1180.777] (II) fglrx(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1180.777] (II) fglrx(0): Modeline "640x480"x72.0   31.50  640 656 696 832  480 481 484 520 -hsync -vsync (37.9 kHz)
[  1180.777] (II) fglrx(0): Modeline "640x480"x67.0   27.28  640 664 728 816  480 481 484 499 -hsync +vsync (33.4 kHz)
[  1180.777] (II) fglrx(0): Modeline "640x480"x60.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1180.777] (II) fglrx(0): EDID for output DFP4
[  1180.777] (II) fglrx(0): Manufacturer: DEL  Model: 4042  Serial#: 875575637
[  1180.777] (II) fglrx(0): Year: 2009  Week: 28
[  1180.777] (II) fglrx(0): EDID Version: 1.3
[  1180.777] (II) fglrx(0): Digital Display Input
[  1180.777] (II) fglrx(0): Max Image Size [cm]: horiz.: 43  vert.: 27
[  1180.777] (II) fglrx(0): Gamma: 2.20
[  1180.777] (II) fglrx(0): DPMS capabilities: Off
[  1180.777] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[  1180.777] (II) fglrx(0): Default color space is primary color space
[  1180.777] (II) fglrx(0): First detailed timing is preferred mode
[  1180.777] (II) fglrx(0): redX: 0.658 redY: 0.331   greenX: 0.208 greenY: 0.679
[  1180.777] (II) fglrx(0): blueX: 0.147 blueY: 0.065   whiteX: 0.313 whiteY: 0.329
[  1180.777] (II) fglrx(0): Supported established timings:
[  1180.777] (II) fglrx(0): 720x400@70Hz
[  1180.777] (II) fglrx(0): 640x480@60Hz
[  1180.777] (II) fglrx(0): 640x480@67Hz
[  1180.777] (II) fglrx(0): 640x480@72Hz
[  1180.777] (II) fglrx(0): 640x480@75Hz
[  1180.777] (II) fglrx(0): 800x600@56Hz
[  1180.777] (II) fglrx(0): 800x600@60Hz
[  1180.777] (II) fglrx(0): 800x600@72Hz
[  1180.777] (II) fglrx(0): 800x600@75Hz
[  1180.777] (II) fglrx(0): 832x624@75Hz
[  1180.777] (II) fglrx(0): 1024x768@60Hz
[  1180.777] (II) fglrx(0): 1024x768@70Hz
[  1180.777] (II) fglrx(0): 1024x768@75Hz
[  1180.777] (II) fglrx(0): 1280x1024@75Hz
[  1180.777] (II) fglrx(0): 1152x864@75Hz
[  1180.777] (II) fglrx(0): Manufacturer's mask: 0
[  1180.777] (II) fglrx(0): Supported standard timings:
[  1180.777] (II) fglrx(0): #0: hsize: 1152  vsize 864  refresh: 75  vid: 20337
[  1180.777] (II) fglrx(0): #1: hsize: 1280  vsize 1024  refresh: 60  vid: 32897
[  1180.778] (II) fglrx(0): #2: hsize: 1680  vsize 1050  refresh: 60  vid: 179
[  1180.778] (II) fglrx(0): #3: hsize: 1440  vsize 900  refresh: 60  vid: 149
[  1180.778] (II) fglrx(0): #4: hsize: 1280  vsize 720  refresh: 60  vid: 49281
[  1180.778] (II) fglrx(0): #5: hsize: 1280  vsize 800  refresh: 60  vid: 129
[  1180.778] (II) fglrx(0): Supported detailed timing:
[  1180.778] (II) fglrx(0): clock: 146.2 MHz   Image Size:  433 x 270 mm
[  1180.778] (II) fglrx(0): h_active: 1680  h_sync: 1784  h_sync_end 1960 h_blank_end 2240 h_border: 0
[  1180.778] (II) fglrx(0): v_active: 1050  v_sync: 1053  v_sync_end 1059 v_blanking: 1089 v_border: 0
[  1180.778] (II) fglrx(0): Serial No: G449H977409U
[  1180.778] (II) fglrx(0): Monitor name: DELL 2009W
[  1180.778] (II) fglrx(0): Ranges: V min: 56 V max: 75 Hz, H min: 30 H max: 83 kHz, PixClock max 165 MHz
[  1180.778] (II) fglrx(0): EDID (in hex):
[  1180.778] (II) fglrx(0): 	00ffffffffffff0010ac424055393034
[  1180.778] (II) fglrx(0): 	1c130103802b1b782eb7f5a85435ad25
[  1180.778] (II) fglrx(0): 	105054bfef80714f8180b300950081c0
[  1180.778] (II) fglrx(0): 	81000101010121399030621a274068b0
[  1180.778] (II) fglrx(0): 	3600b10e1100001c000000ff00473434
[  1180.778] (II) fglrx(0): 	3948393737343039550a000000fc0044
[  1180.778] (II) fglrx(0): 	454c4c2032303039570a2020000000fd
[  1180.778] (II) fglrx(0): 	00384b1e5310000a202020202020005a
[  1180.778] (II) fglrx(0): Printing probed modes for output DFP4
[  1180.778] (II) fglrx(0): Modeline "1680x1050"x60.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.778] (II) fglrx(0): Modeline "1400x1050"x60.0  146.25  1400 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.778] (II) fglrx(0): Modeline "1600x900"x60.0  146.25  1600 1784 1960 2240  900 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x1024"x75.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x1024"x60.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1180.778] (II) fglrx(0): Modeline "1440x900"x60.0  106.50  1440 1520 1672 1904  900 903 909 934 -hsync +vsync (55.9 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x960"x75.0  135.00  1280 1296 1440 1688  960 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x960"x60.0  108.00  1280 1328 1440 1688  960 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x800"x60.0   83.50  1280 1352 1480 1680  800 803 809 831 -hsync +vsync (49.7 kHz)
[  1180.778] (II) fglrx(0): Modeline "1152x864"x60.0  146.25  1152 1784 1960 2240  864 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1180.778] (II) fglrx(0): Modeline "1152x864"x75.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x768"x60.0   83.50  1280 1352 1480 1680  768 803 809 831 -hsync +vsync (49.7 kHz)
[  1180.778] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1180.778] (II) fglrx(0): Modeline "1024x768"x75.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1180.778] (II) fglrx(0): Modeline "1024x768"x70.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1180.778] (II) fglrx(0): Modeline "1024x768"x60.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1180.778] (II) fglrx(0): Modeline "800x600"x72.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1180.778] (II) fglrx(0): Modeline "800x600"x75.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1180.778] (II) fglrx(0): Modeline "800x600"x60.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1180.778] (II) fglrx(0): Modeline "800x600"x56.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1180.778] (II) fglrx(0): Modeline "640x480"x75.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1180.778] (II) fglrx(0): Modeline "640x480"x72.0   31.50  640 656 696 832  480 481 484 520 -hsync -vsync (37.9 kHz)
[  1180.778] (II) fglrx(0): Modeline "640x480"x67.0   27.28  640 664 728 816  480 481 484 499 -hsync +vsync (33.4 kHz)
[  1180.778] (II) fglrx(0): Modeline "640x480"x60.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1180.778] (II) fglrx(0): EDID for output CRT1
[  1180.778] (II) fglrx(0): EDID for output CRT2
[  1180.778] (II) fglrx(0): Output DFP1 disconnected
[  1180.778] (II) fglrx(0): Output DFP2 disconnected
[  1180.778] (II) fglrx(0): Output DFP3 connected
[  1180.778] (II) fglrx(0): Output DFP4 connected
[  1180.778] (II) fglrx(0): Output CRT1 disconnected
[  1180.778] (II) fglrx(0): Output CRT2 disconnected
[  1180.778] (II) fglrx(0): Using user preference for initial modes
[  1180.778] (II) fglrx(0): Output DFP3 using initial mode 1680x1050
[  1180.778] (II) fglrx(0): Output DFP4 using initial mode 1680x1050
[  1180.778] (II) fglrx(0): DPI set to (96, 96)
[  1180.778] (II) fglrx(0): Eyefinity capable adapter detected.
[  1180.779] (II) fglrx(0): Adapter AMD Radeon HD 6700 Series  has 6 configurable heads and 2 displays connected.
[  1180.779] (==) fglrx(0):  PseudoColor visuals disabled
[  1180.779] (II) Loading sub module "ramdac"
[  1180.779] (II) LoadModule: "ramdac"
[  1180.779] (II) Module "ramdac" already built-in
[  1180.779] (==) fglrx(0): NoDRI = NO
[  1180.779] (==) fglrx(0): Capabilities: 0x00000000
[  1180.779] (==) fglrx(0): CapabilitiesEx: 0x00000000
[  1180.779] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[  1180.779] (==) fglrx(0): UseFastTLS=0
[  1180.779] (==) fglrx(0): BlockSignalsOnLock=1
[  1180.779] (II) fglrx(0): Desktop Vsync is enabled.
[  1180.779] (--) Depth 24 pixmap format is 32 bpp
[  1180.779] (II) Loading extension ATIFGLRXDRI
[  1180.779] (II) fglrx(0): doing swlDriScreenInit
[  1180.779] (II) fglrx(0): swlDriScreenInit for fglrx driver
[  1180.779] ukiDynamicMajor: found major device number 250
[  1180.779] ukiDynamicMajor: found major device number 250
[  1180.779] ukiDynamicMajor: found major device number 250
[  1180.779] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1180.779] ukiOpenDevice: node name is /dev/ati/card0
[  1180.779] ukiOpenDevice: open result is 17, (OK)
[  1180.779] ukiOpenByBusid: ukiOpenMinor returns 17
[  1180.779] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1180.779] (II) fglrx(0): [uki] DRM interface version 1.0
[  1180.779] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:1:0:0"
[  1180.779] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x41b3000
[  1180.779] (II) fglrx(0): [uki] mapped SAREA 0x41b3000 to 0x7f29842fc000
[  1180.779] (II) fglrx(0): [uki] framebuffer handle = 0x41b4000
[  1180.779] (II) fglrx(0): [uki] added 1 reserved context for kernel
[  1180.779] (II) fglrx(0): swlDriScreenInit done
[  1180.779] (II) fglrx(0): Kernel Module Version Information:
[  1180.779] (II) fglrx(0):     Name: fglrx
[  1180.779] (II) fglrx(0):     Version: 8.91.4
[  1180.779] (II) fglrx(0):     Date: Oct 25 2011
[  1180.779] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[  1180.779] (II) fglrx(0): Kernel Module version matches driver.
[  1180.779] (II) fglrx(0): Kernel Module Build Time Information:
[  1180.779] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1.0-1-amd64
[  1180.779] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[  1180.779] (II) fglrx(0):     Build-Kernel __SMP__:            no
[  1180.779] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[  1180.780] (II) fglrx(0): [uki] register handle = 0x041b5000
[  1180.801] (II) fglrx(0): DRI initialization successfull
[  1180.801] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x01730000
[  1180.801] (==) fglrx(0): Backing store disabled
[  1180.801] (II) Loading extension FGLRXEXTENSION
[  1180.801] (==) fglrx(0): DPMS enabled
[  1180.801] (II) fglrx(0): Initialized in-driver Xinerama extension
[  1180.801] (**) fglrx(0): Textured Video is enabled.
[  1180.802] (II) LoadModule: "glesx"
[  1180.802] (II) Loading /usr/lib/xorg/modules/glesx.so
[  1180.802] (II) Module glesx: vendor="X.Org Foundation"
[  1180.802] 	compiled for 1.4.99.906, module version = 1.0.0
[  1180.802] (II) Loading extension GLESX
[  1180.802] (II) fglrx(0): GLESX enableFlags = 592
[  1180.802] (II) fglrx(0): GLESX is enabled
[  1180.802] (II) LoadModule: "amdxmm"
[  1180.803] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[  1180.803] (II) Module amdxmm: vendor="X.Org Foundation"
[  1180.803] 	compiled for 1.4.99.906, module version = 2.0.0
[  1180.828] (II) Loading extension AMDXVOPL
[  1180.828] (II) Loading extension AMDXVBA
[  1180.828] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[  1180.829] (II) fglrx(0): UVD feature is enabled(II) fglrx(0): 
[  1180.833] (II) fglrx(0): Enable composite support successfully
[  1180.833] (II) fglrx(0): X context handle = 0x1
[  1180.834] (II) fglrx(0): [DRI] installation complete
[  1180.834] (==) fglrx(0): Silken mouse enabled
[  1180.834] (==) fglrx(0): Using HW cursor of display infrastructure!
[  1180.834] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
[  1180.910] (II) fglrx(0): User Preference Output DFP3 using refresh rate 60.0 Hz.
[  1180.963] (II) fglrx(0): User Preference Output DFP4 using refresh rate 60.0 Hz.
[  1180.988] (--) RandR disabled
[  1180.988] (II) Initializing built-in extension Generic Event Extension
[  1180.988] (II) Initializing built-in extension SHAPE
[  1180.988] (II) Initializing built-in extension MIT-SHM
[  1180.988] (II) Initializing built-in extension XInputExtension
[  1180.988] (II) Initializing built-in extension XTEST
[  1180.988] (II) Initializing built-in extension BIG-REQUESTS
[  1180.988] (II) Initializing built-in extension SYNC
[  1180.988] (II) Initializing built-in extension XKEYBOARD
[  1180.988] (II) Initializing built-in extension XC-MISC
[  1180.988] (II) Initializing built-in extension SECURITY
[  1180.988] (II) Initializing built-in extension XINERAMA
[  1180.988] (II) Initializing built-in extension XFIXES
[  1180.988] (II) Initializing built-in extension RENDER
[  1180.988] (II) Initializing built-in extension RANDR
[  1180.988] (II) Initializing built-in extension COMPOSITE
[  1180.988] (II) Initializing built-in extension DAMAGE
[  1180.988] (II) SELinux: Disabled on system
[  1180.990] ukiDynamicMajor: found major device number 250
[  1180.990] ukiDynamicMajor: found major device number 250
[  1180.990] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[  1180.990] ukiOpenDevice: node name is /dev/ati/card0
[  1180.990] ukiOpenDevice: open result is 18, (OK)
[  1180.990] ukiOpenByBusid: ukiOpenMinor returns 18
[  1180.990] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[  1181.071] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
[  1181.084] (II) fglrx(0): Enable the clock gating!
[  1181.105] (II) fglrx(0): Desktop Vsync is enabled.
[  1181.105] (II) fglrx(0): Setting screen physical size to 889 x 277
[  1181.140] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[  1181.140] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[  1181.140] (II) LoadModule: "evdev"
[  1181.140] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.140] (II) Module evdev: vendor="X.Org Foundation"
[  1181.140] 	compiled for 1.11.0, module version = 2.6.0
[  1181.140] 	Module class: X.Org XInput Driver
[  1181.140] 	ABI class: X.Org XInput driver, version 13.0
[  1181.140] (II) Using input driver 'evdev' for 'Power Button'
[  1181.140] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.140] (**) Power Button: always reports core events
[  1181.140] (**) Power Button: Device: "/dev/input/event3"
[  1181.140] (--) Power Button: Found keys
[  1181.140] (II) Power Button: Configuring as keyboard
[  1181.140] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event3"
[  1181.140] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[  1181.140] (**) Option "xkb_rules" "evdev"
[  1181.140] (**) Option "xkb_model" "pc105"
[  1181.140] (**) Option "xkb_layout" "gb"
[  1181.160] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[  1181.160] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[  1181.160] (II) Using input driver 'evdev' for 'Power Button'
[  1181.160] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.160] (**) Power Button: always reports core events
[  1181.160] (**) Power Button: Device: "/dev/input/event2"
[  1181.160] (--) Power Button: Found keys
[  1181.160] (II) Power Button: Configuring as keyboard
[  1181.160] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input2/event2"
[  1181.160] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[  1181.160] (**) Option "xkb_rules" "evdev"
[  1181.160] (**) Option "xkb_model" "pc105"
[  1181.160] (**) Option "xkb_layout" "gb"
[  1181.160] (II) config/udev: Adding input device Logitech Logitech BT Mini-Receiver (/dev/input/event0)
[  1181.160] (**) Logitech Logitech BT Mini-Receiver: Applying InputClass "evdev keyboard catchall"
[  1181.160] (II) Using input driver 'evdev' for 'Logitech Logitech BT Mini-Receiver'
[  1181.160] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.160] (**) Logitech Logitech BT Mini-Receiver: always reports core events
[  1181.160] (**) Logitech Logitech BT Mini-Receiver: Device: "/dev/input/event0"
[  1181.160] (--) Logitech Logitech BT Mini-Receiver: Found keys
[  1181.160] (II) Logitech Logitech BT Mini-Receiver: Configuring as keyboard
[  1181.160] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-2/1-2.1/1-2.1.1/1-2.1.1.2/1-2.1.1.2:1.0/input/input0/event0"
[  1181.160] (II) XINPUT: Adding extended input device "Logitech Logitech BT Mini-Receiver" (type: KEYBOARD, id 8)
[  1181.160] (**) Option "xkb_rules" "evdev"
[  1181.160] (**) Option "xkb_model" "pc105"
[  1181.160] (**) Option "xkb_layout" "gb"
[  1181.161] (II) config/udev: Adding input device Logitech Logitech BT Mini-Receiver (/dev/input/event1)
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: Applying InputClass "evdev pointer catchall"
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: Applying InputClass "evdev keyboard catchall"
[  1181.161] (II) Using input driver 'evdev' for 'Logitech Logitech BT Mini-Receiver'
[  1181.161] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: always reports core events
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: Device: "/dev/input/event1"
[  1181.161] (--) Logitech Logitech BT Mini-Receiver: Found 16 mouse buttons
[  1181.161] (--) Logitech Logitech BT Mini-Receiver: Found scroll wheel(s)
[  1181.161] (--) Logitech Logitech BT Mini-Receiver: Found relative axes
[  1181.161] (--) Logitech Logitech BT Mini-Receiver: Found x and y relative axes
[  1181.161] (--) Logitech Logitech BT Mini-Receiver: Found absolute axes
[  1181.161] (--) Logitech Logitech BT Mini-Receiver: Found keys
[  1181.161] (II) Logitech Logitech BT Mini-Receiver: Configuring as mouse
[  1181.161] (II) Logitech Logitech BT Mini-Receiver: Configuring as keyboard
[  1181.161] (II) Logitech Logitech BT Mini-Receiver: Adding scrollwheel support
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: YAxisMapping: buttons 4 and 5
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[  1181.161] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-2/1-2.1/1-2.1.1/1-2.1.1.3/1-2.1.1.3:1.0/input/input1/event1"
[  1181.161] (II) XINPUT: Adding extended input device "Logitech Logitech BT Mini-Receiver" (type: KEYBOARD, id 9)
[  1181.161] (**) Option "xkb_rules" "evdev"
[  1181.161] (**) Option "xkb_model" "pc105"
[  1181.161] (**) Option "xkb_layout" "gb"
[  1181.161] (II) Logitech Logitech BT Mini-Receiver: initialized for relative axes.
[  1181.161] (WW) Logitech Logitech BT Mini-Receiver: ignoring absolute axes.
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: (accel) keeping acceleration scheme 1
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: (accel) acceleration profile 0
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: (accel) acceleration factor: 2.000
[  1181.161] (**) Logitech Logitech BT Mini-Receiver: (accel) acceleration threshold: 4
[  1181.162] (II) config/udev: Adding input device Logitech Logitech BT Mini-Receiver (/dev/input/mouse0)
[  1181.162] (II) No input driver/identifier specified (ignoring)
[  1181.162] (II) config/udev: Adding input device btnx keyboard (/dev/input/event4)
[  1181.162] (**) btnx keyboard: Applying InputClass "evdev keyboard catchall"
[  1181.162] (II) Using input driver 'evdev' for 'btnx keyboard'
[  1181.162] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.162] (**) btnx keyboard: always reports core events
[  1181.162] (**) btnx keyboard: Device: "/dev/input/event4"
[  1181.162] (--) btnx keyboard: Found keys
[  1181.162] (II) btnx keyboard: Configuring as keyboard
[  1181.162] (**) Option "config_info" "udev:/sys/devices/virtual/input/input6/event4"
[  1181.162] (II) XINPUT: Adding extended input device "btnx keyboard" (type: KEYBOARD, id 10)
[  1181.162] (**) Option "xkb_rules" "evdev"
[  1181.162] (**) Option "xkb_model" "pc105"
[  1181.162] (**) Option "xkb_layout" "gb"
[  1181.162] (II) config/udev: Adding input device btnx keyboard (/dev/input/js0)
[  1181.162] (II) No input driver/identifier specified (ignoring)
[  1181.163] (II) config/udev: Adding input device btnx mouse (/dev/input/event5)
[  1181.163] (**) btnx mouse: Applying InputClass "evdev pointer catchall"
[  1181.163] (II) Using input driver 'evdev' for 'btnx mouse'
[  1181.163] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1181.163] (**) btnx mouse: always reports core events
[  1181.163] (**) btnx mouse: Device: "/dev/input/event5"
[  1181.163] (--) btnx mouse: Found 20 mouse buttons
[  1181.163] (--) btnx mouse: Found scroll wheel(s)
[  1181.163] (--) btnx mouse: Found relative axes
[  1181.163] (--) btnx mouse: Found x and y relative axes
[  1181.163] (II) btnx mouse: Configuring as mouse
[  1181.163] (II) btnx mouse: Adding scrollwheel support
[  1181.163] (**) btnx mouse: YAxisMapping: buttons 4 and 5
[  1181.163] (**) btnx mouse: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[  1181.163] (**) Option "config_info" "udev:/sys/devices/virtual/input/input7/event5"
[  1181.163] (II) XINPUT: Adding extended input device "btnx mouse" (type: MOUSE, id 11)
[  1181.163] (II) btnx mouse: initialized for relative axes.
[  1181.163] (**) btnx mouse: (accel) keeping acceleration scheme 1
[  1181.163] (**) btnx mouse: (accel) acceleration profile 0
[  1181.163] (**) btnx mouse: (accel) acceleration factor: 2.000
[  1181.163] (**) btnx mouse: (accel) acceleration threshold: 4
[  1181.163] (II) config/udev: Adding input device btnx mouse (/dev/input/mouse1)
[  1181.163] (II) No input driver/identifier specified (ignoring)
[  1181.166] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
[  1181.168] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1181.168] (II) fglrx(0): Using EDID range info for horizontal sync
[  1181.168] (II) fglrx(0): Using EDID range info for vertical refresh
[  1181.168] (II) fglrx(0): Printing DDC gathered Modelines:
[  1181.168] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1181.168] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1181.168] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1181.168] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1181.168] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1181.168] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1181.168] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1181.168] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1181.168] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1181.168] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1181.168] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1181.168] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1181.168] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1181.168] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1181.168] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1181.168] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1181.168] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1181.168] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1181.168] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1181.168] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1181.168] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1181.340] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1181.340] (II) fglrx(0): Using hsync ranges from config file
[  1181.340] (II) fglrx(0): Using vrefresh ranges from config file
[  1181.340] (II) fglrx(0): Printing DDC gathered Modelines:
[  1181.340] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1181.340] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1181.340] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1181.340] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1181.340] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1181.340] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1181.340] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1181.340] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1181.340] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1181.340] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1181.340] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1181.340] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1181.340] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1181.340] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1181.340] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1181.340] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1181.340] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1181.340] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1181.340] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1181.340] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1181.340] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1181.360] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1181.360] (II) fglrx(0): Using hsync ranges from config file
[  1181.360] (II) fglrx(0): Using vrefresh ranges from config file
[  1181.360] (II) fglrx(0): Printing DDC gathered Modelines:
[  1181.360] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1181.360] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1181.360] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1181.360] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1181.360] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1181.360] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1181.361] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1181.361] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1181.361] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1181.361] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1181.361] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1181.361] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1181.361] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1181.361] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1181.361] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1181.361] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1181.361] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1181.361] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1181.361] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1181.361] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1181.361] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1181.382] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1181.382] (II) fglrx(0): Using hsync ranges from config file
[  1181.382] (II) fglrx(0): Using vrefresh ranges from config file
[  1181.382] (II) fglrx(0): Printing DDC gathered Modelines:
[  1181.382] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1181.382] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1181.382] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1181.382] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1181.382] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1181.382] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1181.382] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1181.382] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1181.382] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1181.382] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1181.382] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1181.382] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1181.382] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1181.382] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1181.382] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1181.382] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1181.382] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1181.382] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1181.382] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1181.382] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1181.382] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1181.401] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1181.402] (II) fglrx(0): Using hsync ranges from config file
[  1181.402] (II) fglrx(0): Using vrefresh ranges from config file
[  1181.402] (II) fglrx(0): Printing DDC gathered Modelines:
[  1181.402] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1181.402] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1181.402] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1181.402] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1181.402] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1181.402] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1181.402] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1181.402] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1181.402] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1181.402] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1181.402] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1181.402] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1181.402] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1181.402] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1181.402] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1181.402] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1181.402] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1181.402] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1181.402] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1181.402] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1181.402] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1189.854] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1189.854] (II) fglrx(0): Using hsync ranges from config file
[  1189.854] (II) fglrx(0): Using vrefresh ranges from config file
[  1189.854] (II) fglrx(0): Printing DDC gathered Modelines:
[  1189.854] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1189.854] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1189.854] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1189.854] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1189.854] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1189.854] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1189.854] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1189.854] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1189.854] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1189.854] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1189.854] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1189.854] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1189.854] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1189.854] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1189.854] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1189.854] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1189.854] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1189.854] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1189.854] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1189.854] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1189.854] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1189.877] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1189.877] (II) fglrx(0): Using hsync ranges from config file
[  1189.878] (II) fglrx(0): Using vrefresh ranges from config file
[  1189.878] (II) fglrx(0): Printing DDC gathered Modelines:
[  1189.878] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1189.878] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1189.878] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1189.878] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1189.878] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1189.878] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1189.878] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1189.878] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1189.878] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1189.878] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1189.878] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1189.878] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1189.878] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1189.878] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1189.878] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1189.878] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1189.878] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1189.878] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1189.878] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1189.878] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1189.878] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1189.899] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1189.899] (II) fglrx(0): Using hsync ranges from config file
[  1189.899] (II) fglrx(0): Using vrefresh ranges from config file
[  1189.899] (II) fglrx(0): Printing DDC gathered Modelines:
[  1189.899] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1189.899] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1189.899] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1189.899] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1189.899] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1189.899] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1189.899] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1189.899] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1189.899] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1189.899] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1189.899] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1189.899] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1189.899] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1189.899] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1189.899] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1189.899] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1189.899] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1189.899] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1189.899] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1189.899] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1189.899] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1189.920] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1189.920] (II) fglrx(0): Using hsync ranges from config file
[  1189.920] (II) fglrx(0): Using vrefresh ranges from config file
[  1189.920] (II) fglrx(0): Printing DDC gathered Modelines:
[  1189.920] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1189.920] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1189.920] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1189.920] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1189.920] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1189.920] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1189.920] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1189.920] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1189.920] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1189.920] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1189.920] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1189.920] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1189.920] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1189.920] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1189.920] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1189.920] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1189.920] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1189.920] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1189.920] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1189.920] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1189.920] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1190.871] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1190.871] (II) fglrx(0): Using hsync ranges from config file
[  1190.871] (II) fglrx(0): Using vrefresh ranges from config file
[  1190.871] (II) fglrx(0): Printing DDC gathered Modelines:
[  1190.871] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1190.871] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1190.871] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1190.871] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1190.871] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1190.871] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1190.871] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1190.871] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1190.871] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1190.871] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1190.871] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1190.871] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1190.871] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1190.871] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1190.871] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1190.871] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1190.871] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1190.871] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1190.871] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1190.871] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1190.871] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1213.029] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1213.030] (II) fglrx(0): Using hsync ranges from config file
[  1213.030] (II) fglrx(0): Using vrefresh ranges from config file
[  1213.030] (II) fglrx(0): Printing DDC gathered Modelines:
[  1213.030] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1213.030] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1213.030] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1213.030] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1213.030] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1213.030] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1213.030] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1213.030] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1213.030] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1213.030] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1213.030] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1213.030] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1213.030] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1213.030] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1213.030] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1213.030] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1213.030] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1213.030] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1213.030] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1213.030] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1213.030] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)
[  1218.357] (II) fglrx(0): EDID vendor "DEL", prod id 16450
[  1218.357] (II) fglrx(0): Using hsync ranges from config file
[  1218.357] (II) fglrx(0): Using vrefresh ranges from config file
[  1218.357] (II) fglrx(0): Printing DDC gathered Modelines:
[  1218.357] (II) fglrx(0): Modeline "1680x1050"x0.0  146.25  1680 1784 1960 2240  1050 1053 1059 1089 -hsync +vsync (65.3 kHz)
[  1218.357] (II) fglrx(0): Modeline "800x600"x0.0   40.00  800 840 968 1056  600 601 605 628 +hsync +vsync (37.9 kHz)
[  1218.357] (II) fglrx(0): Modeline "800x600"x0.0   36.00  800 824 896 1024  600 601 603 625 +hsync +vsync (35.2 kHz)
[  1218.357] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 656 720 840  480 481 484 500 -hsync -vsync (37.5 kHz)
[  1218.357] (II) fglrx(0): Modeline "640x480"x0.0   31.50  640 664 704 832  480 489 492 520 -hsync -vsync (37.9 kHz)
[  1218.357] (II) fglrx(0): Modeline "640x480"x0.0   30.24  640 704 768 864  480 483 486 525 -hsync -vsync (35.0 kHz)
[  1218.357] (II) fglrx(0): Modeline "640x480"x0.0   25.18  640 656 752 800  480 490 492 525 -hsync -vsync (31.5 kHz)
[  1218.357] (II) fglrx(0): Modeline "720x400"x0.0   28.32  720 738 846 900  400 412 414 449 -hsync +vsync (31.5 kHz)
[  1218.357] (II) fglrx(0): Modeline "1280x1024"x0.0  135.00  1280 1296 1440 1688  1024 1025 1028 1066 +hsync +vsync (80.0 kHz)
[  1218.357] (II) fglrx(0): Modeline "1024x768"x0.0   78.75  1024 1040 1136 1312  768 769 772 800 +hsync +vsync (60.0 kHz)
[  1218.357] (II) fglrx(0): Modeline "1024x768"x0.0   75.00  1024 1048 1184 1328  768 771 777 806 -hsync -vsync (56.5 kHz)
[  1218.357] (II) fglrx(0): Modeline "1024x768"x0.0   65.00  1024 1048 1184 1344  768 771 777 806 -hsync -vsync (48.4 kHz)
[  1218.357] (II) fglrx(0): Modeline "832x624"x0.0   57.28  832 864 928 1152  624 625 628 667 -hsync -vsync (49.7 kHz)
[  1218.357] (II) fglrx(0): Modeline "800x600"x0.0   49.50  800 816 896 1056  600 601 604 625 +hsync +vsync (46.9 kHz)
[  1218.357] (II) fglrx(0): Modeline "800x600"x0.0   50.00  800 856 976 1040  600 637 643 666 +hsync +vsync (48.1 kHz)
[  1218.357] (II) fglrx(0): Modeline "1152x864"x0.0  108.00  1152 1216 1344 1600  864 865 868 900 +hsync +vsync (67.5 kHz)
[  1218.357] (II) fglrx(0): Modeline "1280x1024"x0.0  108.00  1280 1328 1440 1688  1024 1025 1028 1066 +hsync +vsync (64.0 kHz)
[  1218.357] (II) fglrx(0): Modeline "1680x1050"x0.0  119.00  1680 1728 1760 1840  1050 1053 1059 1080 +hsync -vsync (64.7 kHz)
[  1218.357] (II) fglrx(0): Modeline "1440x900"x0.0   88.75  1440 1488 1520 1600  900 903 909 926 +hsync -vsync (55.5 kHz)
[  1218.357] (II) fglrx(0): Modeline "1280x720"x60.0   74.48  1280 1336 1472 1664  720 721 724 746 -hsync +vsync (44.8 kHz)
[  1218.357] (II) fglrx(0): Modeline "1280x800"x0.0   71.00  1280 1328 1360 1440  800 803 809 823 +hsync -vsync (49.3 kHz)


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (600, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_IE.utf8, LC_CTYPE=en_IE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages fglrx-driver depends on:
ii  glx-alternative-fglrx                  0.2.0         
ii  libc6                                  2.13-21       
ii  libfglrx                               1:11-11-3     
ii  libgl1-mesa-glx [libgl1]               7.11-6        
ii  libx11-6                               2:1.4.4-2     
ii  libxext6                               2:1.3.0-3     
ii  libxrandr2                             2:1.3.2-2     
ii  libxrender1                            1:0.9.6-2     
ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.1.902-1

Versions of packages fglrx-driver recommends:
ii  fglrx-atieventsd                         1:11-11-3
ii  fglrx-glx-ia32                           1:11-11-3
ii  fglrx-modules-dkms [fglrx-kernel-11-11]  1:11-11-3
ii  libgl1-fglrx-glx                         1:11-11-3

Versions of packages fglrx-driver suggests:
pn  fglrx-control   1:11-11-3
pn  xvba-va-driver  <none>   

-- debconf information:
  fglrx-driver/acpi_switch: false





Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 16:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@linuxasylum.net>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 16:33:06 GMT) Full text and rfc822 format available.

Message #25 received at 649346@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@linuxasylum.net>
To: 649346@bugs.debian.org
Subject: Re: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 17:26:25 +0100
[Message part 1 (text/plain, inline)]
hello,
in case you need some more info, attached here a Xorg.0.log
for the crash

as you can see problem arise between fglrx and X; maybe we should send
the problem to Ati too ?

Best Regards
Samuele
[Xorg.log (text/x-log, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 19:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 19:54:05 GMT) Full text and rfc822 format available.

Message #30 received at 649346@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Samuele Giovanni Tonon <samu@linuxasylum.net>, 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 20:52:13 +0100
Am 20.11.2011 17:26, schrieb Samuele Giovanni Tonon:
> hello,
> in case you need some more info, attached here a Xorg.0.log
> for the crash
>
> as you can see problem arise between fglrx and X; maybe we should send
> the problem to Ati too ?

Is xvba-va-driver installed and what is the output of vainfo?
If it is installed, try to uninstall it and the other way.



-- 
/*
Mit freundlichem Gruß / With kind regards,
 Patrick Matthäi
 GNU/Linux Debian Developer

E-Mail: pmatthaei@debian.org
        patrick@linux-dev.org
*/




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 20:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@linuxasylum.net>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 20:33:05 GMT) Full text and rfc822 format available.

Message #35 received at 649346@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@linuxasylum.net>
To: pmatthaei@debian.org
Cc: 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 21:30:08 +0100
On 11/20/11 20:52, Patrick Matthäi wrote:
> Am 20.11.2011 17:26, schrieb Samuele Giovanni Tonon:
>> hello,
>> in case you need some more info, attached here a Xorg.0.log
>> for the crash
>>
>> as you can see problem arise between fglrx and X; maybe we should send
>> the problem to Ati too ?
> 
> Is xvba-va-driver installed and what is the output of vainfo?
> If it is installed, try to uninstall it and the other way.

no, xvba-va-driver is not the problem: crash occurs if i have
o i haven't both driver and library:


samu@cthulhu:~$vainfo
libva: libva version 0.32.0
libva: va_getDriverName() returns 0
libva: Trying to open /usr/lib/dri/r600_drv_video.so
libva: va_openDriver() returns -1
vaInitialize failed with error code -1 (unknown libva error),exit


samu@cthulhu:~$vainfo
vainfo: VA API version: 0.32
vainfo: Driver version: Splitted-Desktop Systems XvBA backend for VA-API
- 0.8.0
vainfo: Supported profile and entrypoints
      VAProfileH264High               : VAEntrypointVLD
      VAProfileVC1Advanced            : VAEntrypointVLD


in both cases X crashed when attempting to use mplayer/xine with xv or
dga.

is there anything i can test more to help you get the issue ?

Regards
Samuele





Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 20 Nov 2011 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Matthaei <pmatthaei@debian.org>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 20 Nov 2011 22:39:04 GMT) Full text and rfc822 format available.

Message #40 received at 649346@bugs.debian.org (full text, mbox):

From: Patrick Matthaei <pmatthaei@debian.org>
To: Samuele Giovanni Tonon <samu@linuxasylum.net>
Cc: 649346@bugs.debian.org
Subject: AW: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 20 Nov 2011 23:38:20 +0100
no i can reproduce it on my laptop but i am now on vacation

Von Samsung Mobile gesendet

Samuele Giovanni Tonon <samu@linuxasylum.net> hat geschrieben:

>On 11/20/11 20:52, Patrick Matthäi wrote:
>> Am 20.11.2011 17:26, schrieb Samuele Giovanni Tonon:
>>> hello,
>>> in case you need some more info, attached here a Xorg.0.log
>>> for the crash
>>>
>>> as you can see problem arise between fglrx and X; maybe we should send
>>> the problem to Ati too ?
>> 
>> Is xvba-va-driver installed and what is the output of vainfo?
>> If it is installed, try to uninstall it and the other way.
>
>no, xvba-va-driver is not the problem: crash occurs if i have
>o i haven't both driver and library:
>
>
>samu@cthulhu:~$vainfo
>libva: libva version 0.32.0
>libva: va_getDriverName() returns 0
>libva: Trying to open /usr/lib/dri/r600_drv_video.so
>libva: va_openDriver() returns -1
>vaInitialize failed with error code -1 (unknown libva error),exit
>
>
>samu@cthulhu:~$vainfo
>vainfo: VA API version: 0.32
>vainfo: Driver version: Splitted-Desktop Systems XvBA backend for VA-API
>- 0.8.0
>vainfo: Supported profile and entrypoints
>      VAProfileH264High               : VAEntrypointVLD
>      VAProfileVC1Advanced            : VAEntrypointVLD
>
>
>in both cases X crashed when attempting to use mplayer/xine with xv or
>dga.
>
>is there anything i can test more to help you get the issue ?
>
>Regards
>Samuele
>

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Wed, 23 Nov 2011 17:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 23 Nov 2011 17:12:06 GMT) Full text and rfc822 format available.

Message #45 received at 649346@bugs.debian.org (full text, mbox):

From: Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv
Date: Wed, 23 Nov 2011 18:09:22 +0100
In my machine it crashed with and without the libraries:

- libxvbaw1
- xvba-va-driver

Using ffplay or totem.

vainfo:

user@machine:~$ vainfo
libva: libva version 0.32.0
Xlib:  extension "XFree86-DRI" missing on display ":0.0".
libva: va_getDriverName() returns 0
libva: Trying to open /usr/lib/dri/fglrx_drv_video.so
libva: va_openDriver() returns 0
vainfo: VA API version: 0.32
vainfo: Driver version: Splitted-Desktop Systems XvBA backend for VA-API 
- 0.8.0
vainfo: Supported profile and entrypoints
      VAProfileH264High               :    VAEntrypointVLD
      VAProfileVC1Advanced            :    VAEntrypointVLD
aaguilar@TONICACHARRO:~$ vainfo
libva: libva version 0.32.0
Xlib:  extension "XFree86-DRI" missing on display ":0.0".
libva: va_getDriverName() returns 0
libva: Trying to open /usr/lib/dri/fglrx_drv_video.so
libva: va_openDriver() returns 0
vainfo: VA API version: 0.32
vainfo: Driver version: Splitted-Desktop Systems XvBA backend for VA-API 
- 0.8.0
vainfo: Supported profile and entrypoints
      VAProfileH264High               :    VAEntrypointVLD
      VAProfileVC1Advanced            :    VAEntrypointVLD


> no i can reproduce it on my laptop but i am now on vacation
>
> Von Samsung Mobile gesendet
>
> Samuele Giovanni Tonon<samu@linuxasylum.net>  hat geschrieben:
>
> >On 11/20/11 20:52, Patrick Matthäi wrote:
> >>  Am 20.11.2011 17:26, schrieb Samuele Giovanni Tonon:
> >>>  hello,
> >>>  in case you need some more info, attached here a Xorg.0.log
> >>>  for the crash
> >>>
> >>>  as you can see problem arise between fglrx and X; maybe we should send
> >>>  the problem to Ati too ?
> >>
> >>  Is xvba-va-driver installed and what is the output of vainfo?
> >>  If it is installed, try to uninstall it and the other way.
> >
> >no, xvba-va-driver is not the problem: crash occurs if i have
> >o i haven't both driver and library:
> >
> >
> >samu@cthulhu:~$vainfo
> >libva: libva version 0.32.0
> >libva: va_getDriverName() returns 0
> >libva: Trying to open /usr/lib/dri/r600_drv_video.so
> >libva: va_openDriver() returns -1
> >vaInitialize failed with error code -1 (unknown libva error),exit
> >
> >
> >samu@cthulhu:~$vainfo
> >vainfo: VA API version: 0.32
> >vainfo: Driver version: Splitted-Desktop Systems XvBA backend for VA-API
> >- 0.8.0
> >vainfo: Supported profile and entrypoints
> >       VAProfileH264High               : VAEntrypointVLD
> >       VAProfileVC1Advanced            : VAEntrypointVLD
> >
> >
> >in both cases X crashed when attempting to use mplayer/xine with xv or
> >dga.
> >
> >is there anything i can test more to help you get the issue ?
> >
> >Regards
> >Samuele
> >




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Wed, 30 Nov 2011 12:42:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Milke <milke.av@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 30 Nov 2011 12:42:14 GMT) Full text and rfc822 format available.

Message #50 received at 649346@bugs.debian.org (full text, mbox):

From: Alexander Milke <milke.av@gmail.com>
To: 649346@bugs.debian.org
Subject: Adding fglrx-driver 11-11-3 version to testing branch
Date: Wed, 30 Nov 2011 18:40:49 +0600
[Message part 1 (text/plain, inline)]
Hi Guys, why you've added fglrx-driver 11-11-3 to Debian Testing repository
branch???
Does it work properly, I saw it has a big outstanding bug with video and
downgraded to squeeze-backports version of X-server?
And now you've added this buggy driver to testing repository...
I'm afraid of upgrading today )

Alex
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Wed, 30 Nov 2011 23:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 30 Nov 2011 23:57:07 GMT) Full text and rfc822 format available.

Message #55 received at 649346@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: Alexander Milke <milke.av@gmail.com>, 649346@bugs.debian.org, control <control@bugs.debian.org>
Subject: Re: [Pkg-fglrx-devel] Bug#649346: Adding fglrx-driver 11-11-3 version to testing branch
Date: Wed, 30 Nov 2011 18:53:26 -0500
severity 649346 important
thanks

On Wed, Nov 30, 2011 at 7:40 AM, Alexander Milke wrote:
> Hi Guys, why you've added fglrx-driver 11-11-3 to Debian Testing repository
> branch???

Because this bug is being tracked with normal severity, so it didn't
prevent the package from migrating.  A working package with some bugs
is definitely better than before when the package didn't work at all
due to incompatibility with xorg.

Anyway, if your really interested in this particular issue, help is
appreciated toward solving it.

Best wishes,
Mike




Severity set to 'important' from 'normal' Request was from Michael Gilbert <michael.s.gilbert@gmail.com> to control@bugs.debian.org. (Wed, 30 Nov 2011 23:57:10 GMT) Full text and rfc822 format available.

Bug Marked as found in versions fglrx-driver/1:11-11-3. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 02 Dec 2011 11:00:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 04 Dec 2011 17:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Jung <ralfjung-e@gmx.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 04 Dec 2011 17:54:03 GMT) Full text and rfc822 format available.

Message #64 received at 649346@bugs.debian.org (full text, mbox):

From: Ralf Jung <ralfjung-e@gmx.de>
To: 649346@bugs.debian.org
Subject: Same here
Date: Sun, 4 Dec 2011 18:51:18 +0100
I am having the same problem here - currently I am looking for a way to 
disable xv.

What can one do to help fixing the issue? Has AMD already been notified?

Kind regards,
Ralf




Information forwarded to debian-bugs-dist@lists.debian.org, ladnymichal@interia.pl, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Tue, 06 Dec 2011 08:12:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michał <ladnymichal@interia.pl>:
Extra info received and forwarded to list. Copy sent to ladnymichal@interia.pl, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 06 Dec 2011 08:12:07 GMT) Full text and rfc822 format available.

Message #69 received at 649346@bugs.debian.org (full text, mbox):

From: Michał <ladnymichal@interia.pl>
To: Debian Bug Tracking System <649346@bugs.debian.org>
Subject: Re: fglrx-driver: using xv extension crashes Xorg
Date: Tue, 06 Dec 2011 09:08:22 +0100
Package: fglrx-driver
Version: 1:11-11-3
Followup-For: Bug #649346

Dear Maintainer,

This bug affect also xine, vlc and minitube. Even opera using xine plugin. The
only way is to downgrade Xorg. In my opinion it is grave bug and fglrx
shouldn't depend on xorg 1.11.



-- Package-specific info:
VGA-compatible devices on PCI bus:
01:00.0 VGA compatible controller: ATI Technologies Inc M92 [Mobility Radeon HD 4500/5100 Series]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.587359] Linux agpgart interface v0.103
[    7.206593] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[    7.322357] [fglrx] Maximum main memory to use for locked dma buffers: 2867 MBytes.
[    7.322833] [fglrx]   vendor: 1002 device: 9553 count: 1
[    7.323591] [fglrx] ioport: bar 1, base 0x2000, size: 0x100
[    7.323915] [fglrx] Kernel PAT support is enabled
[    7.323938] [fglrx] module loaded - fglrx 8.91.4 [Oct 25 2011] with 1 minors
[ 1243.877776] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
[ 1243.878553] [fglrx] Firegl kernel thread PID: 3690
[ 1243.878633] [fglrx] Firegl kernel thread PID: 3691
[ 1243.878706] [fglrx] Firegl kernel thread PID: 3692
[ 1243.878844] [fglrx] IRQ 49 Enabled
[ 1245.394728] [fglrx] Gart USWC size:944 M.
[ 1245.394732] [fglrx] Gart cacheable size:372 M.
[ 1245.394738] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[ 1245.394741] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000 
[ 1245.394744] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000 
[ 5832.642062] [fglrx] IRQ 49 Disabled
[ 5832.642087] [fglrx] Preparing suspend fglrx in kernel.
[ 5834.881792] [fglrx] Suspending fglrx in kernel completed.
[ 5834.881797] [fglrx] Power down the ASIC .
[ 5835.416768] fglrx_pci 0000:01:00.0: restoring config space at offset 0x1 (was 0x40100107, writing 0x40100503)
[ 5835.519867] fglrx_pci 0000:01:00.0: setting latency timer to 64
[ 5835.544989] [fglrx] Power up the ASIC
[ 5835.545030] [fglrx] Preparing resume fglrx in kernel.
[ 5835.806968] [fglrx] Resuming fglrx in kernel completed.
[ 5835.807079] [fglrx] IRQ 49 Enabled
[13204.996490] [fglrx] IRQ 49 Disabled
[13211.180487] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
[13211.181396] [fglrx] Firegl kernel thread PID: 4748
[13211.181461] [fglrx] Firegl kernel thread PID: 4749
[13211.181521] [fglrx] Firegl kernel thread PID: 4750
[13211.181688] [fglrx] IRQ 49 Enabled
[13212.055467] [fglrx] Gart USWC size:944 M.
[13212.055470] [fglrx] Gart cacheable size:372 M.
[13212.055476] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[13212.055479] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000 
[13212.055482] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000 
[17217.397438] [fglrx] IRQ 49 Disabled
[17222.375372] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
[17222.376153] [fglrx] Firegl kernel thread PID: 11229
[17222.381028] [fglrx] Firegl kernel thread PID: 11230
[17222.382138] [fglrx] Firegl kernel thread PID: 11231
[17222.382340] [fglrx] IRQ 49 Enabled
[17223.857208] [fglrx] Gart USWC size:944 M.
[17223.857211] [fglrx] Gart cacheable size:372 M.
[17223.857217] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[17223.857220] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000 
[17223.857223] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000 
[17337.998910] [fglrx] IRQ 49 Disabled
[17338.924329] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
[17338.925125] [fglrx] Firegl kernel thread PID: 13091
[17338.925238] [fglrx] Firegl kernel thread PID: 13092
[17338.925315] [fglrx] Firegl kernel thread PID: 13093
[17338.925459] [fglrx] IRQ 49 Enabled
[17339.182861] [fglrx] Gart USWC size:944 M.
[17339.182866] [fglrx] Gart cacheable size:372 M.
[17339.182872] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[17339.182875] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000 
[17339.182877] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000 
[17388.236034] [fglrx] IRQ 49 Disabled
[17389.234850] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
[17389.243045] [fglrx] Firegl kernel thread PID: 14424
[17389.244057] [fglrx] Firegl kernel thread PID: 14425
[17389.250083] [fglrx] Firegl kernel thread PID: 14426
[17389.250427] [fglrx] IRQ 49 Enabled
[17389.698830] [fglrx] Gart USWC size:944 M.
[17389.698835] [fglrx] Gart cacheable size:372 M.
[17389.698842] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[17389.698845] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000 
[17389.698847] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000 

Xorg X server configuration file status:
-rw-r--r-- 1 root root 742 Dec  5 16:18 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "aticonfig-Screen[0]-0" 0 0
EndSection

Section "Files"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	BusID       "PCI:1:0:0"
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-0"
	Device     "aticonfig-Device[0]-0"
	Monitor    "aticonfig-Monitor[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection
Section "Extensions"
option "composite" "enable"
Endsection


Xorg X server log files on system:
-rw-r--r-- 1 root root 37817 Nov 23 17:32 /var/log/Xorg.1.log
-rw-r--r-- 1 root root 35408 Dec  6 09:03 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[ 17388.285] 
X.Org X Server 1.11.2.901 (1.11.3 RC 1)
Release Date: 2011-11-28
[ 17388.285] X Protocol Version 11, Revision 0
[ 17388.285] Build Operating System: Linux 3.1.0-1-amd64 x86_64 Debian
[ 17388.285] Current Operating System: Linux siduxbox 3.1-2.slh.1-aptosid-amd64 #1 SMP PREEMPT Tue Nov 22 00:05:28 UTC 2011 x86_64
[ 17388.285] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1-2.slh.1-aptosid-amd64 root=UUID=6e39a154-3fc8-4b56-8689-e27336e515ac ro single quiet
[ 17388.285] Build Date: 29 November 2011  04:09:54PM
[ 17388.285] xorg-server 2:1.11.2.901-1 (Cyril Brulebois <kibi@debian.org>) 
[ 17388.285] Current version of pixman: 0.24.0
[ 17388.285] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[ 17388.285] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[ 17388.285] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Dec  6 09:03:27 2011
[ 17388.285] (==) Using config file: "/etc/X11/xorg.conf"
[ 17388.285] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[ 17388.286] (==) ServerLayout "aticonfig Layout"
[ 17388.286] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[ 17388.286] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[ 17388.286] (**) |   |-->Device "aticonfig-Device[0]-0"
[ 17388.286] (==) Automatically adding devices
[ 17388.286] (==) Automatically enabling devices
[ 17388.286] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[ 17388.286] 	Entry deleted from font path.
[ 17388.286] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[ 17388.286] (==) ModulePath set to "/usr/lib/xorg/modules"
[ 17388.286] (WW) Ignoring unrecognized extension "composite"
[ 17388.286] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[ 17388.286] (II) Loader magic: 0x7f34e1f18ae0
[ 17388.286] (II) Module ABI versions:
[ 17388.286] 	X.Org ANSI C Emulation: 0.4
[ 17388.286] 	X.Org Video Driver: 11.0
[ 17388.286] 	X.Org XInput driver : 13.0
[ 17388.286] 	X.Org Server Extension : 6.0
[ 17388.293] (--) PCI:*(0:1:0:0) 1002:9553:1028:02be rev 0, Mem @ 0xd0000000/268435456, 0xfc000000/65536, I/O @ 0x00002000/256, BIOS @ 0x????????/131072
[ 17388.295] (II) Open ACPI successful (/var/run/acpid.socket)
[ 17388.295] (II) LoadModule: "extmod"
[ 17388.296] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[ 17388.296] (II) Module extmod: vendor="X.Org Foundation"
[ 17388.296] 	compiled for 1.11.2.901, module version = 1.0.0
[ 17388.296] 	Module class: X.Org Server Extension
[ 17388.296] 	ABI class: X.Org Server Extension, version 6.0
[ 17388.296] (II) Loading extension SELinux
[ 17388.296] (II) Loading extension MIT-SCREEN-SAVER
[ 17388.296] (II) Loading extension XFree86-VidModeExtension
[ 17388.296] (II) Loading extension XFree86-DGA
[ 17388.296] (II) Loading extension DPMS
[ 17388.296] (II) Loading extension XVideo
[ 17388.296] (II) Loading extension XVideo-MotionCompensation
[ 17388.296] (II) Loading extension X-Resource
[ 17388.296] (II) LoadModule: "dbe"
[ 17388.296] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[ 17388.296] (II) Module dbe: vendor="X.Org Foundation"
[ 17388.297] 	compiled for 1.11.2.901, module version = 1.0.0
[ 17388.297] 	Module class: X.Org Server Extension
[ 17388.297] 	ABI class: X.Org Server Extension, version 6.0
[ 17388.297] (II) Loading extension DOUBLE-BUFFER
[ 17388.297] (II) LoadModule: "glx"
[ 17388.297] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[ 17388.297] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[ 17388.297] 	compiled for 6.9.0, module version = 1.0.0
[ 17388.297] (II) Loading extension GLX
[ 17388.297] (II) LoadModule: "record"
[ 17388.297] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[ 17388.297] (II) Module record: vendor="X.Org Foundation"
[ 17388.297] 	compiled for 1.11.2.901, module version = 1.13.0
[ 17388.297] 	Module class: X.Org Server Extension
[ 17388.297] 	ABI class: X.Org Server Extension, version 6.0
[ 17388.297] (II) Loading extension RECORD
[ 17388.297] (II) LoadModule: "dri"
[ 17388.298] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[ 17388.298] (II) Module dri: vendor="X.Org Foundation"
[ 17388.298] 	compiled for 1.11.2.901, module version = 1.0.0
[ 17388.298] 	ABI class: X.Org Server Extension, version 6.0
[ 17388.298] (II) Loading extension XFree86-DRI
[ 17388.298] (II) LoadModule: "dri2"
[ 17388.298] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[ 17388.298] (II) Module dri2: vendor="X.Org Foundation"
[ 17388.298] 	compiled for 1.11.2.901, module version = 1.2.0
[ 17388.298] 	ABI class: X.Org Server Extension, version 6.0
[ 17388.298] (II) Loading extension DRI2
[ 17388.298] (II) LoadModule: "fglrx"
[ 17388.298] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[ 17388.395] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[ 17388.395] 	compiled for 1.4.99.906, module version = 8.91.4
[ 17388.395] 	Module class: X.Org Video Driver
[ 17388.395] (II) Loading sub module "fglrxdrm"
[ 17388.395] (II) LoadModule: "fglrxdrm"
[ 17388.395] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[ 17388.395] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[ 17388.395] 	compiled for 1.4.99.906, module version = 8.91.4
[ 17388.396] (II) ATI Proprietary Linux Driver Version Identifier:8.91.4
[ 17388.396] (II) ATI Proprietary Linux Driver Release Identifier: 8.911                                
[ 17388.396] (II) ATI Proprietary Linux Driver Build Date: Oct 25 2011 21:24:13
[ 17388.396] (++) using VT number 7

[ 17388.405] (WW) Falling back to old probe method for fglrx
[ 17388.420] (II) Loading PCS database from /etc/ati/amdpcsdb
[ 17388.422] (--) Chipset Supported AMD Graphics Processor (0x9553) found
[ 17388.423] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
[ 17388.423] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[ 17388.423] (II) AMD Video driver is signed
[ 17388.423] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[ 17388.423] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[ 17388.423] (II) fglrx(0): pEnt->device->identifier=0x7f34e31947a0
[ 17388.425] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
[ 17388.425] (II) Loading sub module "vgahw"
[ 17388.425] (II) LoadModule: "vgahw"
[ 17388.425] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[ 17388.425] (II) Module vgahw: vendor="X.Org Foundation"
[ 17388.425] 	compiled for 1.11.2.901, module version = 0.1.0
[ 17388.425] 	ABI class: X.Org Video Driver, version 11.0
[ 17388.425] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[ 17388.425] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[ 17388.425] (==) fglrx(0): Default visual is TrueColor
[ 17388.426] (**) fglrx(0): Option "DPMS" "true"
[ 17388.426] (==) fglrx(0): RGB weight 888
[ 17388.426] (II) fglrx(0): Using 8 bits per RGB 
[ 17388.426] (==) fglrx(0): Buffer Tiling is ON
[ 17388.426] (II) Loading sub module "fglrxdrm"
[ 17388.426] (II) LoadModule: "fglrxdrm"
[ 17388.426] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[ 17388.426] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[ 17388.426] 	compiled for 1.4.99.906, module version = 8.91.4
[ 17388.431] ukiDynamicMajor: found major device number 251
[ 17388.431] ukiDynamicMajor: found major device number 251
[ 17388.431] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[ 17388.431] ukiOpenDevice: node name is /dev/ati/card0
[ 17388.431] ukiOpenDevice: open result is 12, (OK)
[ 17388.431] ukiOpenByBusid: ukiOpenMinor returns 12
[ 17388.431] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[ 17388.431] (==) fglrx(0): NoAccel = NO
[ 17388.431] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
[ 17388.431] (--) fglrx(0): Chipset: "ATI Mobility Radeon HD 4500 Series" (Chipset = 0x9553)
[ 17388.431] (--) fglrx(0): (PciSubVendor = 0x1028, PciSubDevice = 0x02be)
[ 17388.431] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[ 17388.431] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
[ 17388.431] (--) fglrx(0): MMIO registers at 0xfc000000
[ 17388.431] (--) fglrx(0): I/O port at 0x00002000
[ 17388.431] (==) fglrx(0): ROM-BIOS at 0x000c0000
[ 17388.534] (II) fglrx(0): AC Adapter is used
[ 17388.537] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[ 17388.789] (II) Loading sub module "vbe"
[ 17388.789] (II) LoadModule: "vbe"
[ 17388.790] (II) Loading /usr/lib/xorg/modules/libvbe.so
[ 17388.790] (II) Module vbe: vendor="X.Org Foundation"
[ 17388.790] 	compiled for 1.11.2.901, module version = 1.1.0
[ 17388.790] 	ABI class: X.Org Video Driver, version 11.0
[ 17388.790] (II) fglrx(0): VESA BIOS detected
[ 17388.790] (II) fglrx(0): VESA VBE Version 3.0
[ 17388.790] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[ 17388.790] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
[ 17388.790] (II) fglrx(0): VESA VBE OEM Software Rev: 11.21
[ 17388.790] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI Technologies Inc. 
[ 17388.790] (II) fglrx(0): VESA VBE OEM Product: M92
[ 17388.790] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[ 17388.831] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[ 17388.831] (--) fglrx(0): Video RAM: 524288 kByte, Type: GDDR3
[ 17388.831] (II) fglrx(0): PCIE card detected
[ 17388.831] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[ 17388.831] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[ 17388.840] (II) fglrx(0): Using adapter: 1:0.0.
[ 17388.935] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf00000000, MCFBSize = 0x20000000)
[ 17389.249] (II) fglrx(0): Interrupt handler installed at IRQ 49.
[ 17389.249] (II) fglrx(0): RandR 1.2 support is enabled!
[ 17389.249] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[ 17389.249] (==) fglrx(0): Center Mode is disabled 
[ 17389.249] (II) Loading sub module "fb"
[ 17389.249] (II) LoadModule: "fb"
[ 17389.250] (II) Loading /usr/lib/xorg/modules/libfb.so
[ 17389.250] (II) Module fb: vendor="X.Org Foundation"
[ 17389.250] 	compiled for 1.11.2.901, module version = 1.0.0
[ 17389.250] 	ABI class: X.Org ANSI C Emulation, version 0.4
[ 17389.250] (II) Loading sub module "ddc"
[ 17389.250] (II) LoadModule: "ddc"
[ 17389.250] (II) Module "ddc" already built-in
[ 17389.609] (II) fglrx(0): Finished Initialize PPLIB!
[ 17389.614] (II) fglrx(0): Output LVDS using monitor section aticonfig-Monitor[0]-0
[ 17389.614] (II) fglrx(0): Output DFP1 has no monitor section
[ 17389.615] (II) fglrx(0): Output CRT1 has no monitor section
[ 17389.615] (II) Loading sub module "ddc"
[ 17389.615] (II) LoadModule: "ddc"
[ 17389.615] (II) Module "ddc" already built-in
[ 17389.615] (II) fglrx(0): Connected Display0: LVDS
[ 17389.615] (II) fglrx(0): Display0 EDID data ---------------------------
[ 17389.615] (II) fglrx(0): Manufacturer: AUO  Model: 20ec  Serial#: 0
[ 17389.615] (II) fglrx(0): Year: 2008  Week: 1
[ 17389.615] (II) fglrx(0): EDID Version: 1.3
[ 17389.615] (II) fglrx(0): Digital Display Input
[ 17389.615] (II) fglrx(0): Max Image Size [cm]: horiz.: 34  vert.: 19
[ 17389.615] (II) fglrx(0): Gamma: 2.20
[ 17389.615] (II) fglrx(0): No DPMS capabilities specified
[ 17389.615] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[ 17389.615] (II) fglrx(0): First detailed timing is preferred mode
[ 17389.615] (II) fglrx(0): redX: 0.620 redY: 0.340   greenX: 0.330 greenY: 0.570
[ 17389.615] (II) fglrx(0): blueX: 0.150 blueY: 0.060   whiteX: 0.313 whiteY: 0.329
[ 17389.615] (II) fglrx(0): Manufacturer's mask: 0
[ 17389.615] (II) fglrx(0): Supported detailed timing:
[ 17389.615] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
[ 17389.615] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
[ 17389.615] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
[ 17389.615] (II) fglrx(0): Supported detailed timing:
[ 17389.615] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
[ 17389.615] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
[ 17389.615] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
[ 17389.615] (II) fglrx(0):  F414J�B156XW2
[ 17389.615] (II) fglrx(0): Unknown vendor-specific block 0
[ 17389.615] (II) fglrx(0): EDID (in hex):
[ 17389.615] (II) fglrx(0): 	00ffffffffffff0006afec2000000000
[ 17389.615] (II) fglrx(0): 	01120103902213780ac8959e57549226
[ 17389.615] (II) fglrx(0): 	0f505400000001010101010101010101
[ 17389.615] (II) fglrx(0): 	010101010101261b5647500026303020
[ 17389.615] (II) fglrx(0): 	340058c11000001a261b564750002630
[ 17389.615] (II) fglrx(0): 	3020340058c11000001a000000fe0046
[ 17389.615] (II) fglrx(0): 	3431344a804231353658573200000000
[ 17389.615] (II) fglrx(0): 	00000000000000000001010a2020007e
[ 17389.615] (II) fglrx(0): End of Display0 EDID data --------------------
[ 17389.694] (II) fglrx(0): EDID for output LVDS
[ 17389.695] (II) fglrx(0): Manufacturer: AUO  Model: 20ec  Serial#: 0
[ 17389.695] (II) fglrx(0): Year: 2008  Week: 1
[ 17389.695] (II) fglrx(0): EDID Version: 1.3
[ 17389.695] (II) fglrx(0): Digital Display Input
[ 17389.695] (II) fglrx(0): Max Image Size [cm]: horiz.: 34  vert.: 19
[ 17389.695] (II) fglrx(0): Gamma: 2.20
[ 17389.695] (II) fglrx(0): No DPMS capabilities specified
[ 17389.695] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[ 17389.695] (II) fglrx(0): First detailed timing is preferred mode
[ 17389.695] (II) fglrx(0): redX: 0.620 redY: 0.340   greenX: 0.330 greenY: 0.570
[ 17389.695] (II) fglrx(0): blueX: 0.150 blueY: 0.060   whiteX: 0.313 whiteY: 0.329
[ 17389.695] (II) fglrx(0): Manufacturer's mask: 0
[ 17389.695] (II) fglrx(0): Supported detailed timing:
[ 17389.695] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
[ 17389.695] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
[ 17389.695] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
[ 17389.695] (II) fglrx(0): Supported detailed timing:
[ 17389.695] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
[ 17389.695] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
[ 17389.695] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
[ 17389.695] (II) fglrx(0):  F414J�B156XW2
[ 17389.695] (II) fglrx(0): Unknown vendor-specific block 0
[ 17389.695] (II) fglrx(0): EDID (in hex):
[ 17389.695] (II) fglrx(0): 	00ffffffffffff0006afec2000000000
[ 17389.695] (II) fglrx(0): 	01120103902213780ac8959e57549226
[ 17389.695] (II) fglrx(0): 	0f505400000001010101010101010101
[ 17389.695] (II) fglrx(0): 	010101010101261b5647500026303020
[ 17389.695] (II) fglrx(0): 	340058c11000001a261b564750002630
[ 17389.695] (II) fglrx(0): 	3020340058c11000001a000000fe0046
[ 17389.695] (II) fglrx(0): 	3431344a804231353658573200000000
[ 17389.695] (II) fglrx(0): 	00000000000000000001010a2020007e
[ 17389.695] (II) fglrx(0): EDID vendor "AUO", prod id 8428
[ 17389.695] (II) fglrx(0): Printing probed modes for output LVDS
[ 17389.695] (II) fglrx(0): Modeline "1366x768"x60.0   69.50  1366 1414 1446 1437  768 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "1280x768"x60.0   69.50  1280 1414 1446 1437  768 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "1280x720"x60.0   69.50  1280 1414 1446 1437  720 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "1024x768"x60.0   69.50  1024 1414 1446 1437  768 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "1024x600"x60.0   69.50  1024 1414 1446 1437  600 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "800x600"x60.0   69.50  800 1414 1446 1437  600 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "800x480"x60.0   69.50  800 1414 1446 1437  480 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "720x480"x60.0   69.50  720 1414 1446 1437  480 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): Modeline "640x480"x60.0   69.50  640 1414 1446 1437  480 771 775 806 -hsync +vsync (48.4 kHz)
[ 17389.695] (II) fglrx(0): EDID for output DFP1
[ 17389.695] (II) fglrx(0): EDID for output CRT1
[ 17389.695] (II) fglrx(0): Output LVDS connected
[ 17389.696] (II) fglrx(0): Output DFP1 disconnected
[ 17389.696] (II) fglrx(0): Output CRT1 disconnected
[ 17389.696] (II) fglrx(0): Using exact sizes for initial modes
[ 17389.696] (II) fglrx(0): Output LVDS using initial mode 1366x768
[ 17389.696] (II) fglrx(0): Display dimensions: (340, 190) mm
[ 17389.696] (II) fglrx(0): DPI set to (102, 102)
[ 17389.696] (II) fglrx(0): Adapter ATI Mobility Radeon HD 4500 Series has 2 configurable heads and 1 displays connected.
[ 17389.696] (==) fglrx(0):  PseudoColor visuals disabled
[ 17389.696] (II) Loading sub module "ramdac"
[ 17389.696] (II) LoadModule: "ramdac"
[ 17389.696] (II) Module "ramdac" already built-in
[ 17389.696] (==) fglrx(0): NoDRI = NO
[ 17389.696] (==) fglrx(0): Capabilities: 0x00000000
[ 17389.696] (==) fglrx(0): CapabilitiesEx: 0x00000000
[ 17389.696] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[ 17389.696] (==) fglrx(0): UseFastTLS=0
[ 17389.696] (==) fglrx(0): BlockSignalsOnLock=1
[ 17389.696] (--) Depth 24 pixmap format is 32 bpp
[ 17389.696] (II) Loading extension ATIFGLRXDRI
[ 17389.696] (II) fglrx(0): doing swlDriScreenInit
[ 17389.696] (II) fglrx(0): swlDriScreenInit for fglrx driver
[ 17389.697] ukiDynamicMajor: found major device number 251
[ 17389.697] ukiDynamicMajor: found major device number 251
[ 17389.697] ukiDynamicMajor: found major device number 251
[ 17389.697] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[ 17389.697] ukiOpenDevice: node name is /dev/ati/card0
[ 17389.697] ukiOpenDevice: open result is 17, (OK)
[ 17389.697] ukiOpenByBusid: ukiOpenMinor returns 17
[ 17389.697] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[ 17389.697] (II) fglrx(0): [uki] DRM interface version 1.0
[ 17389.697] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:1:0:0"
[ 17389.697] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x15696000
[ 17389.697] (II) fglrx(0): [uki] mapped SAREA 0x15696000 to 0x7f34e1b10000
[ 17389.697] (II) fglrx(0): [uki] framebuffer handle = 0x15697000
[ 17389.697] (II) fglrx(0): [uki] added 1 reserved context for kernel
[ 17389.697] (II) fglrx(0): swlDriScreenInit done
[ 17389.697] (II) fglrx(0): Kernel Module Version Information:
[ 17389.697] (II) fglrx(0):     Name: fglrx
[ 17389.697] (II) fglrx(0):     Version: 8.91.4
[ 17389.697] (II) fglrx(0):     Date: Oct 25 2011
[ 17389.697] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[ 17389.697] (II) fglrx(0): Kernel Module version matches driver.
[ 17389.697] (II) fglrx(0): Kernel Module Build Time Information:
[ 17389.697] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1-2.slh.1-aptosid-amd64
[ 17389.697] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[ 17389.697] (II) fglrx(0):     Build-Kernel __SMP__:            no
[ 17389.697] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[ 17389.697] (II) fglrx(0): [uki] register handle = 0x15698000
[ 17389.763] (II) fglrx(0): DRI initialization successfull
[ 17389.763] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x01004000
[ 17389.763] (==) fglrx(0): Backing store disabled
[ 17389.763] (II) Loading extension FGLRXEXTENSION
[ 17389.763] (**) fglrx(0): DPMS enabled
[ 17389.763] (II) fglrx(0): Initialized in-driver Xinerama extension
[ 17389.763] (**) fglrx(0): Textured Video is enabled.
[ 17389.763] (II) LoadModule: "glesx"
[ 17389.764] (II) Loading /usr/lib/xorg/modules/glesx.so
[ 17389.764] (II) Module glesx: vendor="X.Org Foundation"
[ 17389.764] 	compiled for 1.4.99.906, module version = 1.0.0
[ 17389.764] (II) Loading extension GLESX
[ 17389.764] (II) fglrx(0): GLESX enableFlags = 528
[ 17389.765] (II) fglrx(0): GLESX is enabled
[ 17389.765] (II) LoadModule: "amdxmm"
[ 17389.765] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[ 17389.765] (II) Module amdxmm: vendor="X.Org Foundation"
[ 17389.765] 	compiled for 1.4.99.906, module version = 2.0.0
[ 17389.765] (II) Loading extension AMDXVOPL
[ 17389.765] (II) Loading extension AMDXVBA
[ 17389.765] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[ 17389.773] (II) fglrx(0): UVD feature is enabled(II) fglrx(0): 
[ 17389.782] (II) fglrx(0): Enable composite support successfully
[ 17389.782] (WW) fglrx(0): Option "VendorName" is not used
[ 17389.782] (WW) fglrx(0): Option "ModelName" is not used
[ 17389.782] (II) fglrx(0): X context handle = 0x1
[ 17389.782] (II) fglrx(0): [DRI] installation complete
[ 17389.782] (==) fglrx(0): Silken mouse enabled
[ 17389.787] (==) fglrx(0): Using HW cursor of display infrastructure!
[ 17389.787] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
[ 17389.787] (II) fglrx(0): 'LVDS LCD' ConnectorType, abstracted as 'Panel'
[ 17389.787] (II) fglrx(0): 'eDP LCD' ConnectorType, abstracted as 'Panel'
[ 17391.156] (--) RandR disabled
[ 17391.156] (II) Initializing built-in extension Generic Event Extension
[ 17391.157] (II) Initializing built-in extension SHAPE
[ 17391.157] (II) Initializing built-in extension MIT-SHM
[ 17391.157] (II) Initializing built-in extension XInputExtension
[ 17391.157] (II) Initializing built-in extension XTEST
[ 17391.157] (II) Initializing built-in extension BIG-REQUESTS
[ 17391.157] (II) Initializing built-in extension SYNC
[ 17391.157] (II) Initializing built-in extension XKEYBOARD
[ 17391.157] (II) Initializing built-in extension XC-MISC
[ 17391.157] (II) Initializing built-in extension SECURITY
[ 17391.157] (II) Initializing built-in extension XINERAMA
[ 17391.157] (II) Initializing built-in extension XFIXES
[ 17391.157] (II) Initializing built-in extension RENDER
[ 17391.157] (II) Initializing built-in extension RANDR
[ 17391.157] (II) Initializing built-in extension COMPOSITE
[ 17391.157] (II) Initializing built-in extension DAMAGE
[ 17391.157] (II) SELinux: Disabled on system
[ 17391.159] ukiDynamicMajor: found major device number 251
[ 17391.159] ukiDynamicMajor: found major device number 251
[ 17391.159] ukiOpenByBusid: Searching for BusID PCI:1:0:0
[ 17391.159] ukiOpenDevice: node name is /dev/ati/card0
[ 17391.159] ukiOpenDevice: open result is 18, (OK)
[ 17391.159] ukiOpenByBusid: ukiOpenMinor returns 18
[ 17391.159] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
[ 17391.355] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
[ 17391.380] (II) fglrx(0): Enable the clock gating!
[ 17391.380] (II) fglrx(0): Setting screen physical size to 361 x 203
[ 17391.649] (II) config/udev: Adding input device Power Button (/dev/input/event4)
[ 17391.649] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[ 17391.649] (II) LoadModule: "evdev"
[ 17391.649] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.649] (II) Module evdev: vendor="X.Org Foundation"
[ 17391.649] 	compiled for 1.11.0, module version = 2.6.0
[ 17391.649] 	Module class: X.Org XInput Driver
[ 17391.649] 	ABI class: X.Org XInput driver, version 13.0
[ 17391.649] (II) Using input driver 'evdev' for 'Power Button'
[ 17391.649] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.650] (**) Power Button: always reports core events
[ 17391.650] (**) Power Button: Device: "/dev/input/event4"
[ 17391.650] (--) Power Button: Found keys
[ 17391.650] (II) Power Button: Configuring as keyboard
[ 17391.650] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4"
[ 17391.650] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[ 17391.650] (**) Option "xkb_rules" "evdev"
[ 17391.650] (**) Option "xkb_model" "dell"
[ 17391.650] (**) Option "xkb_layout" "us,ca"
[ 17391.650] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.719] (II) config/udev: Adding input device Video Bus (/dev/input/event6)
[ 17391.719] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[ 17391.719] (II) Using input driver 'evdev' for 'Video Bus'
[ 17391.719] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.719] (**) Video Bus: always reports core events
[ 17391.719] (**) Video Bus: Device: "/dev/input/event6"
[ 17391.719] (--) Video Bus: Found keys
[ 17391.719] (II) Video Bus: Configuring as keyboard
[ 17391.719] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input6/event6"
[ 17391.719] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[ 17391.719] (**) Option "xkb_rules" "evdev"
[ 17391.719] (**) Option "xkb_model" "dell"
[ 17391.719] (**) Option "xkb_layout" "us,ca"
[ 17391.719] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.720] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[ 17391.720] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[ 17391.720] (II) Using input driver 'evdev' for 'Power Button'
[ 17391.720] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.720] (**) Power Button: always reports core events
[ 17391.720] (**) Power Button: Device: "/dev/input/event1"
[ 17391.720] (--) Power Button: Found keys
[ 17391.720] (II) Power Button: Configuring as keyboard
[ 17391.720] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"
[ 17391.720] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[ 17391.720] (**) Option "xkb_rules" "evdev"
[ 17391.720] (**) Option "xkb_model" "dell"
[ 17391.720] (**) Option "xkb_layout" "us,ca"
[ 17391.720] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.721] (II) config/udev: Adding input device Lid Switch (/dev/input/event3)
[ 17391.721] (II) No input driver/identifier specified (ignoring)
[ 17391.722] (II) config/udev: Adding input device Sleep Button (/dev/input/event2)
[ 17391.722] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[ 17391.722] (II) Using input driver 'evdev' for 'Sleep Button'
[ 17391.722] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.722] (**) Sleep Button: always reports core events
[ 17391.722] (**) Sleep Button: Device: "/dev/input/event2"
[ 17391.722] (--) Sleep Button: Found keys
[ 17391.722] (II) Sleep Button: Configuring as keyboard
[ 17391.722] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2/event2"
[ 17391.722] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 9)
[ 17391.722] (**) Option "xkb_rules" "evdev"
[ 17391.722] (**) Option "xkb_model" "dell"
[ 17391.722] (**) Option "xkb_layout" "us,ca"
[ 17391.722] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.723] (II) config/udev: Adding input device HDA ATI HDMI HDMI/DP (/dev/input/event12)
[ 17391.723] (II) No input driver/identifier specified (ignoring)
[ 17391.723] (II) config/udev: Adding input device Laptop_Integrated_Webcam_2M (/dev/input/event13)
[ 17391.723] (**) Laptop_Integrated_Webcam_2M: Applying InputClass "evdev keyboard catchall"
[ 17391.723] (II) Using input driver 'evdev' for 'Laptop_Integrated_Webcam_2M'
[ 17391.723] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.723] (**) Laptop_Integrated_Webcam_2M: always reports core events
[ 17391.723] (**) Laptop_Integrated_Webcam_2M: Device: "/dev/input/event13"
[ 17391.723] (--) Laptop_Integrated_Webcam_2M: Found keys
[ 17391.723] (II) Laptop_Integrated_Webcam_2M: Configuring as keyboard
[ 17391.723] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-6/1-6:1.0/input/input15/event13"
[ 17391.724] (II) XINPUT: Adding extended input device "Laptop_Integrated_Webcam_2M" (type: KEYBOARD, id 10)
[ 17391.724] (**) Option "xkb_rules" "evdev"
[ 17391.724] (**) Option "xkb_model" "dell"
[ 17391.724] (**) Option "xkb_layout" "us,ca"
[ 17391.724] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.724] (II) config/udev: Adding input device HDA Intel HP Out at Ext Left Jack (/dev/input/event10)
[ 17391.724] (II) No input driver/identifier specified (ignoring)
[ 17391.725] (II) config/udev: Adding input device HDA Intel HP Out at Ext Left Jack (/dev/input/event11)
[ 17391.725] (II) No input driver/identifier specified (ignoring)
[ 17391.726] (II) config/udev: Adding input device HDA Intel Mic at Ext Left Jack (/dev/input/event9)
[ 17391.726] (II) No input driver/identifier specified (ignoring)
[ 17391.732] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[ 17391.732] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[ 17391.732] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[ 17391.732] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.732] (**) AT Translated Set 2 keyboard: always reports core events
[ 17391.732] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[ 17391.732] (--) AT Translated Set 2 keyboard: Found keys
[ 17391.732] (II) AT Translated Set 2 keyboard: Configuring as keyboard
[ 17391.732] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[ 17391.732] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 11)
[ 17391.732] (**) Option "xkb_rules" "evdev"
[ 17391.732] (**) Option "xkb_model" "dell"
[ 17391.732] (**) Option "xkb_layout" "us,ca"
[ 17391.732] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.733] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event7)
[ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Multitouch Touchpad"
[ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Synaptics class"
[ 17391.733] (II) LoadModule: "synaptics"
[ 17391.733] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[ 17391.734] (II) Module synaptics: vendor="X.Org Foundation"
[ 17391.734] 	compiled for 1.11.1.902, module version = 1.5.0
[ 17391.734] 	Module class: X.Org XInput Driver
[ 17391.734] 	ABI class: X.Org XInput driver, version 13.0
[ 17391.734] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'
[ 17391.734] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[ 17391.734] (**) SynPS/2 Synaptics TouchPad: always reports core events
[ 17391.734] (**) Option "Device" "/dev/input/event7"
[ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5836
[ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4908
[ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: pressure range 0 - 255
[ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: finger width range 0 - 0
[ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: buttons: left right double triple
[ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
[ 17391.764] (**) Option "MaxTapTime" "180"
[ 17391.764] (**) Option "MaxTapMove" "220"
[ 17391.764] (**) Option "VertScrollDelta" "100"
[ 17391.764] (**) Option "VertEdgeScroll" "true"
[ 17391.764] (**) Option "TapButton1" "1"
[ 17391.771] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[ 17391.771] (**) SynPS/2 Synaptics TouchPad: always reports core events
[ 17391.778] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input7/event7"
[ 17391.778] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 12)
[ 17391.778] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.5
[ 17391.778] (**) synaptics: SynPS/2 Synaptics TouchPad: MaxSpeed is now 1.75
[ 17391.778] (**) synaptics: SynPS/2 Synaptics TouchPad: AccelFactor is now 0.036
[ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
[ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[ 17391.778] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[ 17391.779] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[ 17391.779] (**) SynPS/2 Synaptics TouchPad: Ignoring device from InputClass "touchpad ignore duplicates"
[ 17391.779] (II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event5)
[ 17391.780] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
[ 17391.780] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard Device'
[ 17391.780] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.780] (**) ACPI Virtual Keyboard Device: always reports core events
[ 17391.780] (**) ACPI Virtual Keyboard Device: Device: "/dev/input/event5"
[ 17391.780] (--) ACPI Virtual Keyboard Device: Found keys
[ 17391.780] (II) ACPI Virtual Keyboard Device: Configuring as keyboard
[ 17391.780] (**) Option "config_info" "udev:/sys/devices/virtual/input/input14/event5"
[ 17391.780] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD, id 13)
[ 17391.780] (**) Option "xkb_rules" "evdev"
[ 17391.780] (**) Option "xkb_model" "dell"
[ 17391.780] (**) Option "xkb_layout" "us,ca"
[ 17391.780] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17391.781] (II) config/udev: Adding input device Dell WMI hotkeys (/dev/input/event8)
[ 17391.781] (**) Dell WMI hotkeys: Applying InputClass "evdev keyboard catchall"
[ 17391.781] (II) Using input driver 'evdev' for 'Dell WMI hotkeys'
[ 17391.781] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[ 17391.781] (**) Dell WMI hotkeys: always reports core events
[ 17391.781] (**) Dell WMI hotkeys: Device: "/dev/input/event8"
[ 17391.781] (--) Dell WMI hotkeys: Found keys
[ 17391.781] (II) Dell WMI hotkeys: Configuring as keyboard
[ 17391.781] (**) Option "config_info" "udev:/sys/devices/virtual/input/input8/event8"
[ 17391.781] (II) XINPUT: Adding extended input device "Dell WMI hotkeys" (type: KEYBOARD, id 14)
[ 17391.781] (**) Option "xkb_rules" "evdev"
[ 17391.781] (**) Option "xkb_model" "dell"
[ 17391.781] (**) Option "xkb_layout" "us,ca"
[ 17391.781] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
[ 17392.288] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1-2.slh.1-aptosid-amd64 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages fglrx-driver depends on:
ii  glx-alternative-fglrx                  0.2.0
ii  libc6                                  2.13-21
ii  libfglrx                               1:11-11-3
ii  libgl1-mesa-glx [libgl1]               7.11.1-1
ii  libx11-6                               2:1.4.4-4
ii  libxext6                               2:1.3.0-3
ii  libxrandr2                             2:1.3.2-2
ii  libxrender1                            1:0.9.6-2
ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.2.901-1

Versions of packages fglrx-driver recommends:
ii  fglrx-atieventsd                         1:11-11-3
ii  fglrx-glx-ia32                           1:11-11-3
ii  fglrx-modules-dkms [fglrx-kernel-11-11]  1:11-11-3
ii  libgl1-fglrx-glx                         1:11-11-3

Versions of packages fglrx-driver suggests:
pn  fglrx-control   1:11-11-3
pn  xvba-va-driver  <none>

-- debconf information:
  fglrx-driver/acpi_switch: false




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Tue, 06 Dec 2011 09:37:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 06 Dec 2011 09:37:26 GMT) Full text and rfc822 format available.

Message #74 received at 649346@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Michał <ladnymichal@interia.pl>, 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Tue, 06 Dec 2011 10:32:55 +0100
Am 06.12.2011 09:08, schrieb Michał:
> Package: fglrx-driver
> Version: 1:11-11-3
> Followup-For: Bug #649346
>
> Dear Maintainer,
>
> This bug affect also xine, vlc and minitube. Even opera using xine plugin. The
> only way is to downgrade Xorg. In my opinion it is grave bug and fglrx
> shouldn't depend on xorg 1.11.


But it works for you with fglrx 11-11-3 and an older xorg version?




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Tue, 06 Dec 2011 12:03:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Milke <milke.av@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 06 Dec 2011 12:03:35 GMT) Full text and rfc822 format available.

Message #79 received at 649346@bugs.debian.org (full text, mbox):

From: Alexander Milke <milke.av@gmail.com>
To: Patrick Matthäi <pmatthaei@debian.org>, 649346@bugs.debian.org
Date: Tue, 6 Dec 2011 18:00:51 +0600
[Message part 1 (text/plain, inline)]
> But it works for you with fglrx 11-11-3 and an older xorg version?

Confirm, after set dependencies to xserver-xorg-core (<< 2:1.10.99) and
removing xorg-video-abi-11 deps with downgrading xserver packages to
squeeze-backports version 2:1.10.4-1~bpo60+1 fglrx-driver 11-11-3 works
fine.
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Tue, 06 Dec 2011 14:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to bz <yangtze31@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 06 Dec 2011 14:06:07 GMT) Full text and rfc822 format available.

Message #84 received at 649346@bugs.debian.org (full text, mbox):

From: bz <yangtze31@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Tue, 6 Dec 2011 15:03:05 +0100
On Tue, Dec 6, 2011 at 9:08 AM, Michał <ladnymichal@interia.pl> wrote:
> Package: fglrx-driver
> Version: 1:11-11-3
> Followup-For: Bug #649346
>
> Dear Maintainer,
>
> This bug affect also xine, vlc and minitube. Even opera using xine plugin. The
> only way is to downgrade Xorg.

Using x11 instead of xv in xine,vlc,... is another "solution".


Bin

> In my opinion it is grave bug and fglrx
> shouldn't depend on xorg 1.11.
>
>
>
> -- Package-specific info:
> VGA-compatible devices on PCI bus:
> 01:00.0 VGA compatible controller: ATI Technologies Inc M92 [Mobility Radeon HD 4500/5100 Series]
>
> DRM and fglrx Informations from dmesg:
> [    0.000000] No AGP bridge found
> [    0.000000] No AGP bridge found
> [    0.587359] Linux agpgart interface v0.103
> [    7.206593] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
> [    7.322357] [fglrx] Maximum main memory to use for locked dma buffers: 2867 MBytes.
> [    7.322833] [fglrx]   vendor: 1002 device: 9553 count: 1
> [    7.323591] [fglrx] ioport: bar 1, base 0x2000, size: 0x100
> [    7.323915] [fglrx] Kernel PAT support is enabled
> [    7.323938] [fglrx] module loaded - fglrx 8.91.4 [Oct 25 2011] with 1 minors
> [ 1243.877776] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
> [ 1243.878553] [fglrx] Firegl kernel thread PID: 3690
> [ 1243.878633] [fglrx] Firegl kernel thread PID: 3691
> [ 1243.878706] [fglrx] Firegl kernel thread PID: 3692
> [ 1243.878844] [fglrx] IRQ 49 Enabled
> [ 1245.394728] [fglrx] Gart USWC size:944 M.
> [ 1245.394732] [fglrx] Gart cacheable size:372 M.
> [ 1245.394738] [fglrx] Reserved FB block: Shared offset:0, size:1000000
> [ 1245.394741] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
> [ 1245.394744] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000
> [ 5832.642062] [fglrx] IRQ 49 Disabled
> [ 5832.642087] [fglrx] Preparing suspend fglrx in kernel.
> [ 5834.881792] [fglrx] Suspending fglrx in kernel completed.
> [ 5834.881797] [fglrx] Power down the ASIC .
> [ 5835.416768] fglrx_pci 0000:01:00.0: restoring config space at offset 0x1 (was 0x40100107, writing 0x40100503)
> [ 5835.519867] fglrx_pci 0000:01:00.0: setting latency timer to 64
> [ 5835.544989] [fglrx] Power up the ASIC
> [ 5835.545030] [fglrx] Preparing resume fglrx in kernel.
> [ 5835.806968] [fglrx] Resuming fglrx in kernel completed.
> [ 5835.807079] [fglrx] IRQ 49 Enabled
> [13204.996490] [fglrx] IRQ 49 Disabled
> [13211.180487] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
> [13211.181396] [fglrx] Firegl kernel thread PID: 4748
> [13211.181461] [fglrx] Firegl kernel thread PID: 4749
> [13211.181521] [fglrx] Firegl kernel thread PID: 4750
> [13211.181688] [fglrx] IRQ 49 Enabled
> [13212.055467] [fglrx] Gart USWC size:944 M.
> [13212.055470] [fglrx] Gart cacheable size:372 M.
> [13212.055476] [fglrx] Reserved FB block: Shared offset:0, size:1000000
> [13212.055479] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
> [13212.055482] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000
> [17217.397438] [fglrx] IRQ 49 Disabled
> [17222.375372] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
> [17222.376153] [fglrx] Firegl kernel thread PID: 11229
> [17222.381028] [fglrx] Firegl kernel thread PID: 11230
> [17222.382138] [fglrx] Firegl kernel thread PID: 11231
> [17222.382340] [fglrx] IRQ 49 Enabled
> [17223.857208] [fglrx] Gart USWC size:944 M.
> [17223.857211] [fglrx] Gart cacheable size:372 M.
> [17223.857217] [fglrx] Reserved FB block: Shared offset:0, size:1000000
> [17223.857220] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
> [17223.857223] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000
> [17337.998910] [fglrx] IRQ 49 Disabled
> [17338.924329] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
> [17338.925125] [fglrx] Firegl kernel thread PID: 13091
> [17338.925238] [fglrx] Firegl kernel thread PID: 13092
> [17338.925315] [fglrx] Firegl kernel thread PID: 13093
> [17338.925459] [fglrx] IRQ 49 Enabled
> [17339.182861] [fglrx] Gart USWC size:944 M.
> [17339.182866] [fglrx] Gart cacheable size:372 M.
> [17339.182872] [fglrx] Reserved FB block: Shared offset:0, size:1000000
> [17339.182875] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
> [17339.182877] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000
> [17388.236034] [fglrx] IRQ 49 Disabled
> [17389.234850] fglrx_pci 0000:01:00.0: irq 49 for MSI/MSI-X
> [17389.243045] [fglrx] Firegl kernel thread PID: 14424
> [17389.244057] [fglrx] Firegl kernel thread PID: 14425
> [17389.250083] [fglrx] Firegl kernel thread PID: 14426
> [17389.250427] [fglrx] IRQ 49 Enabled
> [17389.698830] [fglrx] Gart USWC size:944 M.
> [17389.698835] [fglrx] Gart cacheable size:372 M.
> [17389.698842] [fglrx] Reserved FB block: Shared offset:0, size:1000000
> [17389.698845] [fglrx] Reserved FB block: Unshared offset:fd0b000, size:2f5000
> [17389.698847] [fglrx] Reserved FB block: Unshared offset:1fffb000, size:5000
>
> Xorg X server configuration file status:
> -rw-r--r-- 1 root root 742 Dec  5 16:18 /etc/X11/xorg.conf
>
> Contents of /etc/X11/xorg.conf:
> Section "ServerLayout"
>        Identifier     "aticonfig Layout"
>        Screen      0  "aticonfig-Screen[0]-0" 0 0
> EndSection
>
> Section "Files"
> EndSection
>
> Section "Monitor"
>        Identifier   "aticonfig-Monitor[0]-0"
>        Option      "VendorName" "ATI Proprietary Driver"
>        Option      "ModelName" "Generic Autodetecting Monitor"
>        Option      "DPMS" "true"
> EndSection
>
> Section "Device"
>        Identifier  "aticonfig-Device[0]-0"
>        Driver      "fglrx"
>        BusID       "PCI:1:0:0"
> EndSection
>
> Section "Screen"
>        Identifier "aticonfig-Screen[0]-0"
>        Device     "aticonfig-Device[0]-0"
>        Monitor    "aticonfig-Monitor[0]-0"
>        DefaultDepth     24
>        SubSection "Display"
>                Viewport   0 0
>                Depth     24
>        EndSubSection
> EndSection
> Section "Extensions"
> option "composite" "enable"
> Endsection
>
>
> Xorg X server log files on system:
> -rw-r--r-- 1 root root 37817 Nov 23 17:32 /var/log/Xorg.1.log
> -rw-r--r-- 1 root root 35408 Dec  6 09:03 /var/log/Xorg.0.log
>
> Contents of most recent Xorg X server log file
> /var/log/Xorg.0.log:
> [ 17388.285]
> X.Org X Server 1.11.2.901 (1.11.3 RC 1)
> Release Date: 2011-11-28
> [ 17388.285] X Protocol Version 11, Revision 0
> [ 17388.285] Build Operating System: Linux 3.1.0-1-amd64 x86_64 Debian
> [ 17388.285] Current Operating System: Linux siduxbox 3.1-2.slh.1-aptosid-amd64 #1 SMP PREEMPT Tue Nov 22 00:05:28 UTC 2011 x86_64
> [ 17388.285] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1-2.slh.1-aptosid-amd64 root=UUID=6e39a154-3fc8-4b56-8689-e27336e515ac ro single quiet
> [ 17388.285] Build Date: 29 November 2011  04:09:54PM
> [ 17388.285] xorg-server 2:1.11.2.901-1 (Cyril Brulebois <kibi@debian.org>)
> [ 17388.285] Current version of pixman: 0.24.0
> [ 17388.285]    Before reporting problems, check http://wiki.x.org
>        to make sure that you have the latest version.
> [ 17388.285] Markers: (--) probed, (**) from config file, (==) default setting,
>        (++) from command line, (!!) notice, (II) informational,
>        (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
> [ 17388.285] (==) Log file: "/var/log/Xorg.0.log", Time: Tue Dec  6 09:03:27 2011
> [ 17388.285] (==) Using config file: "/etc/X11/xorg.conf"
> [ 17388.285] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
> [ 17388.286] (==) ServerLayout "aticonfig Layout"
> [ 17388.286] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
> [ 17388.286] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
> [ 17388.286] (**) |   |-->Device "aticonfig-Device[0]-0"
> [ 17388.286] (==) Automatically adding devices
> [ 17388.286] (==) Automatically enabling devices
> [ 17388.286] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
> [ 17388.286]    Entry deleted from font path.
> [ 17388.286] (==) FontPath set to:
>        /usr/share/fonts/X11/misc,
>        /usr/share/fonts/X11/100dpi/:unscaled,
>        /usr/share/fonts/X11/75dpi/:unscaled,
>        /usr/share/fonts/X11/Type1,
>        /usr/share/fonts/X11/100dpi,
>        /usr/share/fonts/X11/75dpi,
>        /var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
>        built-ins
> [ 17388.286] (==) ModulePath set to "/usr/lib/xorg/modules"
> [ 17388.286] (WW) Ignoring unrecognized extension "composite"
> [ 17388.286] (II) The server relies on udev to provide the list of input devices.
>        If no devices become available, reconfigure udev or disable AutoAddDevices.
> [ 17388.286] (II) Loader magic: 0x7f34e1f18ae0
> [ 17388.286] (II) Module ABI versions:
> [ 17388.286]    X.Org ANSI C Emulation: 0.4
> [ 17388.286]    X.Org Video Driver: 11.0
> [ 17388.286]    X.Org XInput driver : 13.0
> [ 17388.286]    X.Org Server Extension : 6.0
> [ 17388.293] (--) PCI:*(0:1:0:0) 1002:9553:1028:02be rev 0, Mem @ 0xd0000000/268435456, 0xfc000000/65536, I/O @ 0x00002000/256, BIOS @ 0x????????/131072
> [ 17388.295] (II) Open ACPI successful (/var/run/acpid.socket)
> [ 17388.295] (II) LoadModule: "extmod"
> [ 17388.296] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
> [ 17388.296] (II) Module extmod: vendor="X.Org Foundation"
> [ 17388.296]    compiled for 1.11.2.901, module version = 1.0.0
> [ 17388.296]    Module class: X.Org Server Extension
> [ 17388.296]    ABI class: X.Org Server Extension, version 6.0
> [ 17388.296] (II) Loading extension SELinux
> [ 17388.296] (II) Loading extension MIT-SCREEN-SAVER
> [ 17388.296] (II) Loading extension XFree86-VidModeExtension
> [ 17388.296] (II) Loading extension XFree86-DGA
> [ 17388.296] (II) Loading extension DPMS
> [ 17388.296] (II) Loading extension XVideo
> [ 17388.296] (II) Loading extension XVideo-MotionCompensation
> [ 17388.296] (II) Loading extension X-Resource
> [ 17388.296] (II) LoadModule: "dbe"
> [ 17388.296] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
> [ 17388.296] (II) Module dbe: vendor="X.Org Foundation"
> [ 17388.297]    compiled for 1.11.2.901, module version = 1.0.0
> [ 17388.297]    Module class: X.Org Server Extension
> [ 17388.297]    ABI class: X.Org Server Extension, version 6.0
> [ 17388.297] (II) Loading extension DOUBLE-BUFFER
> [ 17388.297] (II) LoadModule: "glx"
> [ 17388.297] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
> [ 17388.297] (II) Module glx: vendor="Advanced Micro Devices, Inc."
> [ 17388.297]    compiled for 6.9.0, module version = 1.0.0
> [ 17388.297] (II) Loading extension GLX
> [ 17388.297] (II) LoadModule: "record"
> [ 17388.297] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
> [ 17388.297] (II) Module record: vendor="X.Org Foundation"
> [ 17388.297]    compiled for 1.11.2.901, module version = 1.13.0
> [ 17388.297]    Module class: X.Org Server Extension
> [ 17388.297]    ABI class: X.Org Server Extension, version 6.0
> [ 17388.297] (II) Loading extension RECORD
> [ 17388.297] (II) LoadModule: "dri"
> [ 17388.298] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
> [ 17388.298] (II) Module dri: vendor="X.Org Foundation"
> [ 17388.298]    compiled for 1.11.2.901, module version = 1.0.0
> [ 17388.298]    ABI class: X.Org Server Extension, version 6.0
> [ 17388.298] (II) Loading extension XFree86-DRI
> [ 17388.298] (II) LoadModule: "dri2"
> [ 17388.298] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
> [ 17388.298] (II) Module dri2: vendor="X.Org Foundation"
> [ 17388.298]    compiled for 1.11.2.901, module version = 1.2.0
> [ 17388.298]    ABI class: X.Org Server Extension, version 6.0
> [ 17388.298] (II) Loading extension DRI2
> [ 17388.298] (II) LoadModule: "fglrx"
> [ 17388.298] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
> [ 17388.395] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
> [ 17388.395]    compiled for 1.4.99.906, module version = 8.91.4
> [ 17388.395]    Module class: X.Org Video Driver
> [ 17388.395] (II) Loading sub module "fglrxdrm"
> [ 17388.395] (II) LoadModule: "fglrxdrm"
> [ 17388.395] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [ 17388.395] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
> [ 17388.395]    compiled for 1.4.99.906, module version = 8.91.4
> [ 17388.396] (II) ATI Proprietary Linux Driver Version Identifier:8.91.4
> [ 17388.396] (II) ATI Proprietary Linux Driver Release Identifier: 8.911
> [ 17388.396] (II) ATI Proprietary Linux Driver Build Date: Oct 25 2011 21:24:13
> [ 17388.396] (++) using VT number 7
>
> [ 17388.405] (WW) Falling back to old probe method for fglrx
> [ 17388.420] (II) Loading PCS database from /etc/ati/amdpcsdb
> [ 17388.422] (--) Chipset Supported AMD Graphics Processor (0x9553) found
> [ 17388.423] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:0:1) found
> [ 17388.423] (II) AMD Video driver is running on a device belonging to a group targeted for this release
> [ 17388.423] (II) AMD Video driver is signed
> [ 17388.423] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
> [ 17388.423] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [ 17388.423] (II) fglrx(0): pEnt->device->identifier=0x7f34e31947a0
> [ 17388.425] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
> [ 17388.425] (II) Loading sub module "vgahw"
> [ 17388.425] (II) LoadModule: "vgahw"
> [ 17388.425] (II) Loading /usr/lib/xorg/modules/libvgahw.so
> [ 17388.425] (II) Module vgahw: vendor="X.Org Foundation"
> [ 17388.425]    compiled for 1.11.2.901, module version = 0.1.0
> [ 17388.425]    ABI class: X.Org Video Driver, version 11.0
> [ 17388.425] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
> [ 17388.425] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
> [ 17388.425] (==) fglrx(0): Default visual is TrueColor
> [ 17388.426] (**) fglrx(0): Option "DPMS" "true"
> [ 17388.426] (==) fglrx(0): RGB weight 888
> [ 17388.426] (II) fglrx(0): Using 8 bits per RGB
> [ 17388.426] (==) fglrx(0): Buffer Tiling is ON
> [ 17388.426] (II) Loading sub module "fglrxdrm"
> [ 17388.426] (II) LoadModule: "fglrxdrm"
> [ 17388.426] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
> [ 17388.426] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
> [ 17388.426]    compiled for 1.4.99.906, module version = 8.91.4
> [ 17388.431] ukiDynamicMajor: found major device number 251
> [ 17388.431] ukiDynamicMajor: found major device number 251
> [ 17388.431] ukiOpenByBusid: Searching for BusID PCI:1:0:0
> [ 17388.431] ukiOpenDevice: node name is /dev/ati/card0
> [ 17388.431] ukiOpenDevice: open result is 12, (OK)
> [ 17388.431] ukiOpenByBusid: ukiOpenMinor returns 12
> [ 17388.431] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
> [ 17388.431] (==) fglrx(0): NoAccel = NO
> [ 17388.431] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
> [ 17388.431] (--) fglrx(0): Chipset: "ATI Mobility Radeon HD 4500 Series" (Chipset = 0x9553)
> [ 17388.431] (--) fglrx(0): (PciSubVendor = 0x1028, PciSubDevice = 0x02be)
> [ 17388.431] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
> [ 17388.431] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
> [ 17388.431] (--) fglrx(0): MMIO registers at 0xfc000000
> [ 17388.431] (--) fglrx(0): I/O port at 0x00002000
> [ 17388.431] (==) fglrx(0): ROM-BIOS at 0x000c0000
> [ 17388.534] (II) fglrx(0): AC Adapter is used
> [ 17388.537] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
> [ 17388.789] (II) Loading sub module "vbe"
> [ 17388.789] (II) LoadModule: "vbe"
> [ 17388.790] (II) Loading /usr/lib/xorg/modules/libvbe.so
> [ 17388.790] (II) Module vbe: vendor="X.Org Foundation"
> [ 17388.790]    compiled for 1.11.2.901, module version = 1.1.0
> [ 17388.790]    ABI class: X.Org Video Driver, version 11.0
> [ 17388.790] (II) fglrx(0): VESA BIOS detected
> [ 17388.790] (II) fglrx(0): VESA VBE Version 3.0
> [ 17388.790] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
> [ 17388.790] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
> [ 17388.790] (II) fglrx(0): VESA VBE OEM Software Rev: 11.21
> [ 17388.790] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI Technologies Inc.
> [ 17388.790] (II) fglrx(0): VESA VBE OEM Product: M92
> [ 17388.790] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
> [ 17388.831] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
> [ 17388.831] (--) fglrx(0): Video RAM: 524288 kByte, Type: GDDR3
> [ 17388.831] (II) fglrx(0): PCIE card detected
> [ 17388.831] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
> [ 17388.831] (WW) fglrx(0): board is an unknown third party board, chipset is supported
> [ 17388.840] (II) fglrx(0): Using adapter: 1:0.0.
> [ 17388.935] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf00000000, MCFBSize = 0x20000000)
> [ 17389.249] (II) fglrx(0): Interrupt handler installed at IRQ 49.
> [ 17389.249] (II) fglrx(0): RandR 1.2 support is enabled!
> [ 17389.249] (II) fglrx(0): RandR 1.2 rotation support is enabled!
> [ 17389.249] (==) fglrx(0): Center Mode is disabled
> [ 17389.249] (II) Loading sub module "fb"
> [ 17389.249] (II) LoadModule: "fb"
> [ 17389.250] (II) Loading /usr/lib/xorg/modules/libfb.so
> [ 17389.250] (II) Module fb: vendor="X.Org Foundation"
> [ 17389.250]    compiled for 1.11.2.901, module version = 1.0.0
> [ 17389.250]    ABI class: X.Org ANSI C Emulation, version 0.4
> [ 17389.250] (II) Loading sub module "ddc"
> [ 17389.250] (II) LoadModule: "ddc"
> [ 17389.250] (II) Module "ddc" already built-in
> [ 17389.609] (II) fglrx(0): Finished Initialize PPLIB!
> [ 17389.614] (II) fglrx(0): Output LVDS using monitor section aticonfig-Monitor[0]-0
> [ 17389.614] (II) fglrx(0): Output DFP1 has no monitor section
> [ 17389.615] (II) fglrx(0): Output CRT1 has no monitor section
> [ 17389.615] (II) Loading sub module "ddc"
> [ 17389.615] (II) LoadModule: "ddc"
> [ 17389.615] (II) Module "ddc" already built-in
> [ 17389.615] (II) fglrx(0): Connected Display0: LVDS
> [ 17389.615] (II) fglrx(0): Display0 EDID data ---------------------------
> [ 17389.615] (II) fglrx(0): Manufacturer: AUO  Model: 20ec  Serial#: 0
> [ 17389.615] (II) fglrx(0): Year: 2008  Week: 1
> [ 17389.615] (II) fglrx(0): EDID Version: 1.3
> [ 17389.615] (II) fglrx(0): Digital Display Input
> [ 17389.615] (II) fglrx(0): Max Image Size [cm]: horiz.: 34  vert.: 19
> [ 17389.615] (II) fglrx(0): Gamma: 2.20
> [ 17389.615] (II) fglrx(0): No DPMS capabilities specified
> [ 17389.615] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4
> [ 17389.615] (II) fglrx(0): First detailed timing is preferred mode
> [ 17389.615] (II) fglrx(0): redX: 0.620 redY: 0.340   greenX: 0.330 greenY: 0.570
> [ 17389.615] (II) fglrx(0): blueX: 0.150 blueY: 0.060   whiteX: 0.313 whiteY: 0.329
> [ 17389.615] (II) fglrx(0): Manufacturer's mask: 0
> [ 17389.615] (II) fglrx(0): Supported detailed timing:
> [ 17389.615] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
> [ 17389.615] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
> [ 17389.615] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
> [ 17389.615] (II) fglrx(0): Supported detailed timing:
> [ 17389.615] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
> [ 17389.615] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
> [ 17389.615] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
> [ 17389.615] (II) fglrx(0):  F414J�B156XW2
> [ 17389.615] (II) fglrx(0): Unknown vendor-specific block 0
> [ 17389.615] (II) fglrx(0): EDID (in hex):
> [ 17389.615] (II) fglrx(0):     00ffffffffffff0006afec2000000000
> [ 17389.615] (II) fglrx(0):     01120103902213780ac8959e57549226
> [ 17389.615] (II) fglrx(0):     0f505400000001010101010101010101
> [ 17389.615] (II) fglrx(0):     010101010101261b5647500026303020
> [ 17389.615] (II) fglrx(0):     340058c11000001a261b564750002630
> [ 17389.615] (II) fglrx(0):     3020340058c11000001a000000fe0046
> [ 17389.615] (II) fglrx(0):     3431344a804231353658573200000000
> [ 17389.615] (II) fglrx(0):     00000000000000000001010a2020007e
> [ 17389.615] (II) fglrx(0): End of Display0 EDID data --------------------
> [ 17389.694] (II) fglrx(0): EDID for output LVDS
> [ 17389.695] (II) fglrx(0): Manufacturer: AUO  Model: 20ec  Serial#: 0
> [ 17389.695] (II) fglrx(0): Year: 2008  Week: 1
> [ 17389.695] (II) fglrx(0): EDID Version: 1.3
> [ 17389.695] (II) fglrx(0): Digital Display Input
> [ 17389.695] (II) fglrx(0): Max Image Size [cm]: horiz.: 34  vert.: 19
> [ 17389.695] (II) fglrx(0): Gamma: 2.20
> [ 17389.695] (II) fglrx(0): No DPMS capabilities specified
> [ 17389.695] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4
> [ 17389.695] (II) fglrx(0): First detailed timing is preferred mode
> [ 17389.695] (II) fglrx(0): redX: 0.620 redY: 0.340   greenX: 0.330 greenY: 0.570
> [ 17389.695] (II) fglrx(0): blueX: 0.150 blueY: 0.060   whiteX: 0.313 whiteY: 0.329
> [ 17389.695] (II) fglrx(0): Manufacturer's mask: 0
> [ 17389.695] (II) fglrx(0): Supported detailed timing:
> [ 17389.695] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
> [ 17389.695] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
> [ 17389.695] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
> [ 17389.695] (II) fglrx(0): Supported detailed timing:
> [ 17389.695] (II) fglrx(0): clock: 69.5 MHz   Image Size:  344 x 193 mm
> [ 17389.695] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1437 h_border: 0
> [ 17389.695] (II) fglrx(0): v_active: 768  v_sync: 771  v_sync_end 775 v_blanking: 806 v_border: 0
> [ 17389.695] (II) fglrx(0):  F414J�B156XW2
> [ 17389.695] (II) fglrx(0): Unknown vendor-specific block 0
> [ 17389.695] (II) fglrx(0): EDID (in hex):
> [ 17389.695] (II) fglrx(0):     00ffffffffffff0006afec2000000000
> [ 17389.695] (II) fglrx(0):     01120103902213780ac8959e57549226
> [ 17389.695] (II) fglrx(0):     0f505400000001010101010101010101
> [ 17389.695] (II) fglrx(0):     010101010101261b5647500026303020
> [ 17389.695] (II) fglrx(0):     340058c11000001a261b564750002630
> [ 17389.695] (II) fglrx(0):     3020340058c11000001a000000fe0046
> [ 17389.695] (II) fglrx(0):     3431344a804231353658573200000000
> [ 17389.695] (II) fglrx(0):     00000000000000000001010a2020007e
> [ 17389.695] (II) fglrx(0): EDID vendor "AUO", prod id 8428
> [ 17389.695] (II) fglrx(0): Printing probed modes for output LVDS
> [ 17389.695] (II) fglrx(0): Modeline "1366x768"x60.0   69.50  1366 1414 1446 1437  768 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "1280x768"x60.0   69.50  1280 1414 1446 1437  768 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "1280x720"x60.0   69.50  1280 1414 1446 1437  720 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "1024x768"x60.0   69.50  1024 1414 1446 1437  768 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "1024x600"x60.0   69.50  1024 1414 1446 1437  600 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "800x600"x60.0   69.50  800 1414 1446 1437  600 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "800x480"x60.0   69.50  800 1414 1446 1437  480 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "720x480"x60.0   69.50  720 1414 1446 1437  480 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): Modeline "640x480"x60.0   69.50  640 1414 1446 1437  480 771 775 806 -hsync +vsync (48.4 kHz)
> [ 17389.695] (II) fglrx(0): EDID for output DFP1
> [ 17389.695] (II) fglrx(0): EDID for output CRT1
> [ 17389.695] (II) fglrx(0): Output LVDS connected
> [ 17389.696] (II) fglrx(0): Output DFP1 disconnected
> [ 17389.696] (II) fglrx(0): Output CRT1 disconnected
> [ 17389.696] (II) fglrx(0): Using exact sizes for initial modes
> [ 17389.696] (II) fglrx(0): Output LVDS using initial mode 1366x768
> [ 17389.696] (II) fglrx(0): Display dimensions: (340, 190) mm
> [ 17389.696] (II) fglrx(0): DPI set to (102, 102)
> [ 17389.696] (II) fglrx(0): Adapter ATI Mobility Radeon HD 4500 Series has 2 configurable heads and 1 displays connected.
> [ 17389.696] (==) fglrx(0):  PseudoColor visuals disabled
> [ 17389.696] (II) Loading sub module "ramdac"
> [ 17389.696] (II) LoadModule: "ramdac"
> [ 17389.696] (II) Module "ramdac" already built-in
> [ 17389.696] (==) fglrx(0): NoDRI = NO
> [ 17389.696] (==) fglrx(0): Capabilities: 0x00000000
> [ 17389.696] (==) fglrx(0): CapabilitiesEx: 0x00000000
> [ 17389.696] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
> [ 17389.696] (==) fglrx(0): UseFastTLS=0
> [ 17389.696] (==) fglrx(0): BlockSignalsOnLock=1
> [ 17389.696] (--) Depth 24 pixmap format is 32 bpp
> [ 17389.696] (II) Loading extension ATIFGLRXDRI
> [ 17389.696] (II) fglrx(0): doing swlDriScreenInit
> [ 17389.696] (II) fglrx(0): swlDriScreenInit for fglrx driver
> [ 17389.697] ukiDynamicMajor: found major device number 251
> [ 17389.697] ukiDynamicMajor: found major device number 251
> [ 17389.697] ukiDynamicMajor: found major device number 251
> [ 17389.697] ukiOpenByBusid: Searching for BusID PCI:1:0:0
> [ 17389.697] ukiOpenDevice: node name is /dev/ati/card0
> [ 17389.697] ukiOpenDevice: open result is 17, (OK)
> [ 17389.697] ukiOpenByBusid: ukiOpenMinor returns 17
> [ 17389.697] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
> [ 17389.697] (II) fglrx(0): [uki] DRM interface version 1.0
> [ 17389.697] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:1:0:0"
> [ 17389.697] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x15696000
> [ 17389.697] (II) fglrx(0): [uki] mapped SAREA 0x15696000 to 0x7f34e1b10000
> [ 17389.697] (II) fglrx(0): [uki] framebuffer handle = 0x15697000
> [ 17389.697] (II) fglrx(0): [uki] added 1 reserved context for kernel
> [ 17389.697] (II) fglrx(0): swlDriScreenInit done
> [ 17389.697] (II) fglrx(0): Kernel Module Version Information:
> [ 17389.697] (II) fglrx(0):     Name: fglrx
> [ 17389.697] (II) fglrx(0):     Version: 8.91.4
> [ 17389.697] (II) fglrx(0):     Date: Oct 25 2011
> [ 17389.697] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
> [ 17389.697] (II) fglrx(0): Kernel Module version matches driver.
> [ 17389.697] (II) fglrx(0): Kernel Module Build Time Information:
> [ 17389.697] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1-2.slh.1-aptosid-amd64
> [ 17389.697] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
> [ 17389.697] (II) fglrx(0):     Build-Kernel __SMP__:            no
> [ 17389.697] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
> [ 17389.697] (II) fglrx(0): [uki] register handle = 0x15698000
> [ 17389.763] (II) fglrx(0): DRI initialization successfull
> [ 17389.763] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x01004000
> [ 17389.763] (==) fglrx(0): Backing store disabled
> [ 17389.763] (II) Loading extension FGLRXEXTENSION
> [ 17389.763] (**) fglrx(0): DPMS enabled
> [ 17389.763] (II) fglrx(0): Initialized in-driver Xinerama extension
> [ 17389.763] (**) fglrx(0): Textured Video is enabled.
> [ 17389.763] (II) LoadModule: "glesx"
> [ 17389.764] (II) Loading /usr/lib/xorg/modules/glesx.so
> [ 17389.764] (II) Module glesx: vendor="X.Org Foundation"
> [ 17389.764]    compiled for 1.4.99.906, module version = 1.0.0
> [ 17389.764] (II) Loading extension GLESX
> [ 17389.764] (II) fglrx(0): GLESX enableFlags = 528
> [ 17389.765] (II) fglrx(0): GLESX is enabled
> [ 17389.765] (II) LoadModule: "amdxmm"
> [ 17389.765] (II) Loading /usr/lib/xorg/modules/amdxmm.so
> [ 17389.765] (II) Module amdxmm: vendor="X.Org Foundation"
> [ 17389.765]    compiled for 1.4.99.906, module version = 2.0.0
> [ 17389.765] (II) Loading extension AMDXVOPL
> [ 17389.765] (II) Loading extension AMDXVBA
> [ 17389.765] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
> [ 17389.773] (II) fglrx(0): UVD feature is enabled(II) fglrx(0):
> [ 17389.782] (II) fglrx(0): Enable composite support successfully
> [ 17389.782] (WW) fglrx(0): Option "VendorName" is not used
> [ 17389.782] (WW) fglrx(0): Option "ModelName" is not used
> [ 17389.782] (II) fglrx(0): X context handle = 0x1
> [ 17389.782] (II) fglrx(0): [DRI] installation complete
> [ 17389.782] (==) fglrx(0): Silken mouse enabled
> [ 17389.787] (==) fglrx(0): Using HW cursor of display infrastructure!
> [ 17389.787] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
> [ 17389.787] (II) fglrx(0): 'LVDS LCD' ConnectorType, abstracted as 'Panel'
> [ 17389.787] (II) fglrx(0): 'eDP LCD' ConnectorType, abstracted as 'Panel'
> [ 17391.156] (--) RandR disabled
> [ 17391.156] (II) Initializing built-in extension Generic Event Extension
> [ 17391.157] (II) Initializing built-in extension SHAPE
> [ 17391.157] (II) Initializing built-in extension MIT-SHM
> [ 17391.157] (II) Initializing built-in extension XInputExtension
> [ 17391.157] (II) Initializing built-in extension XTEST
> [ 17391.157] (II) Initializing built-in extension BIG-REQUESTS
> [ 17391.157] (II) Initializing built-in extension SYNC
> [ 17391.157] (II) Initializing built-in extension XKEYBOARD
> [ 17391.157] (II) Initializing built-in extension XC-MISC
> [ 17391.157] (II) Initializing built-in extension SECURITY
> [ 17391.157] (II) Initializing built-in extension XINERAMA
> [ 17391.157] (II) Initializing built-in extension XFIXES
> [ 17391.157] (II) Initializing built-in extension RENDER
> [ 17391.157] (II) Initializing built-in extension RANDR
> [ 17391.157] (II) Initializing built-in extension COMPOSITE
> [ 17391.157] (II) Initializing built-in extension DAMAGE
> [ 17391.157] (II) SELinux: Disabled on system
> [ 17391.159] ukiDynamicMajor: found major device number 251
> [ 17391.159] ukiDynamicMajor: found major device number 251
> [ 17391.159] ukiOpenByBusid: Searching for BusID PCI:1:0:0
> [ 17391.159] ukiOpenDevice: node name is /dev/ati/card0
> [ 17391.159] ukiOpenDevice: open result is 18, (OK)
> [ 17391.159] ukiOpenByBusid: ukiOpenMinor returns 18
> [ 17391.159] ukiOpenByBusid: ukiGetBusid reports PCI:1:0:0
> [ 17391.355] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
> [ 17391.380] (II) fglrx(0): Enable the clock gating!
> [ 17391.380] (II) fglrx(0): Setting screen physical size to 361 x 203
> [ 17391.649] (II) config/udev: Adding input device Power Button (/dev/input/event4)
> [ 17391.649] (**) Power Button: Applying InputClass "evdev keyboard catchall"
> [ 17391.649] (II) LoadModule: "evdev"
> [ 17391.649] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.649] (II) Module evdev: vendor="X.Org Foundation"
> [ 17391.649]    compiled for 1.11.0, module version = 2.6.0
> [ 17391.649]    Module class: X.Org XInput Driver
> [ 17391.649]    ABI class: X.Org XInput driver, version 13.0
> [ 17391.649] (II) Using input driver 'evdev' for 'Power Button'
> [ 17391.649] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.650] (**) Power Button: always reports core events
> [ 17391.650] (**) Power Button: Device: "/dev/input/event4"
> [ 17391.650] (--) Power Button: Found keys
> [ 17391.650] (II) Power Button: Configuring as keyboard
> [ 17391.650] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input4/event4"
> [ 17391.650] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
> [ 17391.650] (**) Option "xkb_rules" "evdev"
> [ 17391.650] (**) Option "xkb_model" "dell"
> [ 17391.650] (**) Option "xkb_layout" "us,ca"
> [ 17391.650] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.719] (II) config/udev: Adding input device Video Bus (/dev/input/event6)
> [ 17391.719] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
> [ 17391.719] (II) Using input driver 'evdev' for 'Video Bus'
> [ 17391.719] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.719] (**) Video Bus: always reports core events
> [ 17391.719] (**) Video Bus: Device: "/dev/input/event6"
> [ 17391.719] (--) Video Bus: Found keys
> [ 17391.719] (II) Video Bus: Configuring as keyboard
> [ 17391.719] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input6/event6"
> [ 17391.719] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
> [ 17391.719] (**) Option "xkb_rules" "evdev"
> [ 17391.719] (**) Option "xkb_model" "dell"
> [ 17391.719] (**) Option "xkb_layout" "us,ca"
> [ 17391.719] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.720] (II) config/udev: Adding input device Power Button (/dev/input/event1)
> [ 17391.720] (**) Power Button: Applying InputClass "evdev keyboard catchall"
> [ 17391.720] (II) Using input driver 'evdev' for 'Power Button'
> [ 17391.720] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.720] (**) Power Button: always reports core events
> [ 17391.720] (**) Power Button: Device: "/dev/input/event1"
> [ 17391.720] (--) Power Button: Found keys
> [ 17391.720] (II) Power Button: Configuring as keyboard
> [ 17391.720] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1/event1"
> [ 17391.720] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
> [ 17391.720] (**) Option "xkb_rules" "evdev"
> [ 17391.720] (**) Option "xkb_model" "dell"
> [ 17391.720] (**) Option "xkb_layout" "us,ca"
> [ 17391.720] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.721] (II) config/udev: Adding input device Lid Switch (/dev/input/event3)
> [ 17391.721] (II) No input driver/identifier specified (ignoring)
> [ 17391.722] (II) config/udev: Adding input device Sleep Button (/dev/input/event2)
> [ 17391.722] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
> [ 17391.722] (II) Using input driver 'evdev' for 'Sleep Button'
> [ 17391.722] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.722] (**) Sleep Button: always reports core events
> [ 17391.722] (**) Sleep Button: Device: "/dev/input/event2"
> [ 17391.722] (--) Sleep Button: Found keys
> [ 17391.722] (II) Sleep Button: Configuring as keyboard
> [ 17391.722] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2/event2"
> [ 17391.722] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 9)
> [ 17391.722] (**) Option "xkb_rules" "evdev"
> [ 17391.722] (**) Option "xkb_model" "dell"
> [ 17391.722] (**) Option "xkb_layout" "us,ca"
> [ 17391.722] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.723] (II) config/udev: Adding input device HDA ATI HDMI HDMI/DP (/dev/input/event12)
> [ 17391.723] (II) No input driver/identifier specified (ignoring)
> [ 17391.723] (II) config/udev: Adding input device Laptop_Integrated_Webcam_2M (/dev/input/event13)
> [ 17391.723] (**) Laptop_Integrated_Webcam_2M: Applying InputClass "evdev keyboard catchall"
> [ 17391.723] (II) Using input driver 'evdev' for 'Laptop_Integrated_Webcam_2M'
> [ 17391.723] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.723] (**) Laptop_Integrated_Webcam_2M: always reports core events
> [ 17391.723] (**) Laptop_Integrated_Webcam_2M: Device: "/dev/input/event13"
> [ 17391.723] (--) Laptop_Integrated_Webcam_2M: Found keys
> [ 17391.723] (II) Laptop_Integrated_Webcam_2M: Configuring as keyboard
> [ 17391.723] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.7/usb1/1-6/1-6:1.0/input/input15/event13"
> [ 17391.724] (II) XINPUT: Adding extended input device "Laptop_Integrated_Webcam_2M" (type: KEYBOARD, id 10)
> [ 17391.724] (**) Option "xkb_rules" "evdev"
> [ 17391.724] (**) Option "xkb_model" "dell"
> [ 17391.724] (**) Option "xkb_layout" "us,ca"
> [ 17391.724] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.724] (II) config/udev: Adding input device HDA Intel HP Out at Ext Left Jack (/dev/input/event10)
> [ 17391.724] (II) No input driver/identifier specified (ignoring)
> [ 17391.725] (II) config/udev: Adding input device HDA Intel HP Out at Ext Left Jack (/dev/input/event11)
> [ 17391.725] (II) No input driver/identifier specified (ignoring)
> [ 17391.726] (II) config/udev: Adding input device HDA Intel Mic at Ext Left Jack (/dev/input/event9)
> [ 17391.726] (II) No input driver/identifier specified (ignoring)
> [ 17391.732] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
> [ 17391.732] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
> [ 17391.732] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
> [ 17391.732] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.732] (**) AT Translated Set 2 keyboard: always reports core events
> [ 17391.732] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
> [ 17391.732] (--) AT Translated Set 2 keyboard: Found keys
> [ 17391.732] (II) AT Translated Set 2 keyboard: Configuring as keyboard
> [ 17391.732] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
> [ 17391.732] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 11)
> [ 17391.732] (**) Option "xkb_rules" "evdev"
> [ 17391.732] (**) Option "xkb_model" "dell"
> [ 17391.732] (**) Option "xkb_layout" "us,ca"
> [ 17391.732] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.733] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event7)
> [ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
> [ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Multitouch Touchpad"
> [ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
> [ 17391.733] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Synaptics class"
> [ 17391.733] (II) LoadModule: "synaptics"
> [ 17391.733] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
> [ 17391.734] (II) Module synaptics: vendor="X.Org Foundation"
> [ 17391.734]    compiled for 1.11.1.902, module version = 1.5.0
> [ 17391.734]    Module class: X.Org XInput Driver
> [ 17391.734]    ABI class: X.Org XInput driver, version 13.0
> [ 17391.734] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'
> [ 17391.734] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
> [ 17391.734] (**) SynPS/2 Synaptics TouchPad: always reports core events
> [ 17391.734] (**) Option "Device" "/dev/input/event7"
> [ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5836
> [ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4908
> [ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: pressure range 0 - 255
> [ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: finger width range 0 - 0
> [ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: buttons: left right double triple
> [ 17391.764] (--) synaptics: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
> [ 17391.764] (**) Option "MaxTapTime" "180"
> [ 17391.764] (**) Option "MaxTapMove" "220"
> [ 17391.764] (**) Option "VertScrollDelta" "100"
> [ 17391.764] (**) Option "VertEdgeScroll" "true"
> [ 17391.764] (**) Option "TapButton1" "1"
> [ 17391.771] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
> [ 17391.771] (**) SynPS/2 Synaptics TouchPad: always reports core events
> [ 17391.778] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input7/event7"
> [ 17391.778] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 12)
> [ 17391.778] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.5
> [ 17391.778] (**) synaptics: SynPS/2 Synaptics TouchPad: MaxSpeed is now 1.75
> [ 17391.778] (**) synaptics: SynPS/2 Synaptics TouchPad: AccelFactor is now 0.036
> [ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
> [ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
> [ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
> [ 17391.778] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
> [ 17391.778] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
> [ 17391.779] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
> [ 17391.779] (**) SynPS/2 Synaptics TouchPad: Ignoring device from InputClass "touchpad ignore duplicates"
> [ 17391.779] (II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event5)
> [ 17391.780] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
> [ 17391.780] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard Device'
> [ 17391.780] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.780] (**) ACPI Virtual Keyboard Device: always reports core events
> [ 17391.780] (**) ACPI Virtual Keyboard Device: Device: "/dev/input/event5"
> [ 17391.780] (--) ACPI Virtual Keyboard Device: Found keys
> [ 17391.780] (II) ACPI Virtual Keyboard Device: Configuring as keyboard
> [ 17391.780] (**) Option "config_info" "udev:/sys/devices/virtual/input/input14/event5"
> [ 17391.780] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD, id 13)
> [ 17391.780] (**) Option "xkb_rules" "evdev"
> [ 17391.780] (**) Option "xkb_model" "dell"
> [ 17391.780] (**) Option "xkb_layout" "us,ca"
> [ 17391.780] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17391.781] (II) config/udev: Adding input device Dell WMI hotkeys (/dev/input/event8)
> [ 17391.781] (**) Dell WMI hotkeys: Applying InputClass "evdev keyboard catchall"
> [ 17391.781] (II) Using input driver 'evdev' for 'Dell WMI hotkeys'
> [ 17391.781] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
> [ 17391.781] (**) Dell WMI hotkeys: always reports core events
> [ 17391.781] (**) Dell WMI hotkeys: Device: "/dev/input/event8"
> [ 17391.781] (--) Dell WMI hotkeys: Found keys
> [ 17391.781] (II) Dell WMI hotkeys: Configuring as keyboard
> [ 17391.781] (**) Option "config_info" "udev:/sys/devices/virtual/input/input8/event8"
> [ 17391.781] (II) XINPUT: Adding extended input device "Dell WMI hotkeys" (type: KEYBOARD, id 14)
> [ 17391.781] (**) Option "xkb_rules" "evdev"
> [ 17391.781] (**) Option "xkb_model" "dell"
> [ 17391.781] (**) Option "xkb_layout" "us,ca"
> [ 17391.781] (**) Option "xkb_options" "lv3:ralt_switch,compose:lwin,grp_led:scroll"
> [ 17392.288] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
>
>
> -- System Information:
> Debian Release: wheezy/sid
>  APT prefers unstable
>  APT policy: (500, 'unstable'), (1, 'experimental')
> Architecture: amd64 (x86_64)
>
> Kernel: Linux 3.1-2.slh.1-aptosid-amd64 (SMP w/2 CPU cores; PREEMPT)
> Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
>
> Versions of packages fglrx-driver depends on:
> ii  glx-alternative-fglrx                  0.2.0
> ii  libc6                                  2.13-21
> ii  libfglrx                               1:11-11-3
> ii  libgl1-mesa-glx [libgl1]               7.11.1-1
> ii  libx11-6                               2:1.4.4-4
> ii  libxext6                               2:1.3.0-3
> ii  libxrandr2                             2:1.3.2-2
> ii  libxrender1                            1:0.9.6-2
> ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.2.901-1
>
> Versions of packages fglrx-driver recommends:
> ii  fglrx-atieventsd                         1:11-11-3
> ii  fglrx-glx-ia32                           1:11-11-3
> ii  fglrx-modules-dkms [fglrx-kernel-11-11]  1:11-11-3
> ii  libgl1-fglrx-glx                         1:11-11-3
>
> Versions of packages fglrx-driver suggests:
> pn  fglrx-control   1:11-11-3
> pn  xvba-va-driver  <none>
>
> -- debconf information:
>  fglrx-driver/acpi_switch: false
>
>
>




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Thu, 08 Dec 2011 10:06:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Thu, 08 Dec 2011 10:06:13 GMT) Full text and rfc822 format available.

Message #89 received at 649346@bugs.debian.org (full text, mbox):

From: Antonio Aguilar <aguilar.sanchez.antonio@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Thu, 08 Dec 2011 11:02:57 +0100
Installed today gnome-sushi 0.2.1-2 nautilus previewer, it works without 
crash. VLC with x11 works without crash, totem, ffplay crash.

Regards,

    Antonio.




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Mon, 12 Dec 2011 17:39:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan McCrohan <jmccrohan@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 12 Dec 2011 17:39:09 GMT) Full text and rfc822 format available.

Message #94 received at 649346@bugs.debian.org (full text, mbox):

From: Jonathan McCrohan <jmccrohan@gmail.com>
To: <649346@bugs.debian.org>
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Mon, 12 Dec 2011 17:19:44 +0000
Perhaps this bug is not related to fglrx at all and should instead be
merged with #651316?

Regards,
Jon





Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Wed, 14 Dec 2011 08:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Viktor Tisztaval <viktor.tisztaval@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 14 Dec 2011 08:12:06 GMT) Full text and rfc822 format available.

Message #99 received at 649346@bugs.debian.org (full text, mbox):

From: Viktor Tisztaval <viktor.tisztaval@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Wed, 14 Dec 2011 09:09:26 +0100
[Message part 1 (text/plain, inline)]
Hi,


I have the same issue, though I used libdrm-radeon1 from the testing
release (version 2.4.27-1).
In #651316 they state that the fault is not present with this version.
To be eager I installed version 2.4.29-1, that contains the fix for
#651316, and the crash is still the same.

I also tried installing the 11.12 version of ATI driver, and the fault is
the same with that too.


Regards,
Viktor
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Thu, 15 Dec 2011 22:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Thu, 15 Dec 2011 22:30:06 GMT) Full text and rfc822 format available.

Message #104 received at 649346@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Thu, 15 Dec 2011 17:27:02 -0500
> Perhaps this bug is not related to fglrx at all and should instead be
> merged with #651316?

it seems unlikely.  the fixed version of libdrm is now in unstable,
but i still get the fglrx crash.




Added tag(s) upstream. Request was from Michael Gilbert <michael.s.gilbert@gmail.com> to control@bugs.debian.org. (Thu, 15 Dec 2011 22:33:11 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Michael Gilbert <michael.s.gilbert@gmail.com> to control@bugs.debian.org. (Thu, 15 Dec 2011 22:36:05 GMT) Full text and rfc822 format available.

Message sent on to "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>:
Bug#649346. (Fri, 16 Dec 2011 08:51:15 GMT) Full text and rfc822 format available.

Message #111 received at 649346-submitter@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 649346-submitter@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Fri, 16 Dec 2011 09:47:13 +0100
Am 15.12.2011 23:27, schrieb Michael Gilbert:
>> Perhaps this bug is not related to fglrx at all and should instead be
>> merged with #651316?
>
> it seems unlikely.  the fixed version of libdrm is now in unstable,
> but i still get the fglrx crash.

Hey guys,

I am in contact with AMD developers about this issue, but I also have 
got limitated time, so I can not do all tasks. With 8.94 aka 12-1 there 
may be a fix for a similar problem and we have to find out if this is 
the bug. I quote here one of the guys:

"An application that uses VA-API, VLC for example, could trigger this 
bug if VA-API and the XvBA video backend for VA-API have been installed. 
If you don't have VA-API and the XvBA video backend for VA-API 
installed, and you haven't installed anything that makes use of XvBA 
(e.g. XvBA Tools or Fluendo's Gstreamer codecs), and you're just using 
plain Xv, it's unlikely that this is the same bug. "

Please note that fglrx itself also includes xvba stuff.





Message sent on to "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>:
Bug#649346. (Fri, 16 Dec 2011 09:57:19 GMT) Full text and rfc822 format available.

Message #114 received at 649346-submitter@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samuele.tonon@gmail.com>
To: 649346-submitter@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Fri, 16 Dec 2011 10:55:01 +0100
I would like to add some information and volunteer to help
tracing the problem.

the problem is related to XV extension, if you play your
flash with x11 extension (aka forget fullscreen) you'll get
no problem at all.

In my testing this problem was not related to xvba-va at all
since i got the same segfault either using xvba (installed)
or by not having at all.

I'm willing to help to track the problem just mail me privately
with the steps to do or the trace i have a debian x64 sid machine
and a cayman device (6970) .
i know of all the effort and work people are doing on the o.s. driver
but i need opencl and i'm dependent from fglrx :-)

Regards
Samuele


On 12/16/11 09:47, Patrick Matthäi wrote:
> Am 15.12.2011 23:27, schrieb Michael Gilbert:
>>> Perhaps this bug is not related to fglrx at all and should instead be
>>> merged with #651316?
>>
>> it seems unlikely.  the fixed version of libdrm is now in unstable,
>> but i still get the fglrx crash.
> 
> Hey guys,
> 
> I am in contact with AMD developers about this issue, but I also have
> got limitated time, so I can not do all tasks. With 8.94 aka 12-1 there
> may be a fix for a similar problem and we have to find out if this is
> the bug. I quote here one of the guys:
> 
> "An application that uses VA-API, VLC for example, could trigger this
> bug if VA-API and the XvBA video backend for VA-API have been installed.
> If you don't have VA-API and the XvBA video backend for VA-API
> installed, and you haven't installed anything that makes use of XvBA
> (e.g. XvBA Tools or Fluendo's Gstreamer codecs), and you're just using
> plain Xv, it's unlikely that this is the same bug. "
> 
> Please note that fglrx itself also includes xvba stuff.
> 





Information stored :
Bug#649346; Package fglrx-driver. (Sat, 17 Dec 2011 15:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Kudrevatykh <kudrevatykh@gmail.com>:
Extra info received and filed, but not forwarded. (Sat, 17 Dec 2011 15:24:03 GMT) Full text and rfc822 format available.

Message #119 received at 649346-quiet@bugs.debian.org (full text, mbox):

From: Alexander Kudrevatykh <kudrevatykh@gmail.com>
To: Samuele Giovanni Tonon <samuele.tonon@gmail.com>, 649346-quiet@bugs.debian.org
Cc: 649346-submitter@bugs.debian.org
Subject: Re: Bug#649346: [Pkg-fglrx-devel] Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Sat, 17 Dec 2011 19:20:43 +0400
[Message part 1 (text/plain, inline)]
I uninstalled libva and xvba and bug still reproduced (and I'm using
mplayer, that don't use va-api), so I also think it another bug.

Of cause, I provide additional information that can help too. :)

Thanks. AK.

On 16.12.2011 13:55, Samuele Giovanni Tonon wrote:
> I would like to add some information and volunteer to help
> tracing the problem.
> 
> the problem is related to XV extension, if you play your
> flash with x11 extension (aka forget fullscreen) you'll get
> no problem at all.
> 
> In my testing this problem was not related to xvba-va at all
> since i got the same segfault either using xvba (installed)
> or by not having at all.
> 
> I'm willing to help to track the problem just mail me privately
> with the steps to do or the trace i have a debian x64 sid machine
> and a cayman device (6970) .
> i know of all the effort and work people are doing on the o.s. driver
> but i need opencl and i'm dependent from fglrx :-)
> 
> Regards
> Samuele
> 
> 
> On 12/16/11 09:47, Patrick Matthäi wrote:
>> Am 15.12.2011 23:27, schrieb Michael Gilbert:
>>>> Perhaps this bug is not related to fglrx at all and should instead be
>>>> merged with #651316?
>>>
>>> it seems unlikely.  the fixed version of libdrm is now in unstable,
>>> but i still get the fglrx crash.
>>
>> Hey guys,
>>
>> I am in contact with AMD developers about this issue, but I also have
>> got limitated time, so I can not do all tasks. With 8.94 aka 12-1 there
>> may be a fix for a similar problem and we have to find out if this is
>> the bug. I quote here one of the guys:
>>
>> "An application that uses VA-API, VLC for example, could trigger this
>> bug if VA-API and the XvBA video backend for VA-API have been installed.
>> If you don't have VA-API and the XvBA video backend for VA-API
>> installed, and you haven't installed anything that makes use of XvBA
>> (e.g. XvBA Tools or Fluendo's Gstreamer codecs), and you're just using
>> plain Xv, it's unlikely that this is the same bug. "
>>
>> Please note that fglrx itself also includes xvba stuff.
>>
> 
> 
> 


[signature.asc (application/pgp-signature, attachment)]

Message sent on to "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>:
Bug#649346. (Sat, 17 Dec 2011 15:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Tue, 20 Dec 2011 18:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pavel Mihaduk <pavel.mihaduk@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Tue, 20 Dec 2011 18:12:03 GMT) Full text and rfc822 format available.

Message #127 received at 649346@bugs.debian.org (full text, mbox):

From: Pavel Mihaduk <pavel.mihaduk@gmail.com>
To: 649346@bugs.debian.org
Subject: [fglrx-driver] Seems but only affects amd64 systems
Date: Tue, 20 Dec 2011 20:56:51 +0300
[Message part 1 (text/plain, inline)]
Hi all,

I confirm this bug is present in my testing amd64 installation, but what I've 
noticed is that my another box sid i386 isn't affected. Additionally, it seems 
that all included reports in this thread are coming from amd64 machines only 
so I'd like to suggest to rename the bug to "fglrx-driver: using xv extension
 crashes Xorg on amd64 systems".


Regards,
Pavel Mihaduk



Package: fglrx-driver
Version: 1:11-11-3

--- System information. ---
Architecture: amd64
Kernel:       Linux 3.1.0-1-amd64

Debian Release: wheezy/sid
  500 testing-proposed-updates ftp.mgts.by 
  500 testing         ftp.mgts.by 

--- Package information. ---
Depends                        (Version) | Installed
========================================-+-===============
libc6                         (>= 2.3.2) | 2.13-21
libfglrx                   (= 1:11-11-3) | 1:11-11-3
libgl1-mesa-glx                          | 7.11.1-1
 OR libgl1                               | 
libx11-6                                 | 2:1.4.4-4
libxext6                                 | 2:1.3.0-3
libxrandr2                               | 2:1.3.2-2
libxrender1                              | 1:0.9.6-2
xorg-video-abi-11                        | 
 OR xorg-video-abi-10                    | 
 OR xorg-video-abi-8                     | 
 OR xorg-video-abi-6.0                   | 
xserver-xorg-core         (<< 2:1.11.99) | 2:1.11.2.901-1
glx-alternative-fglrx           (>= 0.2) | 0.2.0


Recommends                  (Version) | Installed
=====================================-+-===============
fglrx-modules-dkms     (= 1:11-11-3)  | 1:11-11-3
 OR fglrx-kernel-11-11                | 
libgl1-fglrx-glx        (= 1:11-11-3) | 1:11-11-3
fglrx-glx-ia32                        | 1:11-11-3
fglrx-atieventsd                      | 1:11-11-3


Suggests            (Version) | Installed
=============================-+-===========
fglrx-control                 | 1:11-11-3
xvba-va-driver                | 
[reportbug-ng-fglrx-driver-Ex8GTI.txt (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Forcibly Merged 649346 652836. Request was from Aurelien Jarno <aurelien@aurel32.net> to control@bugs.debian.org. (Thu, 22 Dec 2011 06:57:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Wed, 28 Dec 2011 17:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alan Fung <alanfung@ust.hk>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Wed, 28 Dec 2011 17:03:06 GMT) Full text and rfc822 format available.

Message #134 received at 649346@bugs.debian.org (full text, mbox):

From: Alan Fung <alanfung@ust.hk>
To: 649346@bugs.debian.org
Date: Thu, 29 Dec 2011 01:01:38 +0800
[Message part 1 (text/plain, inline)]
With packages installed from the repository using the wheezy branch, I can
reproduce the same problem.

But I found that I can avoid this bug by using a older version of xserver
from the squeeze.

After downgrading the xserver to that in squeeze, I can play video with xV
extension, e.g. mpalyer, vlc.

I think this method can be a temporary workaround of this bug

System: Debain Wheezy (AMD64)
fglrx-driver: 1:11-12-1
xserver-xorg-core: 2:1.7.7-13
[Message part 2 (text/html, inline)]

Bug Marked as found in versions fglrx-driver/1:11-12-1. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Fri, 13 Jan 2012 16:09:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Fri, 27 Jan 2012 00:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Douglas A. Augusto" <daaugusto@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Fri, 27 Jan 2012 00:03:07 GMT) Full text and rfc822 format available.

Message #141 received at 649346@bugs.debian.org (full text, mbox):

From: "Douglas A. Augusto" <daaugusto@gmail.com>
To: 649346@bugs.debian.org
Subject: Upgrading to fglrx-driver 12-1 doesn't help
Date: Thu, 26 Jan 2012 22:00:56 -0200
I've confirmed this bug after upgraded to fglrx 12-1 (8.93.4). I even tried to
install the package libxvbaw1, but I had no luck with it too.

This bug is so annoying.

I'm using Debian GNU/Linux 3.1.0-1-amd64, xserver-xorg 1:7.6+10, and
xserver-xorg-core 2:1.11.3.901-2

-- 
Douglas A. Augusto




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Fri, 27 Jan 2012 00:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Fri, 27 Jan 2012 00:09:07 GMT) Full text and rfc822 format available.

Message #146 received at 649346@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: "Douglas A. Augusto" <daaugusto@gmail.com>, 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: Upgrading to fglrx-driver 12-1 doesn't help
Date: Fri, 27 Jan 2012 01:06:09 +0100
[Message part 1 (text/plain, inline)]
Am 27.01.2012 01:00, schrieb Douglas A. Augusto:
> I've confirmed this bug after upgraded to fglrx 12-1 (8.93.4). I even tried to
> install the package libxvbaw1, but I had no luck with it too.
> 
> This bug is so annoying.
> 
> I'm using Debian GNU/Linux 3.1.0-1-amd64, xserver-xorg 1:7.6+10, and
> xserver-xorg-core 2:1.11.3.901-2
> 

As a workaround you can switch to opengl video output, that works -
until fglrx is fixed.

-- 
/*
Mit freundlichem Gruß / With kind regards,
 Patrick Matthäi
 GNU/Linux Debian Developer

E-Mail: pmatthaei@debian.org
        patrick@linux-dev.org
*/

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Fri, 27 Jan 2012 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan McCrohan <jmccrohan@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Fri, 27 Jan 2012 00:33:03 GMT) Full text and rfc822 format available.

Message #151 received at 649346@bugs.debian.org (full text, mbox):

From: Jonathan McCrohan <jmccrohan@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: Bug#649346: [Pkg-fglrx-devel] Bug#649346: Upgrading to fglrx-driver 12-1 doesn't help
Date: Fri, 27 Jan 2012 00:30:53 +0000
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 27/01/12 00:06, Patrick Matthäi wrote:
> Am 27.01.2012 01:00, schrieb Douglas A. Augusto:
>> I've confirmed this bug after upgraded to fglrx 12-1 (8.93.4). I
>> even tried to install the package libxvbaw1, but I had no luck
>> with it too.
>> 
>> This bug is so annoying.
>> 
>> I'm using Debian GNU/Linux 3.1.0-1-amd64, xserver-xorg 1:7.6+10,
>> and xserver-xorg-core 2:1.11.3.901-2
>> 
> 
> As a workaround you can switch to opengl video output, that works
> - until fglrx is fixed.
> 

I assume this bug is also present in Ubuntu 12.04LTS Alpha 1 given the
similar package versions? It will have to be fixed before that is
released.

I'm becoming very disillusioned with AMD. fglrx has been
broken/uninstallable in testing since September.

Jon
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJPIfA9AAoJEJ6XA7Whh53bsAUH/1bZD3QdD1HsBjD4UT0mTgA3
CwpkZFanFOvOzAa+9pG/NLO9txXUYiw/zQeEI6J88m+NEZm8KxO5v88NduMB2gz3
MRv8YTOJB4JBSydODO6PLIP+/1znd+ZqN4fhPoQ5OX9EcOwcb/IA+o/N3tMm06zr
aEp4kMsoddf6lX9B4VA83NImj+l+Gp6eqHb6FBZXwnupyaEunZNLkhs3yZLvhpVq
Fkg8p3bvBv288PYn+n3X5zn96H80x5MpCrL6biKhjRuxQnVcFTmlPTuDz4optweN
MbI2NRHwhkAvKTN0hW6GXuvM9t13BMqVJ5D+ms4mYznNc5E0FQe0rwZGVQtBu+Y=
=iGPF
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Fri, 27 Jan 2012 01:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Fri, 27 Jan 2012 01:09:03 GMT) Full text and rfc822 format available.

Message #156 received at 649346@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Jonathan McCrohan <jmccrohan@gmail.com>, 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: Bug#649346: Upgrading to fglrx-driver 12-1 doesn't help
Date: Fri, 27 Jan 2012 02:06:46 +0100
Am 27.01.2012 01:30, schrieb Jonathan McCrohan:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On 27/01/12 00:06, Patrick Matthäi wrote:
>> Am 27.01.2012 01:00, schrieb Douglas A. Augusto:
>>> I've confirmed this bug after upgraded to fglrx 12-1 (8.93.4). I
>>> even tried to install the package libxvbaw1, but I had no luck
>>> with it too.
>>>
>>> This bug is so annoying.
>>>
>>> I'm using Debian GNU/Linux 3.1.0-1-amd64, xserver-xorg 1:7.6+10,
>>> and xserver-xorg-core 2:1.11.3.901-2
>>>
>>
>> As a workaround you can switch to opengl video output, that works
>> - until fglrx is fixed.
>>
>
> I assume this bug is also present in Ubuntu 12.04LTS Alpha 1 given the
> similar package versions? It will have to be fixed before that is
> released.
>
> I'm becoming very disillusioned with AMD. fglrx has been
> broken/uninstallable in testing since September.

This is OT, but to be exactly, you may thank X11, which breaks again 
again and again the ABI (where fglrx has to be adjusted) and now this 
bug, which only happens with this new ABI bling bling driver.


-- 
/*
Mit freundlichem Gruß / With kind regards,
 Patrick Matthäi
 GNU/Linux Debian Developer

E-Mail: pmatthaei@debian.org
        patrick@linux-dev.org
*/




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 29 Jan 2012 01:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuele Giovanni Tonon <samu@linuxasylum.net>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 29 Jan 2012 01:36:03 GMT) Full text and rfc822 format available.

Message #161 received at 649346@bugs.debian.org (full text, mbox):

From: Samuele Giovanni Tonon <samu@linuxasylum.net>
To: 649346@bugs.debian.org
Subject: fglrx can't use xv extension
Date: Sun, 29 Jan 2012 02:27:52 +0100
hello,
bug is still present.
i don't know if it's amd to be blame or xorg, however, hoping it will
help this is the relevant log for the crash.

[ 38847.842] 0: /usr/bin/X (xorg_backtrace+0x26) [0x7f169abb1476]
[ 38847.842] 1: /usr/bin/X (0x7f169aa2d000+0x1880d9) [0x7f169abb50d9]
[ 38847.842] 2: /lib/x86_64-linux-gnu/libpthread.so.0
(0x7f1699d55000+0xf030) [0x7f1699d64030]
[ 38847.843] 3: /usr/lib/xorg/modules/drivers/fglrx_drv.so
(xs111LookupPrivate+0x22) [0x7f16966ae372]
[ 38847.843] 4: /usr/lib/xorg/modules/drivers/fglrx_drv.so
(xclLookupPrivate+0xd) [0x7f1696089cdd]
[ 38847.843] 5: /usr/lib/xorg/modules/amdxmm.so (X740XvPutImage+0x12e)
[0x7f169331581e]
[ 38847.843] 6: /usr/bin/X (0x7f169aa2d000+0xa659e) [0x7f169aad359e]
[ 38847.843] 7: /usr/lib/xorg/modules/extensions/libextmod.so
(0x7f1697b58000+0x12db2) [0x7f1697b6adb2]
[ 38847.843] 8: /usr/bin/X (0x7f169aa2d000+0x51f81) [0x7f169aa7ef81]
[ 38847.843] 9: /usr/bin/X (0x7f169aa2d000+0x411aa) [0x7f169aa6e1aa]
[ 38847.843] 10: /lib/x86_64-linux-gnu/libc.so.6
(__libc_start_main+0xfd) [0x7f1698a80ead]
[ 38847.844] 11: /usr/bin/X (0x7f169aa2d000+0x4149d) [0x7f169aa6e49d]
[ 38847.844] Segmentation fault at address 0x20


as you can see problem is related to XvPutImage in amdxmm.so ; i'm
on 64 bit on a AMD Phenom(tm) II X4 945 Processor if this can help
(saw someone saying 32bit is unaffected)
.

I'll try to downgrade to testing Xserver to see if the problem persist
or not.

Cheers
Samuele




Information forwarded to debian-bugs-dist@lists.debian.org, eeharikk@aol.com, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 29 Jan 2012 09:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to hari <eeharikk@aol.com>:
Extra info received and forwarded to list. Copy sent to eeharikk@aol.com, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 29 Jan 2012 09:15:04 GMT) Full text and rfc822 format available.

Message #166 received at 649346@bugs.debian.org (full text, mbox):

From: hari <eeharikk@aol.com>
To: Debian Bug Tracking System <649346@bugs.debian.org>
Subject: Re: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 29 Jan 2012 14:40:07 +0530
Package: fglrx-driver
Version: 1:11-12-1
Followup-For: Bug #649346

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
                trying to play video in vlc and totem
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
        used gstreamer settings not to use xv
        same with vlc
   * What was the outcome of this action?
        crashes stopped
        but the video has tearing
   * What outcome did you expect instead?
        videos should not get teared




-- Package-specific info:
VGA-compatible devices on PCI bus:
02:00.0 VGA compatible controller: ATI Technologies Inc Manhattan [Mobility Radeon HD 5400 Series]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    1.080824] Linux agpgart interface v0.103
[    7.382025] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[    7.524237] [fglrx] Maximum main memory to use for locked dma buffers: 2738 MBytes.
[    7.524562] [fglrx]   vendor: 1002 device: 68e0 count: 1
[    7.525033] [fglrx] ioport: bar 4, base 0x2000, size: 0x100
[    7.525287] [fglrx] Kernel PAT support is enabled
[    7.525303] [fglrx] module loaded - fglrx 8.92.6 [Nov  9 2011] with 1 minors
[   22.707353] [fglrx] ATIF platform detected with notification ID: 0x81
[   23.461358] fglrx_pci 0000:02:00.0: irq 46 for MSI/MSI-X
[   23.462786] [fglrx] Firegl kernel thread PID: 1374
[   23.462906] [fglrx] Firegl kernel thread PID: 1375
[   23.463020] [fglrx] Firegl kernel thread PID: 1376
[   23.463246] [fglrx] IRQ 46 Enabled
[   23.775805] [fglrx] Gart USWC size:900 M.
[   23.775809] [fglrx] Gart cacheable size:356 M.
[   23.775814] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[   23.775816] [fglrx] Reserved FB block: Unshared offset:fa2d000, size:2d3000 
[   23.775819] [fglrx] Reserved FB block: Unshared offset:3fff4000, size:c000 

Xorg X server configuration file status:
-rw-r--r-- 1 root root 713 Jan 28 12:41 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "aticonfig-Screen[0]-0" 0 0
EndSection

Section "Module"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	Option	    "UseFastTLS" "1"
	BusID       "PCI:2:0:0"
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-0"
	Device     "aticonfig-Device[0]-0"
	Monitor    "aticonfig-Monitor[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection



Xorg X server log files on system:
-rw-r--r-- 1 root root 40869 Jan 29 14:22 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[    21.140] 
X.Org X Server 1.11.3.901 (1.11.4 RC 1)
Release Date: 2012-01-06
[    21.140] X Protocol Version 11, Revision 0
[    21.140] Build Operating System: Linux 3.2.0-rc6+ x86_64 Debian
[    21.140] Current Operating System: Linux hari-debian 3.1.0-1-amd64 #1 SMP Tue Jan 10 05:01:58 UTC 2012 x86_64
[    21.140] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.1.0-1-amd64 root=UUID=2cfa7cc9-0892-4f57-b206-de400ada2377 ro quiet
[    21.141] Build Date: 19 January 2012  09:53:39AM
[    21.141] xorg-server 2:1.11.3.901-2 (Cyril Brulebois <kibi@debian.org>) 
[    21.141] Current version of pixman: 0.24.0
[    21.141] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    21.141] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    21.141] (==) Log file: "/var/log/Xorg.0.log", Time: Sun Jan 29 13:54:31 2012
[    21.161] (==) Using config file: "/etc/X11/xorg.conf"
[    21.161] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    21.235] (==) ServerLayout "aticonfig Layout"
[    21.235] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[    21.235] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[    21.245] (**) |   |-->Device "aticonfig-Device[0]-0"
[    21.245] (==) Automatically adding devices
[    21.245] (==) Automatically enabling devices
[    21.268] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    21.268] 	Entry deleted from font path.
[    21.307] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType,
	built-ins
[    21.307] (==) ModulePath set to "/usr/lib/xorg/modules"
[    21.307] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    21.307] (II) Loader magic: 0x7f18f2b92ae0
[    21.307] (II) Module ABI versions:
[    21.307] 	X.Org ANSI C Emulation: 0.4
[    21.307] 	X.Org Video Driver: 11.0
[    21.307] 	X.Org XInput driver : 13.0
[    21.307] 	X.Org Server Extension : 6.0
[    21.308] (--) PCI:*(0:2:0:0) 1002:68e0:1028:0413 rev 0, Mem @ 0xd0000000/268435456, 0xcfee0000/131072, I/O @ 0x00002000/256, BIOS @ 0x????????/131072
[    21.308] (II) Open ACPI successful (/var/run/acpid.socket)
[    21.308] (II) "extmod" will be loaded by default.
[    21.308] (II) "dbe" will be loaded by default.
[    21.308] (II) "glx" will be loaded by default.
[    21.308] (II) "record" will be loaded by default.
[    21.308] (II) "dri" will be loaded by default.
[    21.308] (II) "dri2" will be loaded by default.
[    21.308] (II) LoadModule: "extmod"
[    21.428] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    21.438] (II) Module extmod: vendor="X.Org Foundation"
[    21.438] 	compiled for 1.11.3.901, module version = 1.0.0
[    21.438] 	Module class: X.Org Server Extension
[    21.438] 	ABI class: X.Org Server Extension, version 6.0
[    21.438] (II) Loading extension SELinux
[    21.438] (II) Loading extension MIT-SCREEN-SAVER
[    21.438] (II) Loading extension XFree86-VidModeExtension
[    21.438] (II) Loading extension XFree86-DGA
[    21.438] (II) Loading extension DPMS
[    21.438] (II) Loading extension XVideo
[    21.438] (II) Loading extension XVideo-MotionCompensation
[    21.438] (II) Loading extension X-Resource
[    21.438] (II) LoadModule: "dbe"
[    21.438] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    21.452] (II) Module dbe: vendor="X.Org Foundation"
[    21.452] 	compiled for 1.11.3.901, module version = 1.0.0
[    21.452] 	Module class: X.Org Server Extension
[    21.452] 	ABI class: X.Org Server Extension, version 6.0
[    21.452] (II) Loading extension DOUBLE-BUFFER
[    21.452] (II) LoadModule: "glx"
[    21.452] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[    21.478] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[    21.479] 	compiled for 6.9.0, module version = 1.0.0
[    21.480] (II) Loading extension GLX
[    21.480] (II) LoadModule: "record"
[    21.480] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    21.481] (II) Module record: vendor="X.Org Foundation"
[    21.481] 	compiled for 1.11.3.901, module version = 1.13.0
[    21.481] 	Module class: X.Org Server Extension
[    21.481] 	ABI class: X.Org Server Extension, version 6.0
[    21.481] (II) Loading extension RECORD
[    21.481] (II) LoadModule: "dri"
[    21.481] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    21.503] (II) Module dri: vendor="X.Org Foundation"
[    21.503] 	compiled for 1.11.3.901, module version = 1.0.0
[    21.503] 	ABI class: X.Org Server Extension, version 6.0
[    21.503] (II) Loading extension XFree86-DRI
[    21.503] (II) LoadModule: "dri2"
[    21.503] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    21.504] (II) Module dri2: vendor="X.Org Foundation"
[    21.505] 	compiled for 1.11.3.901, module version = 1.2.0
[    21.505] 	ABI class: X.Org Server Extension, version 6.0
[    21.505] (II) Loading extension DRI2
[    21.505] (II) LoadModule: "fglrx"
[    21.568] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[    22.375] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[    22.397] 	compiled for 1.4.99.906, module version = 8.92.6
[    22.397] 	Module class: X.Org Video Driver
[    22.398] (II) Loading sub module "fglrxdrm"
[    22.398] (II) LoadModule: "fglrxdrm"
[    22.398] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    22.425] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[    22.425] 	compiled for 1.4.99.906, module version = 8.92.6
[    22.435] (II) ATI Proprietary Linux Driver Version Identifier:8.92.6
[    22.435] (II) ATI Proprietary Linux Driver Release Identifier: 8.92                                 
[    22.436] (II) ATI Proprietary Linux Driver Build Date: Nov  9 2011 21:11:31
[    22.436] (++) using VT number 7

[    22.440] (WW) Falling back to old probe method for fglrx
[    22.527] (II) Loading PCS database from /etc/ati/amdpcsdb
[    22.550] (--) Chipset Supported AMD Graphics Processor (0x68E0) found
[    22.551] (WW) fglrx: No matching Device section for instance (BusID PCI:0@2:0:1) found
[    22.551] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[    22.553] (II) AMD Video driver is signed
[    22.553] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[    22.553] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    22.553] (II) fglrx(0): pEnt->device->identifier=0x7f18f3ee5990
[    22.554] (II) fglrx(0): === [xdl_xs111_atiddxPreInit] === begin
[    22.554] (II) Loading sub module "vgahw"
[    22.554] (II) LoadModule: "vgahw"
[    22.554] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[    22.567] (II) Module vgahw: vendor="X.Org Foundation"
[    22.567] 	compiled for 1.11.3.901, module version = 0.1.0
[    22.567] 	ABI class: X.Org Video Driver, version 11.0
[    22.567] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[    22.567] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[    22.567] (==) fglrx(0): Default visual is TrueColor
[    22.567] (**) fglrx(0): Option "UseFastTLS" "1"
[    22.567] (**) fglrx(0): Option "DPMS" "true"
[    22.568] (==) fglrx(0): RGB weight 888
[    22.568] (II) fglrx(0): Using 8 bits per RGB 
[    22.568] (==) fglrx(0): Buffer Tiling is ON
[    22.569] (II) Loading sub module "fglrxdrm"
[    22.569] (II) LoadModule: "fglrxdrm"
[    22.569] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    22.569] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[    22.569] 	compiled for 1.4.99.906, module version = 8.92.6
[    22.572] ukiDynamicMajor: found major device number 250
[    22.572] ukiDynamicMajor: found major device number 250
[    22.572] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    22.572] ukiOpenDevice: node name is /dev/ati/card0
[    22.572] ukiOpenDevice: open result is 12, (OK)
[    22.572] ukiOpenByBusid: ukiOpenMinor returns 12
[    22.572] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    22.573] (==) fglrx(0): NoAccel = NO
[    22.573] (==) fglrx(0): ATI 2D Acceleration Architecture enabled
[    22.573] (--) fglrx(0): Chipset: "ATI Mobility Radeon HD 5400 Series " (Chipset = 0x68e0)
[    22.573] (--) fglrx(0): (PciSubVendor = 0x1028, PciSubDevice = 0x0413)
[    22.573] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[    22.573] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
[    22.573] (--) fglrx(0): MMIO registers at 0xcfee0000
[    22.573] (--) fglrx(0): I/O port at 0x00002000
[    22.573] (==) fglrx(0): ROM-BIOS at 0x000c0000
[    22.594] (II) fglrx(0): ATIF platform detected
[    22.594] (II) fglrx(0): AC Adapter is used
[    22.621] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[    22.699] (II) Loading sub module "vbe"
[    22.699] (II) LoadModule: "vbe"
[    22.699] (II) Loading /usr/lib/xorg/modules/libvbe.so
[    22.826] (II) Module vbe: vendor="X.Org Foundation"
[    22.826] 	compiled for 1.11.3.901, module version = 1.1.0
[    22.826] 	ABI class: X.Org Video Driver, version 11.0
[    22.826] (II) fglrx(0): VESA BIOS detected
[    22.827] (II) fglrx(0): VESA VBE Version 3.0
[    22.827] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[    22.827] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
[    22.827] (II) fglrx(0): VESA VBE OEM Software Rev: 12.20
[    22.827] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI Technologies Inc. 
[    22.827] (II) fglrx(0): VESA VBE OEM Product: PARK
[    22.827] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[    22.873] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[    22.873] (--) fglrx(0): Video RAM: 1048576 kByte, Type: DDR3
[    22.873] (II) fglrx(0): PCIE card detected
[    22.873] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[    22.873] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[    22.883] (II) fglrx(0): Using adapter: 2:0.0.
[    22.923] (II) fglrx(0): [FB] MC range(MCFBBase = 0xf00000000, MCFBSize = 0x40000000)
[    23.351] (II) fglrx(0): Interrupt handler installed at IRQ 46.
[    23.351] (II) fglrx(0): RandR 1.2 support is enabled!
[    23.351] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[    23.351] (==) fglrx(0): Center Mode is disabled 
[    23.351] (II) Loading sub module "fb"
[    23.351] (II) LoadModule: "fb"
[    23.351] (II) Loading /usr/lib/xorg/modules/libfb.so
[    23.383] (II) Module fb: vendor="X.Org Foundation"
[    23.383] 	compiled for 1.11.3.901, module version = 1.0.0
[    23.383] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    23.384] (II) Loading sub module "ddc"
[    23.384] (II) LoadModule: "ddc"
[    23.384] (II) Module "ddc" already built-in
[    23.588] (II) fglrx(0): Finished Initialize PPLIB!
[    23.648] (II) fglrx(0): Output LVDS using monitor section aticonfig-Monitor[0]-0
[    23.648] (II) fglrx(0): Output DFP1 has no monitor section
[    23.648] (II) fglrx(0): Output CRT2 has no monitor section
[    23.648] (II) Loading sub module "ddc"
[    23.648] (II) LoadModule: "ddc"
[    23.648] (II) Module "ddc" already built-in
[    23.648] (II) fglrx(0): Connected Display0: LVDS
[    23.648] (II) fglrx(0): Display0 EDID data ---------------------------
[    23.648] (II) fglrx(0): Manufacturer: LGD  Model: 266  Serial#: 0
[    23.649] (II) fglrx(0): Year: 2009  Week: 0
[    23.649] (II) fglrx(0): EDID Version: 1.3
[    23.649] (II) fglrx(0): Digital Display Input
[    23.649] (II) fglrx(0): Max Image Size [cm]: horiz.: 34  vert.: 19
[    23.649] (II) fglrx(0): Gamma: 2.20
[    23.649] (II) fglrx(0): No DPMS capabilities specified
[    23.649] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    23.649] (II) fglrx(0): First detailed timing is preferred mode
[    23.649] (II) fglrx(0): redX: 0.607 redY: 0.606   greenX: 0.333 greenY: 0.586
[    23.649] (II) fglrx(0): blueX: 0.149 blueY: 0.061   whiteX: 0.313 whiteY: 0.329
[    23.649] (II) fglrx(0): Manufacturer's mask: 0
[    23.649] (II) fglrx(0): Supported detailed timing:
[    23.649] (II) fglrx(0): clock: 69.3 MHz   Image Size:  344 x 194 mm
[    23.649] (II) fglrx(0): h_active: 1366  h_sync: 1398  h_sync_end 1430 h_blank_end 1486 h_border: 0
[    23.649] (II) fglrx(0): v_active: 768  v_sync: 770  v_sync_end 774 v_blanking: 782 v_border: 0
[    23.649] (II) fglrx(0): Supported detailed timing:
[    23.649] (II) fglrx(0): clock: 69.3 MHz   Image Size:  344 x 194 mm
[    23.649] (II) fglrx(0): h_active: 1366  h_sync: 1398  h_sync_end 1430 h_blank_end 1486 h_border: 0
[    23.649] (II) fglrx(0): v_active: 768  v_sync: 770  v_sync_end 774 v_blanking: 782 v_border: 0
[    23.649] (II) fglrx(0):  1K0R2�156WH2
[    23.649] (II) fglrx(0): Unknown vendor-specific block 0
[    23.649] (II) fglrx(0): EDID (in hex):
[    23.649] (II) fglrx(0): 	00ffffffffffff0030e4660200000000
[    23.649] (II) fglrx(0): 	00130103802213780a94659b9b559626
[    23.649] (II) fglrx(0): 	0f505400000001010101010101010101
[    23.649] (II) fglrx(0): 	010101010101121b567850000e302020
[    23.649] (II) fglrx(0): 	240058c210000019121b567850000e30
[    23.649] (II) fglrx(0): 	2020240058c210000019000000fe0031
[    23.649] (II) fglrx(0): 	4b305232803135365748320a00000000
[    23.649] (II) fglrx(0): 	00ffffffffffffffff01010a20200070
[    23.649] (II) fglrx(0): End of Display0 EDID data --------------------
[    23.651] (II) fglrx(0): EDID for output LVDS
[    23.651] (II) fglrx(0): Manufacturer: LGD  Model: 266  Serial#: 0
[    23.651] (II) fglrx(0): Year: 2009  Week: 0
[    23.651] (II) fglrx(0): EDID Version: 1.3
[    23.651] (II) fglrx(0): Digital Display Input
[    23.651] (II) fglrx(0): Max Image Size [cm]: horiz.: 34  vert.: 19
[    23.651] (II) fglrx(0): Gamma: 2.20
[    23.651] (II) fglrx(0): No DPMS capabilities specified
[    23.651] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    23.651] (II) fglrx(0): First detailed timing is preferred mode
[    23.651] (II) fglrx(0): redX: 0.607 redY: 0.606   greenX: 0.333 greenY: 0.586
[    23.651] (II) fglrx(0): blueX: 0.149 blueY: 0.061   whiteX: 0.313 whiteY: 0.329
[    23.651] (II) fglrx(0): Manufacturer's mask: 0
[    23.651] (II) fglrx(0): Supported detailed timing:
[    23.651] (II) fglrx(0): clock: 69.3 MHz   Image Size:  344 x 194 mm
[    23.651] (II) fglrx(0): h_active: 1366  h_sync: 1398  h_sync_end 1430 h_blank_end 1486 h_border: 0
[    23.651] (II) fglrx(0): v_active: 768  v_sync: 770  v_sync_end 774 v_blanking: 782 v_border: 0
[    23.651] (II) fglrx(0): Supported detailed timing:
[    23.651] (II) fglrx(0): clock: 69.3 MHz   Image Size:  344 x 194 mm
[    23.651] (II) fglrx(0): h_active: 1366  h_sync: 1398  h_sync_end 1430 h_blank_end 1486 h_border: 0
[    23.651] (II) fglrx(0): v_active: 768  v_sync: 770  v_sync_end 774 v_blanking: 782 v_border: 0
[    23.651] (II) fglrx(0):  1K0R2�156WH2
[    23.651] (II) fglrx(0): Unknown vendor-specific block 0
[    23.651] (II) fglrx(0): EDID (in hex):
[    23.651] (II) fglrx(0): 	00ffffffffffff0030e4660200000000
[    23.651] (II) fglrx(0): 	00130103802213780a94659b9b559626
[    23.651] (II) fglrx(0): 	0f505400000001010101010101010101
[    23.651] (II) fglrx(0): 	010101010101121b567850000e302020
[    23.651] (II) fglrx(0): 	240058c210000019121b567850000e30
[    23.651] (II) fglrx(0): 	2020240058c210000019000000fe0031
[    23.652] (II) fglrx(0): 	4b305232803135365748320a00000000
[    23.652] (II) fglrx(0): 	00ffffffffffffffff01010a20200070
[    23.652] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    23.652] (II) fglrx(0): Printing DDC gathered Modelines:
[    23.652] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Printing probed modes for output LVDS
[    23.652] (II) fglrx(0): Modeline "1366x768"x60.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "1360x768"x60.0   69.30  1360 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "1280x768"x60.0   69.30  1280 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "1280x720"x60.0   69.30  1280 1398 1430 1486  720 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "1024x768"x60.0   69.30  1024 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "1024x600"x60.0   69.30  1024 1398 1430 1486  600 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "800x600"x60.0   69.30  800 1398 1430 1486  600 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "800x480"x60.0   69.30  800 1398 1430 1486  480 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): Modeline "640x480"x60.0   69.30  640 1398 1430 1486  480 770 774 782 -hsync -vsync (46.6 kHz)
[    23.652] (II) fglrx(0): EDID for output DFP1
[    23.652] (II) fglrx(0): EDID for output CRT2
[    23.652] (II) fglrx(0): Output LVDS connected
[    23.652] (II) fglrx(0): Output DFP1 disconnected
[    23.652] (II) fglrx(0): Output CRT2 disconnected
[    23.652] (II) fglrx(0): Using exact sizes for initial modes
[    23.652] (II) fglrx(0): Output LVDS using initial mode 1366x768
[    23.652] (II) fglrx(0): Display dimensions: (340, 190) mm
[    23.652] (II) fglrx(0): DPI set to (102, 102)
[    23.652] (II) fglrx(0): Eyefinity capable adapter detected.
[    23.652] (II) fglrx(0): Adapter ATI Mobility Radeon HD 5400 Series  has 4 configurable heads and 1 displays connected.
[    23.653] (==) fglrx(0):  PseudoColor visuals disabled
[    23.653] (II) Loading sub module "ramdac"
[    23.653] (II) LoadModule: "ramdac"
[    23.653] (II) Module "ramdac" already built-in
[    23.653] (==) fglrx(0): NoDRI = NO
[    23.653] (==) fglrx(0): Capabilities: 0x00000000
[    23.653] (==) fglrx(0): CapabilitiesEx: 0x00000000
[    23.653] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[    23.653] (**) fglrx(0): UseFastTLS=0
[    23.653] (==) fglrx(0): BlockSignalsOnLock=1
[    23.663] (II) fglrx(0): Desktop Vsync is enabled.
[    23.663] (--) Depth 24 pixmap format is 32 bpp
[    23.663] (II) Loading extension ATIFGLRXDRI
[    23.663] (II) fglrx(0): doing swlDriScreenInit
[    23.663] (II) fglrx(0): swlDriScreenInit for fglrx driver
[    23.663] ukiDynamicMajor: found major device number 250
[    23.663] ukiDynamicMajor: found major device number 250
[    23.663] ukiDynamicMajor: found major device number 250
[    23.663] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    23.664] ukiOpenDevice: node name is /dev/ati/card0
[    23.664] ukiOpenDevice: open result is 17, (OK)
[    23.664] ukiOpenByBusid: ukiOpenMinor returns 17
[    23.664] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    23.664] (II) fglrx(0): [uki] DRM interface version 1.0
[    23.664] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:2:0:0"
[    23.664] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x2000
[    23.664] (II) fglrx(0): [uki] mapped SAREA 0x2000 to 0x7f18f279c000
[    23.664] (II) fglrx(0): [uki] framebuffer handle = 0x3000
[    23.664] (II) fglrx(0): [uki] added 1 reserved context for kernel
[    23.664] (II) fglrx(0): swlDriScreenInit done
[    23.664] (II) fglrx(0): Kernel Module Version Information:
[    23.664] (II) fglrx(0):     Name: fglrx
[    23.664] (II) fglrx(0):     Version: 8.92.6
[    23.664] (II) fglrx(0):     Date: Nov  9 2011
[    23.664] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[    23.664] (II) fglrx(0): Kernel Module version matches driver.
[    23.664] (II) fglrx(0): Kernel Module Build Time Information:
[    23.664] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.1.0-1-amd64
[    23.664] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[    23.664] (II) fglrx(0):     Build-Kernel __SMP__:            no
[    23.664] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[    23.664] (II) fglrx(0): [uki] register handle = 0x00004000
[    23.698] (II) fglrx(0): DRI initialization successfull
[    23.714] (II) fglrx(0): FBADPhys: 0xf00000000 FBMappedSize: 0x01004000
[    23.723] (==) fglrx(0): Backing store disabled
[    23.723] (II) Loading extension FGLRXEXTENSION
[    23.723] (**) fglrx(0): DPMS enabled
[    23.723] (II) fglrx(0): Initialized in-driver Xinerama extension
[    23.723] (**) fglrx(0): Textured Video is enabled.
[    23.724] (II) LoadModule: "glesx"
[    23.724] (II) Loading /usr/lib/xorg/modules/glesx.so
[    23.954] (II) Module glesx: vendor="X.Org Foundation"
[    23.954] 	compiled for 1.4.99.906, module version = 1.0.0
[    23.954] (II) Loading extension GLESX
[    23.954] (II) fglrx(0): GLESX enableFlags = 592
[    23.983] (II) fglrx(0): GLESX is enabled
[    23.983] (II) LoadModule: "amdxmm"
[    23.983] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[    24.014] (II) Module amdxmm: vendor="X.Org Foundation"
[    24.014] 	compiled for 1.4.99.906, module version = 2.0.0
[    24.023] (II) Loading extension AMDXVOPL
[    24.023] (II) Loading extension AMDXVBA
[    24.023] [-     XMM_GLX] [I ]glesxXvInit Configureable RGBOutputColorRange
[    24.083] (II) fglrx(0): UVD feature is enabled(II) fglrx(0): 
[    24.086] (II) fglrx(0): Enable composite support successfully
[    24.086] (WW) fglrx(0): Option "VendorName" is not used
[    24.086] (WW) fglrx(0): Option "ModelName" is not used
[    24.086] (II) fglrx(0): X context handle = 0x1
[    24.086] (II) fglrx(0): [DRI] installation complete
[    24.086] (==) fglrx(0): Silken mouse enabled
[    24.086] (==) fglrx(0): Using HW cursor of display infrastructure!
[    24.086] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
[    24.086] (II) fglrx(0): 'LVDS LCD' ConnectorType, abstracted as 'Panel'
[    24.086] (II) fglrx(0): 'eDP LCD' ConnectorType, abstracted as 'Panel'
[    25.116] (--) RandR disabled
[    25.116] (II) Initializing built-in extension Generic Event Extension
[    25.116] (II) Initializing built-in extension SHAPE
[    25.116] (II) Initializing built-in extension MIT-SHM
[    25.116] (II) Initializing built-in extension XInputExtension
[    25.116] (II) Initializing built-in extension XTEST
[    25.116] (II) Initializing built-in extension BIG-REQUESTS
[    25.116] (II) Initializing built-in extension SYNC
[    25.116] (II) Initializing built-in extension XKEYBOARD
[    25.116] (II) Initializing built-in extension XC-MISC
[    25.116] (II) Initializing built-in extension SECURITY
[    25.116] (II) Initializing built-in extension XINERAMA
[    25.116] (II) Initializing built-in extension XFIXES
[    25.116] (II) Initializing built-in extension RENDER
[    25.116] (II) Initializing built-in extension RANDR
[    25.116] (II) Initializing built-in extension COMPOSITE
[    25.116] (II) Initializing built-in extension DAMAGE
[    25.116] (II) SELinux: Disabled on system
[    25.121] ukiDynamicMajor: found major device number 250
[    25.121] ukiDynamicMajor: found major device number 250
[    25.121] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    25.121] ukiOpenDevice: node name is /dev/ati/card0
[    25.121] ukiOpenDevice: open result is 18, (OK)
[    25.121] ukiOpenByBusid: ukiOpenMinor returns 18
[    25.121] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    26.743] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
[    26.891] (II) fglrx(0): Enable the clock gating!
[    26.891] (II) fglrx(0): Desktop Vsync is enabled.
[    26.891] (II) fglrx(0): Setting screen physical size to 361 x 203
[    27.408] (II) config/udev: Adding input device Power Button (/dev/input/event6)
[    27.409] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    27.409] (II) LoadModule: "evdev"
[    27.409] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.421] (II) Module evdev: vendor="X.Org Foundation"
[    27.421] 	compiled for 1.11.0, module version = 2.6.0
[    27.421] 	Module class: X.Org XInput Driver
[    27.421] 	ABI class: X.Org XInput driver, version 13.0
[    27.421] (II) Using input driver 'evdev' for 'Power Button'
[    27.421] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.421] (**) Power Button: always reports core events
[    27.421] (**) Power Button: Device: "/dev/input/event6"
[    27.421] (--) Power Button: Found keys
[    27.421] (II) Power Button: Configuring as keyboard
[    27.421] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input6/event6"
[    27.421] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    27.422] (**) Option "xkb_rules" "evdev"
[    27.422] (**) Option "xkb_model" "pc105"
[    27.422] (**) Option "xkb_layout" "us"
[    27.422] (II) config/udev: Adding input device Video Bus (/dev/input/event7)
[    27.422] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    27.422] (II) Using input driver 'evdev' for 'Video Bus'
[    27.422] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.422] (**) Video Bus: always reports core events
[    27.422] (**) Video Bus: Device: "/dev/input/event7"
[    27.422] (--) Video Bus: Found keys
[    27.422] (II) Video Bus: Configuring as keyboard
[    27.422] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input7/event7"
[    27.422] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[    27.422] (**) Option "xkb_rules" "evdev"
[    27.422] (**) Option "xkb_model" "pc105"
[    27.422] (**) Option "xkb_layout" "us"
[    27.423] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[    27.423] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    27.423] (II) Using input driver 'evdev' for 'Power Button'
[    27.423] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.423] (**) Power Button: always reports core events
[    27.423] (**) Power Button: Device: "/dev/input/event3"
[    27.423] (--) Power Button: Found keys
[    27.423] (II) Power Button: Configuring as keyboard
[    27.423] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input3/event3"
[    27.423] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[    27.423] (**) Option "xkb_rules" "evdev"
[    27.423] (**) Option "xkb_model" "pc105"
[    27.423] (**) Option "xkb_layout" "us"
[    27.423] (II) config/udev: Adding input device Lid Switch (/dev/input/event5)
[    27.424] (II) No input driver/identifier specified (ignoring)
[    27.424] (II) config/udev: Adding input device Sleep Button (/dev/input/event4)
[    27.424] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[    27.424] (II) Using input driver 'evdev' for 'Sleep Button'
[    27.424] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.424] (**) Sleep Button: always reports core events
[    27.424] (**) Sleep Button: Device: "/dev/input/event4"
[    27.424] (--) Sleep Button: Found keys
[    27.424] (II) Sleep Button: Configuring as keyboard
[    27.424] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input4/event4"
[    27.424] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 9)
[    27.424] (**) Option "xkb_rules" "evdev"
[    27.424] (**) Option "xkb_model" "pc105"
[    27.424] (**) Option "xkb_layout" "us"
[    27.425] (II) config/udev: Adding input device HD-Audio Generic HDMI/DP (/dev/input/event15)
[    27.425] (II) No input driver/identifier specified (ignoring)
[    27.425] (II) config/udev: Adding input device HID 413c:8161 (/dev/input/event1)
[    27.425] (**) HID 413c:8161: Applying InputClass "evdev keyboard catchall"
[    27.425] (II) Using input driver 'evdev' for 'HID 413c:8161'
[    27.425] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.425] (**) HID 413c:8161: always reports core events
[    27.425] (**) HID 413c:8161: Device: "/dev/input/event1"
[    27.425] (--) HID 413c:8161: Found keys
[    27.425] (II) HID 413c:8161: Configuring as keyboard
[    27.425] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.0/input/input1/event1"
[    27.425] (II) XINPUT: Adding extended input device "HID 413c:8161" (type: KEYBOARD, id 10)
[    27.425] (**) Option "xkb_rules" "evdev"
[    27.425] (**) Option "xkb_model" "pc105"
[    27.425] (**) Option "xkb_layout" "us"
[    27.426] (II) config/udev: Adding input device Laptop_Integrated_Webcam_2M (/dev/input/event2)
[    27.426] (**) Laptop_Integrated_Webcam_2M: Applying InputClass "evdev keyboard catchall"
[    27.426] (II) Using input driver 'evdev' for 'Laptop_Integrated_Webcam_2M'
[    27.426] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.426] (**) Laptop_Integrated_Webcam_2M: always reports core events
[    27.426] (**) Laptop_Integrated_Webcam_2M: Device: "/dev/input/event2"
[    27.426] (--) Laptop_Integrated_Webcam_2M: Found keys
[    27.426] (II) Laptop_Integrated_Webcam_2M: Configuring as keyboard
[    27.426] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input10/event2"
[    27.426] (II) XINPUT: Adding extended input device "Laptop_Integrated_Webcam_2M" (type: KEYBOARD, id 11)
[    27.426] (**) Option "xkb_rules" "evdev"
[    27.426] (**) Option "xkb_model" "pc105"
[    27.426] (**) Option "xkb_layout" "us"
[    27.427] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event11)
[    27.427] (II) No input driver/identifier specified (ignoring)
[    27.427] (II) config/udev: Adding input device HDA Intel Mic at Ext Left Jack (/dev/input/event12)
[    27.427] (II) No input driver/identifier specified (ignoring)
[    27.427] (II) config/udev: Adding input device HDA Intel HP Out at Ext Left Jack (/dev/input/event13)
[    27.427] (II) No input driver/identifier specified (ignoring)
[    27.427] (II) config/udev: Adding input device HDA Intel HP Out at Ext Left Jack (/dev/input/event14)
[    27.427] (II) No input driver/identifier specified (ignoring)
[    27.428] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[    27.428] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    27.428] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    27.428] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.428] (**) AT Translated Set 2 keyboard: always reports core events
[    27.428] (**) AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[    27.428] (--) AT Translated Set 2 keyboard: Found keys
[    27.428] (II) AT Translated Set 2 keyboard: Configuring as keyboard
[    27.428] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[    27.428] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 12)
[    27.428] (**) Option "xkb_rules" "evdev"
[    27.428] (**) Option "xkb_model" "pc105"
[    27.428] (**) Option "xkb_layout" "us"
[    27.429] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event10)
[    27.429] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[    27.429] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[    27.429] (II) LoadModule: "synaptics"
[    27.429] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    27.439] (II) Module synaptics: vendor="X.Org Foundation"
[    27.439] 	compiled for 1.11.2.902, module version = 1.5.0
[    27.439] 	Module class: X.Org XInput Driver
[    27.439] 	ABI class: X.Org XInput driver, version 13.0
[    27.439] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'
[    27.439] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    27.439] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    27.439] (**) Option "Device" "/dev/input/event10"
[    27.552] (--) synaptics: SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5836
[    27.552] (--) synaptics: SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4908
[    27.552] (--) synaptics: SynPS/2 Synaptics TouchPad: pressure range 0 - 255
[    27.552] (--) synaptics: SynPS/2 Synaptics TouchPad: finger width range 0 - 0
[    27.552] (--) synaptics: SynPS/2 Synaptics TouchPad: buttons: left right double triple
[    27.552] (--) synaptics: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
[    27.556] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    27.556] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    27.560] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio1/input/input11/event10"
[    27.560] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 13)
[    27.560] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.5
[    27.560] (**) synaptics: SynPS/2 Synaptics TouchPad: MaxSpeed is now 1.75
[    27.560] (**) synaptics: SynPS/2 Synaptics TouchPad: AccelFactor is now 0.036
[    27.560] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[    27.560] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
[    27.560] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[    27.560] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[    27.560] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    27.561] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse0)
[    27.561] (**) SynPS/2 Synaptics TouchPad: Ignoring device from InputClass "touchpad ignore duplicates"
[    27.561] (II) config/udev: Adding input device PC Speaker (/dev/input/event8)
[    27.561] (II) No input driver/identifier specified (ignoring)
[    27.562] (II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event16)
[    27.562] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
[    27.562] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard Device'
[    27.562] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.562] (**) ACPI Virtual Keyboard Device: always reports core events
[    27.562] (**) ACPI Virtual Keyboard Device: Device: "/dev/input/event16"
[    27.562] (--) ACPI Virtual Keyboard Device: Found keys
[    27.562] (II) ACPI Virtual Keyboard Device: Configuring as keyboard
[    27.562] (**) Option "config_info" "udev:/sys/devices/virtual/input/input17/event16"
[    27.562] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD, id 14)
[    27.562] (**) Option "xkb_rules" "evdev"
[    27.562] (**) Option "xkb_model" "pc105"
[    27.562] (**) Option "xkb_layout" "us"
[    27.563] (II) config/udev: Adding input device Dell WMI hotkeys (/dev/input/event9)
[    27.563] (**) Dell WMI hotkeys: Applying InputClass "evdev keyboard catchall"
[    27.563] (II) Using input driver 'evdev' for 'Dell WMI hotkeys'
[    27.563] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.563] (**) Dell WMI hotkeys: always reports core events
[    27.563] (**) Dell WMI hotkeys: Device: "/dev/input/event9"
[    27.563] (--) Dell WMI hotkeys: Found keys
[    27.563] (II) Dell WMI hotkeys: Configuring as keyboard
[    27.563] (**) Option "config_info" "udev:/sys/devices/virtual/input/input9/event9"
[    27.563] (II) XINPUT: Adding extended input device "Dell WMI hotkeys" (type: KEYBOARD, id 15)
[    27.563] (**) Option "xkb_rules" "evdev"
[    27.563] (**) Option "xkb_model" "pc105"
[    27.563] (**) Option "xkb_layout" "us"
[    27.572] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
[    27.585] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    27.585] (II) fglrx(0): Printing DDC gathered Modelines:
[    27.585] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    30.166] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    30.166] (II) fglrx(0): Printing DDC gathered Modelines:
[    30.166] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    31.099] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    31.099] (II) fglrx(0): Printing DDC gathered Modelines:
[    31.099] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    31.128] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    31.128] (II) fglrx(0): Printing DDC gathered Modelines:
[    31.128] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    31.137] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    31.137] (II) fglrx(0): Printing DDC gathered Modelines:
[    31.137] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    31.145] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    31.145] (II) fglrx(0): Printing DDC gathered Modelines:
[    31.145] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    31.153] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    31.153] (II) fglrx(0): Printing DDC gathered Modelines:
[    31.153] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    37.946] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    37.946] (II) fglrx(0): Printing DDC gathered Modelines:
[    37.946] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    45.167] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    45.167] (II) fglrx(0): Printing DDC gathered Modelines:
[    45.167] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    45.211] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    45.211] (II) fglrx(0): Printing DDC gathered Modelines:
[    45.211] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    45.225] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    45.225] (II) fglrx(0): Printing DDC gathered Modelines:
[    45.225] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    45.234] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    45.234] (II) fglrx(0): Printing DDC gathered Modelines:
[    45.234] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    45.244] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    45.244] (II) fglrx(0): Printing DDC gathered Modelines:
[    45.244] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    46.525] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    46.525] (II) fglrx(0): Printing DDC gathered Modelines:
[    46.525] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[    52.244] (II) fglrx(0): EDID vendor "LGD", prod id 614
[    52.244] (II) fglrx(0): Printing DDC gathered Modelines:
[    52.244] (II) fglrx(0): Modeline "1366x768"x0.0   69.30  1366 1398 1430 1486  768 770 774 782 -hsync -vsync (46.6 kHz)
[  1723.960] (II) config/udev: removing device HID 413c:8161
[  1723.960] (II) HID 413c:8161: Close
[  1723.960] (II) UnloadModule: "evdev"
[  1723.960] (II) Unloading evdev
[  1726.112] (II) config/udev: Adding input device HID 413c:8161 (/dev/input/event1)
[  1726.112] (**) HID 413c:8161: Applying InputClass "evdev keyboard catchall"
[  1726.112] (II) Using input driver 'evdev' for 'HID 413c:8161'
[  1726.112] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[  1726.112] (**) HID 413c:8161: always reports core events
[  1726.112] (**) HID 413c:8161: Device: "/dev/input/event1"
[  1726.112] (--) HID 413c:8161: Found keys
[  1726.113] (II) HID 413c:8161: Configuring as keyboard
[  1726.113] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1.1/1-1.1.1:1.0/input/input18/event1"
[  1726.113] (II) XINPUT: Adding extended input device "HID 413c:8161" (type: KEYBOARD, id 10)
[  1726.113] (**) Option "xkb_rules" "evdev"
[  1726.113] (**) Option "xkb_model" "pc105"
[  1726.113] (**) Option "xkb_layout" "us"


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_IN, LC_CTYPE=en_IN (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages fglrx-driver depends on:
ii  glx-alternative-fglrx                  0.2.0
ii  libc6                                  2.13-24
ii  libfglrx                               1:11-12-1
ii  libgl1-mesa-glx [libgl1]               7.11.2-1
ii  libx11-6                               2:1.4.4-4
ii  libxext6                               2:1.3.0-3
ii  libxrandr2                             2:1.3.2-2
ii  libxrender1                            1:0.9.6-2
ii  xserver-xorg-core [xorg-video-abi-11]  2:1.11.3.901-2

Versions of packages fglrx-driver recommends:
ii  fglrx-atieventsd                         1:11-12-1
ii  fglrx-glx-ia32                           1:11-12-1
ii  fglrx-modules-dkms [fglrx-kernel-11-12]  1:11-12-1
ii  libgl1-fglrx-glx                         1:11-12-1

Versions of packages fglrx-driver suggests:
pn  amd-opencl-icd  <none>
pn  fglrx-control   1:11-12-1
pn  xvba-va-driver  <none>

-- debconf information:
  fglrx-driver/acpi_switch: false




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 29 Jan 2012 14:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan McCrohan <jmccrohan@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 29 Jan 2012 14:09:06 GMT) Full text and rfc822 format available.

Message #171 received at 649346@bugs.debian.org (full text, mbox):

From: Jonathan McCrohan <jmccrohan@gmail.com>
To: eeharikk@aol.com, 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Sun, 29 Jan 2012 14:05:49 +0000
On 29/01/12 09:10, hari wrote:
> Package: fglrx-driver
> Version: 1:11-12-1
> Followup-For: Bug #649346
> 
> Dear Maintainer,
> *** Please consider answering these questions, where appropriate ***
> 
>    * What led up to the situation?
>                 trying to play video in vlc and totem
>    * What exactly did you do (or not do) that was effective (or
>      ineffective)?
>         used gstreamer settings not to use xv
>         same with vlc
>    * What was the outcome of this action?
>         crashes stopped
>         but the video has tearing
>    * What outcome did you expect instead?
>         videos should not get teared
> 

The bug is still present for me.

It sounds like your fglrx kernel module is not loaded. Ensure you have
fglrx-modules-dkms installed.

Jon




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Mon, 30 Jan 2012 00:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to juanlu <ntrrgc@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 30 Jan 2012 00:18:03 GMT) Full text and rfc822 format available.

Message #176 received at 649346@bugs.debian.org (full text, mbox):

From: juanlu <ntrrgc@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Mon, 30 Jan 2012 01:15:53 +0100
Still present in fglrx-12.1, with kernel 3.2.1-amd64, and squeeze
Xorg. fglrx sucks.

I have no knowledge of someone who has this same issue on i386. I vote
for the amd64 tag.




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Thu, 02 Feb 2012 08:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "aladjev.andrew" <aladjev.andrew@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Thu, 02 Feb 2012 08:57:09 GMT) Full text and rfc822 format available.

Message #181 received at 649346@bugs.debian.org (full text, mbox):

From: "aladjev.andrew" <aladjev.andrew@gmail.com>
To: 649346@bugs.debian.org
Subject: fglrx-driver smplayer, suspend
Date: Thu, 02 Feb 2012 11:50:43 +0300
asus x53b: amd e-350 + ati 6470
debian wheezy/sid linux-image 3.1.0-1 fglrx 12.1
When I start watching video using mplayer computer freezes, black 
screen, I cant do anything except hard reset
When I want to suspend-to-ram it works. but when I am trying to resume 
from this suspend the same freeze appears! no usefull log errors exists! 
only in /var/log/messages
[fglrx] IRQ 42 Disabled
[fglrx] IRQ 43 Disabled
Using free driver all works perfect but I cant game with free driver. 
wine wont build with free driver and have no acceleration. ati + linux = 
sucks. nvidia + linux = rulez!
But I am from very poor country I cant buy another notebook in this 
year. Please try make a pressure on ati because this bugs exist at least 
about a year!




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Mon, 06 Feb 2012 13:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Jung <ralfjung-e@gmx.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 06 Feb 2012 13:00:06 GMT) Full text and rfc822 format available.

Message #186 received at 649346@bugs.debian.org (full text, mbox):

From: Ralf Jung <ralfjung-e@gmx.de>
To: 649346@bugs.debian.org
Subject: Reporting upstream?
Date: Mon, 6 Feb 2012 13:57:46 +0100
Is there any way to report this upstream? All I found so far is 
http://ati.cchtml.com/show_bug.cgi?id=418

Kind regards,
Ralf




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Mon, 06 Feb 2012 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 06 Feb 2012 13:03:05 GMT) Full text and rfc822 format available.

Message #191 received at 649346@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Ralf Jung <ralfjung-e@gmx.de>, 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: Reporting upstream?
Date: Mon, 06 Feb 2012 14:02:03 +0100
Am 06.02.2012 13:57, schrieb Ralf Jung:
> Is there any way to report this upstream? All I found so far is
> http://ati.cchtml.com/show_bug.cgi?id=418

As I said several times it is known @ upstream and already fixed in a 
beta release. The fix may be in 12-2 or 12-3, can't remember currently.





Added tag(s) fixed-upstream. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 06 Feb 2012 13:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sun, 12 Feb 2012 21:27:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to k_f <h785369@yahoo.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sun, 12 Feb 2012 21:27:18 GMT) Full text and rfc822 format available.

Message #198 received at 649346@bugs.debian.org (full text, mbox):

From: k_f <h785369@yahoo.de>
To: 649346@bugs.debian.org
Subject: possible workaround
Date: Sun, 12 Feb 2012 22:25:32 +0100
Not a solution but a workaround; add the following snippet to your
/etc/X11/xorg.conf, that way the crashy code won't be executed:

Section "Extensions"
        Option "XVideo" "Disable"
EndSection

source: http://ati.cchtml.com/show_bug.cgi?id=337#c7




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Thu, 16 Feb 2012 02:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Thu, 16 Feb 2012 02:15:03 GMT) Full text and rfc822 format available.

Message #203 received at 649346@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 649346@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#649346: possible workaround
Date: Wed, 15 Feb 2012 21:11:08 -0500
On Sun, Feb 12, 2012 at 4:25 PM, k_f wrote:
> Not a solution but a workaround; add the following snippet to your
> /etc/X11/xorg.conf, that way the crashy code won't be executed:
>
> Section "Extensions"
>        Option "XVideo" "Disable"
> EndSection

Confirmed.  This is indeed a workable workaround ;)

Best wishes,
Mike




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sat, 18 Feb 2012 20:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tamas Marki <tmarki@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sat, 18 Feb 2012 20:21:03 GMT) Full text and rfc822 format available.

Message #208 received at 649346@bugs.debian.org (full text, mbox):

From: Tamas Marki <tmarki@gmail.com>
To: 649346@bugs.debian.org
Subject: Bug#649346:
Date: Sat, 18 Feb 2012 21:18:06 +0100
>> Not a solution but a workaround; add the following snippet to your
>> /etc/X11/xorg.conf, that way the crashy code won't be executed:
>>
>> Section "Extensions"
>>        Option "XVideo" "Disable"
>> EndSection

> Confirmed.  This is indeed a workable workaround ;)

Well, turning off xvideo prevents some programs from running, most
notably tvtime, for which I haven't found a suitable replacement... :(

-- 
Tamas Marki




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Sat, 18 Feb 2012 20:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Sat, 18 Feb 2012 20:27:06 GMT) Full text and rfc822 format available.

Message #213 received at 649346@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Tamas Marki <tmarki@gmail.com>, 649346@bugs.debian.org
Subject: Re: Bug#649346: fglrx-driver: using xv extension crashes Xorg
Date: Sat, 18 Feb 2012 21:26:23 +0100
On 2012-02-18 21:18, Tamas Marki wrote:
> Well, turning off xvideo prevents some programs from running, most
> notably tvtime, for which I haven't found a suitable replacement... :(

A bugfix for the XV problem is expected for the 12-2 upstream release.


Andreas




Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Wed, 07 Mar 2012 21:12:55 GMT) Full text and rfc822 format available.

Notification sent to "Alexander V. Kudrevatykh" <kudrevatykh@gmail.com>:
Bug acknowledged by developer. (Wed, 07 Mar 2012 21:12:56 GMT) Full text and rfc822 format available.

Message #218 received at 649346-close@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 649346-close@bugs.debian.org
Subject: Bug#649346: fixed in fglrx-driver 1:12-2-1
Date: Wed, 07 Mar 2012 21:11:01 +0000
Source: fglrx-driver
Source-Version: 1:12-2-1

We believe that the bug you reported is fixed in the latest version of
fglrx-driver, which is due to be installed in the Debian FTP archive:

amd-clinfo_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/amd-clinfo_12-2-1_amd64.deb
amd-libopencl1_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/amd-libopencl1_12-2-1_amd64.deb
amd-opencl-icd_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/amd-opencl-icd_12-2-1_amd64.deb
fglrx-atieventsd_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-atieventsd_12-2-1_amd64.deb
fglrx-control_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-control_12-2-1_amd64.deb
fglrx-driver_12-2-1.debian.tar.gz
  to non-free/f/fglrx-driver/fglrx-driver_12-2-1.debian.tar.gz
fglrx-driver_12-2-1.dsc
  to non-free/f/fglrx-driver/fglrx-driver_12-2-1.dsc
fglrx-driver_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-driver_12-2-1_amd64.deb
fglrx-driver_12-2.orig.tar.bz2
  to non-free/f/fglrx-driver/fglrx-driver_12-2.orig.tar.bz2
fglrx-glx-ia32_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-glx-ia32_12-2-1_amd64.deb
fglrx-glx_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-glx_12-2-1_amd64.deb
fglrx-modules-dkms_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-modules-dkms_12-2-1_amd64.deb
fglrx-source_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/fglrx-source_12-2-1_amd64.deb
libfglrx-ia32_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/libfglrx-ia32_12-2-1_amd64.deb
libfglrx_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/libfglrx_12-2-1_amd64.deb
libgl1-fglrx-glx_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/libgl1-fglrx-glx_12-2-1_amd64.deb
libxvbaw-dev_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/libxvbaw-dev_12-2-1_amd64.deb
libxvbaw1_12-2-1_amd64.deb
  to non-free/f/fglrx-driver/libxvbaw1_12-2-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 649346@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Patrick Matthäi <pmatthaei@debian.org> (supplier of updated fglrx-driver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 07 Mar 2012 19:18:55 +0100
Source: fglrx-driver
Binary: fglrx-driver libfglrx libxvbaw1 libxvbaw-dev libgl1-fglrx-glx fglrx-glx fglrx-glx-ia32 libfglrx-ia32 fglrx-modules-dkms fglrx-source fglrx-control fglrx-atieventsd amd-opencl-icd amd-libopencl1 amd-clinfo
Architecture: source amd64
Version: 1:12-2-1
Distribution: unstable
Urgency: low
Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
Changed-By: Patrick Matthäi <pmatthaei@debian.org>
Description: 
 amd-clinfo - AMD OpenCL info utility
 amd-libopencl1 - AMD OpenCL library
 amd-opencl-icd - AMD OpenCL ICD
 fglrx-atieventsd - external events daemon for the non-free ATI/AMD RadeonHD display
 fglrx-control - control panel for the non-free ATI/AMD RadeonHD display driver
 fglrx-driver - non-free ATI/AMD RadeonHD display driver
 fglrx-glx  - transitional package, use libgl1-fglrx-glx
 fglrx-glx-ia32 - proprietary libGL for the non-free ATI/AMD RadeonHD display drive
 fglrx-modules-dkms - dkms module source for the non-free ATI/AMD RadeonHD display driv
 fglrx-source - kernel module source for the non-free ATI/AMD RadeonHD display dr
 libfglrx   - non-free ATI/AMD RadeonHD display driver (runtime libraries)
 libfglrx-ia32 - non-free ATI/AMD RadeonHD display driver (32-bit runtime librarie
 libgl1-fglrx-glx - proprietary libGL for the non-free ATI/AMD RadeonHD display drive
 libxvbaw-dev - AMD XvBA (X-Video Bitstream Acceleration) development files
 libxvbaw1  - AMD XvBA (X-Video Bitstream Acceleration) runtime libraries
Closes: 649346 660017
Changes: 
 fglrx-driver (1:12-2-1) unstable; urgency=low
 .
   [ Patrick Matthäi ]
   * New upstream release.
     - Drop merged patch 01-CONFIG_X86_XEN.
     - Adjust fglrx-driver lintian overrides.
     - X11 crashes on playing videos with hardware accelerated video backends
       are gone.
       Closes: #649346
     - This release may support 7970 chipsets.
       Closes: #660017
   * Bump Standards-Version to 3.9.3 (no changed needed).
 .
   [ Andreas Beckmann ]
   * Correctly remove obsolete /etc/acpi/fglrx-powermode.sh.
Checksums-Sha1: 
 84631c1eb0bd54f37da4876da2a782eda6d98eac 3061 fglrx-driver_12-2-1.dsc
 459fd56900ac50de8cd1cc51cdc264f9a4bca20d 95548222 fglrx-driver_12-2.orig.tar.bz2
 c0404aa03921a5c125471caa89fc404f3b26af17 111290 fglrx-driver_12-2-1.debian.tar.gz
 639d201928676350e31409779b9f51a65f194b98 9132314 fglrx-driver_12-2-1_amd64.deb
 808d303a04c6c3d6c23aeb02215ee1b067ad1610 13248794 libfglrx_12-2-1_amd64.deb
 03b5eded0412092137f93783b8dace48b000c4fe 2998812 libxvbaw1_12-2-1_amd64.deb
 98077f88e9150b619be5fcdded19262b094e4bd0 37748 libxvbaw-dev_12-2-1_amd64.deb
 188487cab49bff5e4c2483413f3a5d4ac6921ebb 294246 libgl1-fglrx-glx_12-2-1_amd64.deb
 b113dd57cf05baba12a9901012cd34f975e9fbe3 31782 fglrx-glx_12-2-1_amd64.deb
 661ea572bd8706fcf5f15aec5f0d4f70feee8712 252310 fglrx-glx-ia32_12-2-1_amd64.deb
 d2a9a6ffb407d57000dc78cd1ee814f21bb79ff1 15108834 libfglrx-ia32_12-2-1_amd64.deb
 3a2144a00dcd8543c07103a874c654dd9c0c8c51 1052540 fglrx-modules-dkms_12-2-1_amd64.deb
 f92dc805774f0a5716dfcc655a0595a38ec844db 982466 fglrx-source_12-2-1_amd64.deb
 64f6b785e661a7e2b0d2a62bafd93472a92e7c9f 4608420 fglrx-control_12-2-1_amd64.deb
 41f5372d0666c36da8f7b9f2b1a5bff7c7c080a0 159312 fglrx-atieventsd_12-2-1_amd64.deb
 960e54cf49e084fae4991e3758270dd412db08bf 11896584 amd-opencl-icd_12-2-1_amd64.deb
 7744cdaae63e4b18713e61f1152dd31014533dc1 40864 amd-libopencl1_12-2-1_amd64.deb
 aef5824e1ff9b83146af6b1100a2f19185cd92e1 50008 amd-clinfo_12-2-1_amd64.deb
Checksums-Sha256: 
 f5ea94c82f56cdfd8f7e8d1d4fd9befcd687119d103727041d01e75be5079516 3061 fglrx-driver_12-2-1.dsc
 e489710d82ccf4415737dbf51dd5896c809f60f61b63f0085f34d2336f1bafa9 95548222 fglrx-driver_12-2.orig.tar.bz2
 f7b930fd529986c975ae16a3282844e2da3062ce13f2be0e89fb0ce037e922a2 111290 fglrx-driver_12-2-1.debian.tar.gz
 f91a29f5d5f8585c63725fae3d7ed13f1b5e6c9b0e8b412141deb0a29e8ecafa 9132314 fglrx-driver_12-2-1_amd64.deb
 b30952ebc9abdcd0343bd7d18979645bbe1b4c3ad23c56803c50ea2e8d30963f 13248794 libfglrx_12-2-1_amd64.deb
 d147183998aced2fe49d8e7a9434c457e6fdbaf0d0af66461feac06922c8dfda 2998812 libxvbaw1_12-2-1_amd64.deb
 d679bca655d41d3d320257e03a4ffcaec537f32038abc67e310e31534f7b36e0 37748 libxvbaw-dev_12-2-1_amd64.deb
 a331df3a749ac666aa31f2b42cc744676fac7b74c042335ceb56896f42bd03bb 294246 libgl1-fglrx-glx_12-2-1_amd64.deb
 a7b47dd99e4b1754056fb297f4cc88defadcbf602882fa995ac240c62e601cd1 31782 fglrx-glx_12-2-1_amd64.deb
 5b5ac0ce523b7b663ee6ad36e46a92696be88caabc8d96753b7edddaabbe027b 252310 fglrx-glx-ia32_12-2-1_amd64.deb
 7b3fdc8001a16e57c7938772ec64c99deed787817e02315ca97fe8cb1e102ee7 15108834 libfglrx-ia32_12-2-1_amd64.deb
 8361d2cebb05f4b6e9a9f222e11af6affeb3ca13f3e4364ad6e08459937fd628 1052540 fglrx-modules-dkms_12-2-1_amd64.deb
 7d49f1fa0f83cd6224e3b3babfd3d647082882df32a9bcf5b6e83462d168c90b 982466 fglrx-source_12-2-1_amd64.deb
 f212d09faddf18e6185d89d5d223b6432486a07434aab2fe1ba482e3738c7480 4608420 fglrx-control_12-2-1_amd64.deb
 56c2465ec02d8ec233fb038fe2dfd1a41d173d7f92ca62371b51122e089dbb67 159312 fglrx-atieventsd_12-2-1_amd64.deb
 7200da3a94ffe89829c9f78470bf36c59de2bae74977dd60112155e318824eb7 11896584 amd-opencl-icd_12-2-1_amd64.deb
 6db0645b1ebe7f5b61f637fcd269df25f9966bac20b3beae895eb557b2f3b258 40864 amd-libopencl1_12-2-1_amd64.deb
 6c80d4ac60495b07f2e72fff72022b0c15f9d2280a03cefaac7445d2cae3f4c0 50008 amd-clinfo_12-2-1_amd64.deb
Files: 
 52eca20a22d6f29b40fbed36bd11e432 3061 non-free/x11 extra fglrx-driver_12-2-1.dsc
 a78f2ef7ada8dc89a2dceb155456eea9 95548222 non-free/x11 extra fglrx-driver_12-2.orig.tar.bz2
 2ae4172dfa51218d61eeeed824c45269 111290 non-free/x11 extra fglrx-driver_12-2-1.debian.tar.gz
 c18d24d9682571fcc4bf86767489b89d 9132314 non-free/x11 extra fglrx-driver_12-2-1_amd64.deb
 50b9998139df59e9477b5485ba8f3986 13248794 non-free/libs extra libfglrx_12-2-1_amd64.deb
 36e109ceef4b50382bb9aea8cbcba7f3 2998812 non-free/libs extra libxvbaw1_12-2-1_amd64.deb
 be7d351215031b20d4bc024c02643860 37748 non-free/libdevel extra libxvbaw-dev_12-2-1_amd64.deb
 06571e821133e87f0d50e8a54d605911 294246 non-free/libs extra libgl1-fglrx-glx_12-2-1_amd64.deb
 64d4c9ac5187df04c1242b891ea86ea7 31782 non-free/oldlibs extra fglrx-glx_12-2-1_amd64.deb
 4f99d809e7f3bc26151d6c638c22c736 252310 non-free/x11 extra fglrx-glx-ia32_12-2-1_amd64.deb
 47cd05953a0287eade2ab6ece75b250c 15108834 non-free/libs extra libfglrx-ia32_12-2-1_amd64.deb
 8ce90628525f2010ecd4c56bca696f43 1052540 non-free/kernel extra fglrx-modules-dkms_12-2-1_amd64.deb
 39dea8790417d683b18478d8194e1619 982466 non-free/kernel extra fglrx-source_12-2-1_amd64.deb
 5ba21a4a5b65fed73acdb78c6fbf8702 4608420 non-free/x11 extra fglrx-control_12-2-1_amd64.deb
 d474789a47d1bfce6220d0ddcb5098b8 159312 non-free/x11 extra fglrx-atieventsd_12-2-1_amd64.deb
 28bfd19aa711c5a084b25567b0a41662 11896584 non-free/x11 extra amd-opencl-icd_12-2-1_amd64.deb
 f2b10f01cb21a60b14d1bc86cb2d3bb9 40864 non-free/x11 extra amd-libopencl1_12-2-1_amd64.deb
 dbb2c15a5e07f4c978379a8d140a0c47 50008 non-free/x11 extra amd-clinfo_12-2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPV7j2AAoJEBLZsEqQy9jkdOUP/0CMUKF1r7jo8smoz0ISIPko
3MBxz0oL/Bwdz4Pwb4KJJV2RiR2PdMFLOqQMRDcwJ6yfNWunEKb5LgcRsgtXqlMW
nFpMwzHDeKw5IOKeC9mSFAqwfRRAA3UXjhe1Hube6KCw2jOssHSBhsjAQLA2ireW
Jh5O136+yjI8V8/09FROgxXmcMI2yuxSxAAQHgUL7I4G2pb1HsK/QOp2XbWvmVAP
pE8C7g4axpYcrFyREQS+VVilwKIq4wdzDsqs73UhY4voORN+eduSh0inEHA95MeA
r5HSQvvecoezIc1SHAUYqNHJxs8d82mf8DpJgR+qf7+y/2TAxqrIsoWXfeLL8f4o
eTPkJY3AepOt9+bDHgjM7i+8hnWnWrW9rPKNpDuR5Jhqj8t63EKxiqckisCeNMOZ
P7GZ3CxkJk1TzP8YcSHBkC4cKe4p4ZtTtOokvcAWaiN3rxK7mhhdA8B9HvdS7grs
w2j6G3896HMfIGqcSi8cCx4RggBBZYyhvYXkXzX/i8gZpCBcmVnCJ744QIoj0lUH
589vRBXlqsEvzmBKxePN51NXxTPoGIyT7NAxg81hR9tyYt0/hgcKS5l7mq5Zncx+
fmLepm3kbXQz57CCIQr+bgscV8NCxxFNHAMpTHGtzBUhLppQPsM+jJwpUuI5Hsm2
IFhz5ZfvWHjqy9oruFJL
=WJe4
-----END PGP SIGNATURE-----





Reply sent to Patrick Matthäi <pmatthaei@debian.org>:
You have taken responsibility. (Wed, 07 Mar 2012 21:13:02 GMT) Full text and rfc822 format available.

Notification sent to Patrick Reichel <par78@gmx.de>:
Bug acknowledged by developer. (Wed, 07 Mar 2012 21:13:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#649346; Package fglrx-driver. (Thu, 05 Apr 2012 19:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hamid Nassiby <h.nassiby@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Thu, 05 Apr 2012 19:09:07 GMT) Full text and rfc822 format available.

Message #228 received at 649346@bugs.debian.org (full text, mbox):

From: Hamid Nassiby <h.nassiby@gmail.com>
To: 649346@bugs.debian.org
Subject: Bug#649346: fglrx 12.3, enable/disable deinterlace
Date: Thu, 5 Apr 2012 23:36:06 +0430
The problem (xserver crash) can be reproduced by enable/disabling
deinterlace, while playing some video, using Xv driver by
Kaffeine/xine.
Fglrx 12.3 - Debian Squeeze, amd64, kernel 3.3.1, Xorg 1.10.4-1~bpo60+1.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 04 May 2012 07:35:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:37:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.